SystemOrganization addCategory: #ScriptLoader!

!MCWorkingCopy methodsFor: '*scriptloader' stamp: 'sd 3/24/2008 17:13'!
theCachedRepository

	^ MCCacheRepository default! !

!MCVersionLoader methodsFor: '*scriptloader' stamp: 'sd 3/16/2008 08:53'!
hasVersions

	^ versions isEmpty not! !

Object subclass: #ScriptLoader
	instanceVariableNames: 'repository inboxRepository repository39 repositorySqueakTrunk repository310 repositoryTaskForces repositoryMC repositoryTreated'
	classVariableNames: 'CurrentScriptVersionNumber CurrentUpdateVersionNumber LogStream PackagesBeforeLastLoad Repository'
	poolDictionaries: ''
	category: 'ScriptLoader'!

!ScriptLoader commentStamp: 'StephaneDucasse 9/8/2009 21:53' prior: 0!
Pharo Process Description

---
In the idea that more people will be able to integrate


Here is the pharo process.
An enhancement
	- should be added to the bug tracker
	- announced to the mailing-list
	- asked for feedback 
	- results should be added to the BT entry

Fixed tag means ready for integration
Closed tag means integrated

A bug detected
	- discuss via the mailing-list
	- should be added to the bug tracker
	- fix are considered as enh (see point above)

When a fix is fixed it should be either post as cs to the BT entry or in the PharoInbox
as a Slice (a slice is an emtpy package that has as requirement other package composing the fix).

We have three project:
	Pharo
	PharoInbox
	PharoTreatedInbox

A fix goes either from inbox to treatedInbox or to Pharo.
If a fix does not work it is moved to the TreatedInbox.
If a fix works it is integrated as follow - it will be moved from the Inbox to the TreatedInbox
and integrated and published in the Pharo project

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Now the integration works as 4 steps which can be steered by the following 
ScriptLoader releaseMenu

1.) Start up a recent and clean image
	ScriptLoader new prepareNewUpdate
	
	This step will 
		- load the latest updates
		- load the latest ScriptLoader package from the Pharo repository.
		Indeed when we work on improving the ScriptLoader it is useful to always have the last one
		and new versions can be available on the server but not part of the latest updates.
		- check that the update.list (which contains the cs to load the packages) is in sync
		with the image current version. 
		     scp -p LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/updates.list .
		- snapshot the package version to detect dirty or changed but non dirty packages.

2.) Apply changes

	ScriptLoader new doneApplyingChanges
	
	This step will 
		- create an update method with can trigger to load of the packages and some pre/post action
		- create a script method with describes all the package versions and it used by the update
		- save all the packages that are different (except some filtered packages)	
		into a local folder named package-to-be-tested.
		

3.) Verify changes
	==> in a ***new*** image (in the current folder) execute:
	ScriptLoader new verifyNewUpdate

	This step will 
		- load in any order (so may break) the package previously saved
		in the packages to be tested.
		

4.) If there are problems go to 2.) to fix them, else:
	ScriptLoader new publishChanges

	This step will
		- generate a new cs whose purpose is to load the given version of the scriptloader and trigger the 
		correct update method.
		- add the name of the cs file to the end of the updates.list file local to the disc
		- copy all the package from the local directory to the Pharo
		
	After the updates.list and the cs file should be manually uploaded to the ftp (see below) 
	   scp "$1" LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/!

!ScriptLoader class methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:32'!
defaultMCWaitingFolder
	"self defaultMCWaitingFolder" 
	
	^ MCDirectoryRepository new directory: self waitingCacheFolder! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'stephane.ducasse 7/20/2009 11:31'!
gofer
	^ Smalltalk at: #Gofer ifAbsent: [ self new installGofer; gofer ]! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'stephane.ducasse 7/7/2009 18:34'!
loadFFI
	self new installer monticello http: 'source.squeakfoundation.org'; 
		project: 'FFI'; 
		install: 'FFI-Kernel';
		install: 'FFI-Tests';
		install: 'FFI-Examples'.		
	(Smalltalk at: #ExternalType) initialize.
	(Smalltalk at: #ExternalStructure) compileAllFields.	
	Smalltalk recreateSpecialObjectsArray.! !

!ScriptLoader class methodsFor: 'private' stamp: 'al 11/1/2008 20:03'!
loadLatestPackage: aString from: aPath
	| repository |
	
	repository := MCHttpRepository
		location: aPath
		user:  ''
		password: ''.
	self loadLatestPackage: aString fromRepository: repository! !

!ScriptLoader class methodsFor: 'private' stamp: 'stephane.ducasse 4/13/2009 21:09'!
loadLatestPackage: aString fromRepository: aRepository
	| versionsBlock versions tries version |
	
	versionsBlock := [ (aRepository allVersionNames select: [ :each |
		each beginsWith: aString ])
		asSortedCollection: [ :a :b |
			(a copyAfterLast: $.) asNumber <= (b copyAfterLast: $.) asNumber]].
	versions := versionsBlock value.
	tries := 0.
	[ versions isEmpty and: [ tries < 3 ] ] whileTrue: [
		versions := versionsBlock value.
		tries := tries + 1 ].
	versions isEmpty ifTrue: [ self error: 'problems when accessing squeaksource' ].
	
	aRepository versionReaderForFileNamed: (versions last , '.mcz') do: [:reader |
		version := reader version.
		version load.
		version workingCopy repositoryGroup addRepository: aRepository]! !

!ScriptLoader class methodsFor: 'private' stamp: 'AlexandreBergel 10/23/2008 15:31'!
loadLatestPackage: aString fromSqueaksource: aDirectoryName
	" self loadLatestPackage: 'ScriptLoader' fromSqueaksource: 'Pharo' "

	self loadLatestPackage: aString from: 'http://www.squeaksource.com/', aDirectoryName
	! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'TorstenBergmann 9/8/2009 10:26'!
loadSeaside30
	"self loadSeaside30"
	
	| instClass installer|
	self loadComanche.

	instClass := self environment at: #Installer ifAbsent: [self new installingInstaller].

	installer := 	instClass ss project: 'Seaside30'.
	installer	
		answer:  'Load Seaside.*' with: true;
		answer:  '.*SqueakSource User.*' with: '';
		answer:  '.*SqueakSource Password.*' with: '';
		answer:  'Run tests*' with: false;				
		install: 'LoadOrderTest'.
		
	"Set up to development environment (enables seaside web toolbar) "
	(self environment at: #WAAdmin) applicationDefaults 
		addParent: (self environment at: #WADevelopmentConfiguration) instance.
	
	(self environment at: #WASqueakServerAdaptorBrowser) open! !

!ScriptLoader class methodsFor: 'private' stamp: 'sd 3/24/2008 20:59'!
packageToBeTestedFolderName

	^ 'packages-to-be-tested'! !

!ScriptLoader class methodsFor: 'public' stamp: 'damiencassou 7/2/2009 21:37'!
releaseMenu
	"self releaseMenu"
	|symbol|
	symbol := UIManager default
		chooseFrom: #('1- Prepare new update'
						'2- Done applying changes'
						'3- Verify new update (other image, same folder)'
						'4- Publish changes')
		values: #(prepareNewUpdate doneApplyingChanges verifyNewUpdate publishChanges).
	symbol ifNotNil: [ScriptLoader new perform: symbol]! !

!ScriptLoader class methodsFor: 'public' stamp: 'adrian-lienhard 6/6/2009 11:46'!
resetLogStream
	LogStream := nil! !

!ScriptLoader class methodsFor: 'private' stamp: 'adrian-lienhard 6/6/2009 11:47'!
waitingCacheFolder
	^ (FileDirectory default directoryNamed: self packageToBeTestedFolderName)
		assureExistence;
		yourself

	! !

!ScriptLoader methodsFor: 'public' stamp: 'DamienCassou 10/6/2009 10:04'!
CSForLastUpdate: aString
	"ScriptLoader new CSForLastUpdate: 'cleanUpMethods'"
	
	| str updateNumber filename|
	updateNumber := self getLatestUpdateNumber.
	filename := updateNumber asString, '-Pha-', aString, '.cs'.
	str := FileDirectory default 
				forceNewFileNamed:  filename.
	self 
		generateCS: self latestScriptLoaderPackageIdentificationString
		fromUpdate: updateNumber on: str.
	str close.
	^ filename! !

!ScriptLoader methodsFor: 'public' stamp: 'DamienCassou 10/6/2009 10:04'!
CSForLastUpdateAndPatchUpdatesList: aString
	"ScriptLoader new CSForLastUpdateAndPatchUpdatesList: 'cleanUpMethods'"
	| filename |
	filename := self CSForLastUpdate: aString.
	self updateUpdatesList: aString.
	^ filename! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addExtraRepositories
	
	"self new addExtraRepositories"
	
	self addRepository39ToAllPackages.
	self addRepository310ToAllPackages.
	self addRepositoryTaskForcesToAllPackages.
	self addRepositorySqueakTrunkToAllPackages.
	self addRepositoryMCToAllPackages.
	self addRepositoryTreatedToAllPackages.! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 18:10'!
addHomeRepositoryToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addHomeRepositoryToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository;
			 addRepository: self inboxRepository].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:40'!
addHomeRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 3/22/2009 10:50'!
addPackage: aString
	"to be tested"
	
	| workingCopy |
	PackageInfo registerPackageName: aString.
	workingCopy := MCWorkingCopy forPackage: (MCPackage new name: aString)! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/13/2009 15:48'!
addRepository310ToAllPackages
	"self new addRepository310ToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository310
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/6/2009 17:38'!
addRepository39ToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepository39ToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository39
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/14/2009 10:31'!
addRepositoryMCToAllPackages
	
	"self new addRepositoryMCToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryMC
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/10/2009 20:47'!
addRepositorySqueakTrunkToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepositorySqueakTrunkToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositorySqueakTrunk
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/13/2009 15:59'!
addRepositoryTaskForcesToAllPackages
	"self new addRepositoryTaskForcesToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTaskForces
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 10/31/2005 18:01'!
addRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addRepositoryTreatedToAllPackages
	"self new addRepositoryTreatedToAllPackages"
	
	MCWorkingCopy allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTreated
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentDirtyPackages
	"ScriptLoader new allCurrentDirtyPackages"
	"return all the current dirty packages even the ones that we do not want to save"

	
	^  self allCurrentPackages select: [:each | each needsSaving].

	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentPackages
	"ScriptLoader new allCurrentPackages" 
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/1/2008 22:50'!
allCurrentVersions
	"self new allCurrentVersions"
	
	| copies names |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	names := copies collect:
		[:ea |  ea ancestry ancestorString ].
	^ names reject: #isEmpty! !

!ScriptLoader methodsFor: 'private' stamp: 'DamienCassou 9/8/2009 14:48'!
announceOnMailingList
	"
	self new announceOnMailingList"
	|title|
	title := '[update] #', self currentUpdateVersionNumber asString.
UIManager default
	edit: title, String cr, self currentUpdateVersionNumber asString, '
-----

', self commentForCurrentUpdate
	label: title.! !

!ScriptLoader methodsFor: 'private' stamp: 'michael.rueger 1/13/2009 16:34'!
buildConfigurationMapFor: packageNames

	| configurationMap version depArray |
	configurationMap := MCConfiguration new.
	configurationMap repositories
		add: self repository;
		add: self inboxRepository.

	packageNames do: [:packageName |
		version := self loadVersionFromFileNamed: packageName.
		depArray := { version package name. version info name. version info id asString. }.
		configurationMap dependencies add: (MCConfiguration dependencyFromArray: depArray)].
	^configurationMap! !

!ScriptLoader methodsFor: 'public - update' stamp: 'd 8/8/2009 11:46'!
checkImageIsUptodate
	| stream last number |
	stream := FileDirectory default oldFileNamed: 'updates.list'.
	stream contents linesDo: [ :each | last := each ].
	stream close.
	number := (last copyUpTo: $-) asNumber.
	^ number = self getLatestUpdateNumber ! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'sd 7/15/2006 20:45'!
cleanUpChanges
	"Clean up the change sets"
	"self new cleanUpChanges"
	
	| projectChangeSetNames |
	"Delete all changesets except those currently used by existing projects."
	projectChangeSetNames := Project allSubInstances collect: [:proj | proj changeSet name].
	ChangeSet removeChangeSetsNamedSuchThat:
		[:cs | (projectChangeSetNames includes: cs) not].
! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'adrian.lienhard 8/13/2009 21:05'!
cleanUpForProduction
	| oldDicts newDicts |
	
	"trim MC ancestory information"
	MCVersionInfo allInstances do: [ :each | each instVarNamed: 'ancestors' put: nil ].
	
	"delete logo"
	(World submorphs detect: [:m | m class = SketchMorph]) delete.
	
	"delete ScriptLoader log"
	ScriptLoader resetLogStream.
	
	"unload all test packages"
	#(Tests CollectionsTests CompilerTests FreeTypeTests GraphicsTests KernelTests MorphicTests MultilingualTests NetworkTests ToolsTest)
		do: [ :each | (MCPackage named: each) unload ].
	
	"unload SUnit"
	Smalltalk at: #TestCase ifPresent: [ :class |
		SystemChangeNotifier uniqueInstance noMoreNotificationsFor: class ].
	#(SUnitGUI SUnit) do: [ :each | (MCPackage named: each) unload ].
	AppRegistry removeObsolete.
	TheWorldMenu removeObsolete.
	
	"shrink method dictionaries."
	Smalltalk garbageCollect.
	oldDicts := MethodDictionary allInstances.
	newDicts := Array new: oldDicts size.
	oldDicts withIndexDo: [:d :index | newDicts at: index put: d rehashWithoutBecome ].
	oldDicts elementsExchangeIdentityWith: newDicts.
	oldDicts := newDicts := nil.
	
	3 timesRepeat: [
		Smalltalk garbageCollect.
		Symbol compactSymbolTable ]! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'marcus.denker 9/4/2009 14:58'!
cleanUpForRelease
	"self new cleanUpForRelease"
	
	Author fullName:  'Mr.Cleaner'.
	DataStream initialize.
	Smalltalk cleanUpUndoCommands.
	GradientFillStyle initPixelRampCache.
	NaturalLanguageFormTranslator classPool at: #CachedTranslations put: nil.
	NaturalLanguageTranslator resetCaches.
	FreeTypeCache clearCurrent.
	PaintBoxMorph classPool	at: #ColorChart put: nil.
	PaintBoxMorph classPool at: #Prototype put: nil.
	ImageMorph classPool at: #DefaultForm put: (Form extent: 1@1 depth: 1).
	Utilities classPool at: #ScrapsBook put: nil.
	Project allInstancesDo: [ :each | each setThumbnail: nil ].
	ScriptingSystem stripGraphicsForExternalRelease.
	Smalltalk forgetDoIts.
	ListParagraph initialize.
	PopUpMenu initialize.
	Behavior flushObsoleteSubclasses.
	CommandHistory resetAllHistory.
	CommandHistory allInstancesDo: #initialize.
	ChangeSorter removeChangeSetsNamedSuchThat: [ :each | true ].
	ChangeSet resetCurrentToNewUnnamedChangeSet.
	MethodChangeRecord allInstancesDo: [ :x | x noteNewMethod: nil ].
	RequiredSelectors initialize.
	ProvidedSelectors initialize.
	LocalSends initialize.
	SendCaches initializeAllInstances.
	Utilities cleanseOtherworldlySteppers.
	Smalltalk organization removeEmptyCategories.
	Browser initialize.
	SystemBrowser removeObsolete.
	TheWorldMenu removeObsolete.
	AppRegistry removeObsolete.
	FileServices removeObsolete. 
	MCFileBasedRepository flushAllCaches.
	MCMethodDefinition shutDown.
	MCDefinition clearInstances.
	ChangeSorter initializeChangeSetCategories.
	NaturalLanguageTranslator resetCaches.
	NaturalLanguageTranslator  classPool at: #AllKnownPhrases put: nil.
	Smalltalk at: #TTFontDescription ifPresent: [ :c | c clearDefault; clearDescriptions ].
	ExternalDropHandler resetRegisteredHandlers.
	Undeclared removeUnreferencedKeys.
	Smalltalk flushClassNameCache.
	ScrollBar initializeImagesCache. 
	FreeTypeFontProvider current initialize.
	NaturalLanguageTranslator classPool at: #AllKnownPhrases put: nil.
	StandardScriptingSystem classPool at: #HelpStrings put: IdentityDictionary new.
	FreeTypeFontProvider current initialize.
	SystemNavigation default allObjectsDo: [ :each |
		(each respondsTo: #releaseCachedState) ifTrue: [ each releaseCachedState ] ].	
	3 timesRepeat: [ Smalltalk garbageCollect. Symbol compactSymbolTable ].
	Set rehashAllSets.
	"Remove empty categories, which are not in MC packages, because MC does
	not do this (this script does not make packages dirty)"	
	Smalltalk organization removeEmptyCategories.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories; sortCategories.
			] value: class organization; value: class class organization ].
	self cleanUpChanges.
	Smalltalk garbageCollect.
	Author reset.! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'marcus.denker 11/30/2008 00:40'!
cleanUpMethods
	"Make sure that all methods in use are restarted"

	WeakArray restartFinalizationProcess.
	MethodChangeRecord allInstancesDo:[:x| x noteNewMethod: nil].
	Delay startTimerInterruptWatcher.
	WorldState allInstancesDo:[:ws| ws convertAlarms; convertStepList].
	ExternalDropHandler initialize.
	ScrollBar initializeImagesCache.
	GradientFillStyle initPixelRampCache.
	ProcessBrowser initialize.
	Smalltalk garbageCollect.

	self assert: (CompiledMethod allInstances
	reject:[:cm| cm hasNewPropertyFormat]) isEmpty.! !

!ScriptLoader methodsFor: 'public' stamp: 'AdrianLienhard 10/18/2009 17:09'!
commentForCurrentUpdate
	^'Issue 1310:	Make all tests green (work in progress)
Issue 818:	MethodContext tempNames wrong implementation or usage for Closure
Issue 1270:	ClassBuilder wrong class format validation
Issue 1317:	Add MethodHighlightingTests back
Tests for ImageSegment (including support for analyzing a segment)'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 6/14/2008 15:32'!
compileNewUpdateMethod
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self generateNewUpdateMethod)
		classified: 'pharo - updates'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 6/14/2008 15:38'!
compileScriptMethodWithCurrentPackages: aNumber 
	"ScriptLoader new compileScriptMethodWithCurrentPackages: 9999"
	
	self class compile: 
		(self generateScriptTemplateWithCurrentPackages: aNumber)
		classified: 'pharo - scripts'! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 8/22/2008 20:06'!
copyDiffPackagesToPharo
	"Copy the clean packages that may have been loaded by a slice but are not yet in pharo repository"
	"self new copyDiffPackagesToPharo"
	"self new diffPackages"
	

	| s man r |
	s := Set new.
	man := MCWorkingCopy allManagers.
	Transcript show: '=========================================================================';cr.
	Transcript show: self diffPackages ;cr.
	self diffPackages do: 
		[:packName | 
			r := man select: [:package |  packName, '*' match: package ancestry ancestorString].
			r isEmpty ifFalse: [s add: r first]].
	s do: [:wc | 
			self repository storeVersion: wc newVersion.].
		
	! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 19:26'!
copyPackagesFromWaitingFolderToHomeRepository
	"self defaultMCWaitingFolder allFileNames"
	"self new copyPackageFromWaitingFolderToHomeRepository"
	
	| version |
	self waitingFolderMCZFiles do: [:name |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		self repository storeVersion: version]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 3/18/2009 21:13'!
currentChangedPackages
	"self new currentChangedPackages" 
	
	^  self currentPackages select: [:each |
		each needsSaving or: [
			(PackagesBeforeLastLoad includes: each ancestry ancestorString) not ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 19:49'!
currentPackages
	"self new currentPackages" 
	
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies reject: [:each |
		self packagesNotToSavePatternNames
			anySatisfy: [:p | p match: each package name]].
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:08'!
currentScriptVersionNumber
	^ CurrentScriptVersionNumber! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 9/8/2009 14:41'!
currentUpdateVersionNumber
	^ CurrentUpdateVersionNumber ifNil: [SystemVersion current highestUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 5/29/2006 20:52'!
currentVersions
	"ScriptLoader new currentVersions"
	
	| copies |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies collect:
		[:ea |  ea ancestry ancestorString ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 19:49'!
currentVersionsToBeSaved
	"self new currentVersionsToBeSaved"
	
	^ self allCurrentVersions reject: [ :each |
		self packagesNotToSavePatternNames
			anySatisfy: [ :p | p match: each ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 1/13/2009 10:46'!
deletePackage: aString

	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	MCWorkingCopy registry removeKey: toRemove package.! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 3/18/2009 21:13'!
diffPackages
	"return a list of packages that are new. They can be dirty or not."
	"self new diffPackages"
	 
	| diff |
	diff := Set new.
	self currentVersionsToBeSaved do: [:each |
		(PackagesBeforeLastLoad includes: each) ifFalse: [diff add: each]].
	^ diff
	! !

!ScriptLoader methodsFor: 'public - update' stamp: 'DamienCassou 9/26/2009 12:31'!
doneApplyingChanges
	| comment |
	comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		centerAt: Sensor cursorPoint
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self].
	self class
		compile: ('commentForCurrentUpdate', String cr, '	^''' , comment, '''')
		classified: 'public'.
	
	self class waitingCacheFolder deleteLocalFiles.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersion.
	self saveLatestScriptLoaderToWaitingFolder.
	
	self inform: 'Update prepared and ready to be verified.'! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephaneducasse 7/1/2008 11:23'!
fix
	"self new fix"
	
	self log: self fixLogStream1.
	self log: self fixLogStream2.
	self log: self fixLogStream3.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephaneducasse 7/1/2008 10:50'!
fixLogStream1
	"since there was a problem we lost the log, here are some methods to receover it"
	

	^  '  ------------------------------------------------------
withUdpateLog:
Added MCWorkingCopy printOn:

Scriptloader cleaning

MC repository cleaning

Adding new Sapphire repository
 ------------------------------------------------------
withUdpateLog:
Remove release builder package: classes were moved in scriptloader
 ------------------------------------------------------
withUdpateLog:
Fixing underscore of Service-base

Fixing underscore kernel

Fixing underscore VersionNumber
 ------------------------------------------------------
withUdpateLog:
Fixing invisible in Date and DateAndTime
 ------------------------------------------------------
withUdpateLog:
Fixing invisible in Kernel Chronology

enhancing FixUnderscores to fix also character lf

remove FFI organization
 ------------------------------------------------------
withUdpateLog:
Fixing invisible in Files and Exceptions

Fixing assign in Files and Exceptions
 ------------------------------------------------------
withUdpateLog:
Fixing invisible in Collection Graphics KernelTests Network Protocols PackageInfo Sounds System Tools VersionNumber

Will not fix them in Etoys, Morphic, MorphicExtra for obvious reasons
 ------------------------------------------------------
withUdpateLog:
Fixing - into :=  in Collection Compiler KernelTests Mutilingual Monticello PackageInfo NetworkTests Tests Sound System ToolBuilder-SUnit ToolBuilder-Morphic Tools Traits

Will not fix them in Etoys, Morphic, MorphicExtra for obvious reasons
 ------------------------------------------------------
withUdpateLog:
Utilities informuser:during: -> UIManager default informuser:during:
 ------------------------------------------------------
withUdpateLog:
Deprecating Utilities>>informDuring:
 ------------------------------------------------------
withUdpateLog:
Remove HTML Fileout + printout Method
 ------------------------------------------------------
withUdpateLog:
changes from Reflectivity, remove Packagepanebrowser, faster transcript
 ------------------------------------------------------
withUdpateLog:
scriptloader load mc silently + TTF fonts
http://bugs.squeak.org/view.php?id=6089
 ------------------------------------------------------
update10022
Lexicon and Instance Browser were not really used. We will rebuild it if necessary. Remove instanceBrowser and Lexicon + faster doOneCycleNow 
 ------------------------------------------------------
update10023
remove Nebrasksa audiot chat + deprecated author in Utilities
 ------------------------------------------------------
update10024
Fixing Sapphire -> Pharo Squeak source Server + CS Servers
 ------------------------------------------------------
update10025
Unload Nebraska 
 ------------------------------------------------------
update10026
Fixing Author FullName  
 ------------------------------------------------------
update10027
Lexicon merge, Better tests for rectangle, findString fix 

http://bugs.squeak.org/view.php?id=3574

Remove superswiki
 ------------------------------------------------------
update10028
Fixing MC
 ------------------------------------------------------
update10030
Fixing Delay 
	 0006834: Delay class>>timeoutSemaphore:afterMSecs: doesn t.
Description 	The implementation for Delay class>>timeoutSemaphore:afterMSecs: doesn t even use its first parameter, so it can t do what it says it does.

This method should be deprecated or removed entirely.
Additional Information 	+ tests

Fixing Obsolete references
 ------------------------------------------------------
withUdpateLog:
1.0 / (FloatArray with: 2.0) answer unexpected result.
Bug is in FloatArray>>adaptToNumber:andSend: 
See : http://bugs.squeak.org/view.php?id=6782

fixing files left by tests
 ------------------------------------------------------
update10032
Fixing Number parsing

Cleaning nebraska
 ------------------------------------------------------
update10033
Simplifying Traits usage in kernel

Simplifying Traits usage in kernel
 ------------------------------------------------------
update10034
Fixing tests (serge stinckwich)

http://bugs.squeak.org/view.php?id=6936 
	#asHTMLColor is inaccurate for certain values.
     Attached fix resolves that, also gives 10x speed-up.
 ------------------------------------------------------
update10035
Merging MVC removal step one of Alain Plantec
 ------------------------------------------------------
update10036
Merging MVC removal step one of Alain Plantec (missing part)
 ------------------------------------------------------
update10037
Fixes the following 7 tests:

testRootsOfTheWorld -- testremoved
testLocalMethodWithSameCodeInTrait -- removed duplicated method ClassDescription>>fileOutCategory:
testFinalizationOfEquals -- test fixed
testHash -- remove all assertions/tests that have hardcoded hash values:
	DateAndTimeEpochTest>>#testHash
	DateAndTimeLeapTest>>#testHash
	TimeTest>>#testHash
	TimespanTest>>#testHash
 ------------------------------------------------------
update10038
rootsOfTheWorld is back

Adding missing Class variables to TTCFonts + cleaning Scriptloader (norbert)
 ------------------------------------------------------
update10039
Nebraka category cleaning + graphics tests cleaning after
 ------------------------------------------------------
update10040
 replace: ReadStream on: ``@object with: ``@object readStream
 ------------------------------------------------------
update10041
MVC removal step 2
 ------------------------------------------------------
update10042
Couple of changes to make more tests work plus fix of finalization logic:
- changed WeakRegistry to use WeakIdentityKeyDictionary (http://bugs.squeak.org/view.php?id=6347)
- FinalizerTest reverted to real test case
- added missing class variables to DigitalSigntureAlgorithm
- Fix issue #13: TraitsTests pollutes ProtoObject subclasses (Mantis 7090)
- make BitmapStreamTest clean up the file bitmapStreamTest.ref.extSeg
'! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephaneducasse 7/1/2008 11:26'!
fixLogStream2

	^  ' 
	update10043
		MVC cleaning step 3
	update10043
		cleaning unimplemented calls
		
	update10045
	     Some more cleaning made by Norbert
	
	update10046
		KernelTests-Numbers -- Nan and hex tests broken.
		Collection methods #select: and #collect: have no test.
		MC fixes.
		Remove testAllMethodsWithSourceString.

' ! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephaneducasse 7/1/2008 10:45'!
fixLogStream3

	^  ' ------------------------------------------------------
update10047
Fixing the release. Adrian made a few cosmetic changes and tagged testUnimplementedNonPrimitiveCalls as expected failure

Original description:
- added allClassesWithUnimplementedCalls to SystemNavigation to return structured classes with unimplemented calls
- added convenience method PackageOrganizer>>allPackagesContainingUnimplementedCalls
- adjusted ReleaseTest>>testUnimplemented... to exclude TestCase classes 
' ! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'marcus.denker 9/23/2008 18:47'!
fixObsoleteReferences
	"self new fixObsoleteReferences"

	| informee obsoleteBindings obsName realName realClass |
	Preference allInstances do: [:each | 
		informee := each instVarNamed: #changeInformee.
		((informee isKindOf: Behavior)
			and: [informee isObsolete])
			ifTrue: [
				Transcript show: each name; cr.
				each instVarNamed: #changeInformee put: (Smalltalk at: (informee name copyReplaceAll: 'AnObsolete' with: '') asSymbol)]].
 
	CompiledMethod allInstances do: [:method |
		obsoleteBindings := method literals select: [:literal |
			literal isVariableBinding
				and: [literal value isBehavior]
				and: [literal value isObsolete]].
		obsoleteBindings do: [:binding |
			obsName := binding value name.
			Transcript show: obsName; cr.
			realName := obsName copyReplaceAll: 'AnObsolete' with: ''.
			realClass := Smalltalk at: realName asSymbol ifAbsent: [UndefinedObject].
			binding key: binding key value: realClass]].


	Behavior flushObsoleteSubclasses.
	Smalltalk garbageCollect; garbageCollect.
	SystemNavigation default obsoleteBehaviors size > 0
		ifTrue: [SystemNavigation default obsoleteBehaviors inspect]! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'md 8/2/2006 18:12'!
flushCaches

	MCFileBasedRepository flushAllCaches.
	MCDefinition clearInstances.
	Smalltalk garbageCollect.
	
	"Initialization required for tests: strange why this is not a teardwon method"
	SendCaches initializeAllInstances.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 8/14/2008 16:06'!
generateCS: packageInfo fromUpdate: updateNumber on: st
	
	st nextPutAll:
'"Postscript:
Leave the line above, and replace the rest of this comment by a useful one.
Executable statements should follow this comment, and should
be separated by periods, with no exclamation points (!!!!).
Be sure to put any further comments in double-quotes, like this one."

|repository|
repository := MCHttpRepository
                location: ''http://www.squeaksource.com/Pharo/''
                user: ''''
                password: ''''.
(repository loadVersionFromFileNamed:' .
	st nextPut: $' ; nextPutAll: packageInfo, '.mcz'') load.'; cr.
	st nextPutAll: 'ScriptLoader new update', (updateNumber) asString; nextPutAll: '.' ; cr.
	st nextPutAll: '!!'.
	^ st contents
! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 7/4/2009 12:27'!
generateCompleteFixList
	"generateCompleteFixList"
	| stream |
	stream := (FileStream newFileNamed: 'changes-log.txt').
	[ stream nextPutAll: ScriptLoader new logStream contents ] ensure: [ stream close ]! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 8/30/2009 14:48'!
generateNewUpdateMethod
	"ScriptLoader new generateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		centerAt: Sensor cursorPoint
		initialAnswer: ''
		answerHeight: 100.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, '.'.
	str crtab.
	postscript := UIManager default
					multiLineRequest: 'Postscript expression'
					centerAt: Sensor cursorPoint
					initialAnswer: ''
					answerHeight: 100. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab].
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!ScriptLoader methodsFor: 'public' stamp: 'adrianLienhard 11/1/2008 23:05'!
generateScriptAndUpdateMethodForNewVersion
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentScriptVersionNumber.
	self compileNewUpdateMethod.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 14:41'!
generateScriptTemplateWithAllCurrentPackages
	"ScriptLoader new generateScriptTemplateWithAllCurrentPackages"
	
	| str |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'scriptXXX' ; cr ; cr ; tab.
	str nextPutAll: '| names|'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	self currentVersionsToBeSaved do: 
		[:each |
			str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 18:07'!
generateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '| names |'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'al 11/1/2008 18:15'!
getLatestScriptNumber
	"self new getLatestScriptNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'script*' match: each ].
	upfroms := upfroms collect: [:each | (each asString allButFirst: 6)].
	upfroms := upfroms reject: [:each | '*Log*' match: each ].
	upfroms := upfroms reject: [:each | '*XXX*' match: each ].
	upfroms := upfroms collect: [:each | each asNumber].
	^ upfroms asSortedCollection last
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 10/17/2009 12:33'!
getLatestUpdateNumber
	"self new getLatestUpdateNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'update*' match: each ].
	upfroms := upfroms collect: [:each | [(each asString last: 5) asNumber] on: Error do: [0]].
	^ upfroms asSortedCollection last! !

!ScriptLoader methodsFor: 'accessing' stamp: 'lr 7/10/2009 18:05'!
gofer
	^ Smalltalk at: #Gofer ifAbsent: [ self installGofer; gofer ]! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:30'!
inboxRepository
	^ inboxRepository ifNil: [
		inboxRepository :=  (MCHttpRepository new 
			location: 'http://www.squeaksource.com/PharoInbox/';
			user: '';
			password: '')]
	! !

!ScriptLoader methodsFor: 'initialize' stamp: 'stephane.ducasse 3/18/2009 21:13'!
initialize
	super initialize.
	PackagesBeforeLastLoad ifNil: [ PackagesBeforeLastLoad := Set new ]! !

!ScriptLoader methodsFor: 'utils' stamp: 'lr 7/10/2009 18:07'!
installGofer
	"self new installGofer"
	
	self class loadLatestPackage: 'Gofer' from: 'http://source.lukas-renggli.ch/flair'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 14:46'!
installRepository: aString for: packageName

	(MCWorkingCopy allManagers select: [:each | each package name = packageName])
		first repositoryGroup
		addRepository: (MCHttpRepository new location: aString ; user: '' ; password: '')
		! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'alain.plantec 2/6/2009 15:49'!
installVersionInfo
	"self new installVersionInfo"

	| highestUpdate newVersion |
	highestUpdate := SystemVersion current highestUpdate.
	(self confirm: 'Reset highest update (' , highestUpdate printString , ')?')
		ifTrue: [SystemVersion current highestUpdate: 0].

	newVersion := UIManager default request: 'New version designation:' translated initialAnswer: '3.9' , highestUpdate printString. 
	SystemVersion newVersion: newVersion.
	
! !

!ScriptLoader methodsFor: 'accessing' stamp: 'dc 3/30/2008 19:50'!
installer
	^ Smalltalk 
		at: #Installer
		ifAbsent: 
			[ self installingInstaller.
			Smalltalk at: #Installer ]! !

!ScriptLoader methodsFor: 'utils' stamp: 'damiencassou 11/27/2008 16:36'!
installingInstaller
	"self new installingInstaller"
	
	| mc  files fileToLoad version |
	mc := Smalltalk at: #MCHttpRepository ifPresent: [:repoClass | repoClass location: 'www.squeaksource.com/Installer' user: 'squeak' password: 'squeak'].
	files := mc readableFileNames asSortedCollection: [:a :b | [(a findBetweenSubStrs: #($.)) allButLast last asInteger > (b findBetweenSubStrs: #($.)) allButLast last asInteger] on: Error do: [:ex | false]].
	fileToLoad := files detect: [ :aFile | aFile beginsWith: 'Installer-Core' ] ifNone: [ nil ].
	version := mc versionFromFileNamed: fileToLoad.
	version workingCopy repositoryGroup addRepository: mc.
	mc creationTemplate: mc asCreationTemplate.
	version load.
	
	^ (Smalltalk at: #Installer)! !

!ScriptLoader methodsFor: 'utils' stamp: 'dc 9/28/2008 18:19'!
installingRBEngine

	"| `@temps |
``@.BeforeStatements.
`f := ImporterFacade forVisualWorks.
`f inModel: `@m.
`f importingContext importMaximum.
`f importNameSpaceFromBinding: `@n.
``@.AfterStatements

->

| `@temps |
``@.BeforeStatements.
ImporterFacade importNameSpaceFromVWBinding: `@n inModel: `@m.
``@.AfterStatements"

	(self universalInstaller) universe install: 'Refactoring Core'! !

!ScriptLoader methodsFor: 'utils' stamp: 'dc 3/30/2008 19:51'!
installingUniverse
	self installer ss
		project: 'XMLSupport';
		install: 'XML-Parser'.
	self installer ss
		project: 'universes';
		install: 'Universes'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 8/14/2008 16:03'!
latestScriptLoaderPackageIdentificationString
	"ScriptLoader new latestScriptLoaderPackageIdentificationString"
	
	^  self allCurrentVersions detect: [:each | 'ScriptLoader*' match: each ]
	! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 9/8/2009 21:52'!
launchUpdate

	Utilities updateFromServer! !

!ScriptLoader methodsFor: 'public' stamp: 'AlexandreBergel 10/23/2008 15:30'!
loadLatestScriptloader
	"self new loadLatestScriptloader"
	
	self class loadLatestPackage: 'ScriptLoader' fromSqueaksource: 'Pharo' ! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 12/8/2005 21:18'!
loadOneAfterTheOther: aCollection merge: aBoolean
	| loader |
	(self newerVersionsIn: aCollection)
		do: [:fn |
			loader := aBoolean
				ifTrue: [ MCVersionMerger new ]
				ifFalse: [ MCVersionLoader new].
			loader addVersion: (self repository loadVersionFromFileNamed: fn).
			aBoolean
				ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
							request merger conflicts isEmpty
								ifTrue: [request resume: true]
								ifFalse: [request pass]]]
				ifFalse: [loader load]]
  	  	displayingProgress: 'Loading versions...'.
	

! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'adrian_lienhard 2/21/2009 13:40'!
loadOneAfterTheOther: aCollection merge: aBoolean silently: anotherBoolean
	anotherBoolean
		ifTrue: [ 
			[ self loadOneAfterTheOther: aCollection merge: aBoolean ]
				on: ProgressInitiationException do: [:e | e sendNotificationsTo: [ :min :max :curr ] ] ]
		ifFalse: [
			self loadOneAfterTheOther: aCollection merge: aBoolean ]! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 19:24'!
loadPackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	| version |
	self waitingFolderMCZFiles do: [:name |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		version load]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'michael.rueger 1/13/2009 15:26'!
loadTogether: aCollection merge: aBoolean
	| loader |
	loader := aBoolean
		ifTrue: [ MCVersionMerger new ]
		ifFalse: [ MCVersionLoader new].
	(self newerVersionsIn: aCollection)
		do: [:fn | loader addVersion: (self loadVersionFromFileNamed: fn)]
  	  	displayingProgress: 'Adding versions...'.
	aBoolean
		ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
					request merger conflicts isEmpty
						ifTrue: [request resume: true]
						ifFalse: [request pass]]]
		ifFalse: [loader hasVersions ifTrue: [loader load]]

! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 5/10/2008 12:41'!
loadTogether: aCollection merge: aBoolean silently: anotherBoolean
	anotherBoolean
		ifTrue: [ 
			[ self loadTogether: aCollection merge: aBoolean ]
				on: ProgressInitiationException do: [:e | e sendNotificationsTo: [ :min :max :curr ] ] ]
		ifFalse: [
			 self loadTogether: aCollection merge: aBoolean ]! !

!ScriptLoader methodsFor: 'private' stamp: 'michael.rueger 1/13/2009 15:25'!
loadVersionFromFileNamed: fn
	| version |
	version := self repository loadVersionFromFileNamed: fn.
	^version
		ifNil: [self inboxRepository loadVersionFromFileNamed: fn]! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 4/4/2008 14:47'!
log: aString

	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/15/2008 18:30'!
logContents

	^ self logStream contents! !

!ScriptLoader methodsFor: 'log' stamp: 'adrian_lienhard 3/16/2009 21:30'!
logStream
	^ LogStream ifNil: [
		LogStream := ReadWriteStream on: (String new: 1000)]! !

!ScriptLoader methodsFor: 'private' stamp: 'stephane.ducasse 3/18/2009 21:13'!
markPackagesBeforeNewCodeIsLoaded
	"Use this method to keep a log of all the packages that were loaded before loading new code. This will help the system to perform a diff and know after what to publish."
	
	"self new markPackagesBeforeNewCodeIsLoaded"
	
	PackagesBeforeLastLoad := self currentVersionsToBeSaved! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 8/14/2008 14:23'!
mergePackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	| version |
	self waitingFolderMCZFiles
		do: [ :name |
			version := self class defaultMCWaitingFolder  versionFromFileNamed: name.
			version merge.
			]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'al 10/13/2005 21:44'!
newerVersionsIn: aCollection
	^aCollection reject: [:each |
		MCWorkingCopy allManagers anySatisfy: [:workingcopy |
			workingcopy ancestry ancestorString , '.mcz' = each]].! !

!ScriptLoader methodsFor: 'utils' stamp: 'sd 2/4/2008 16:09'!
openWindow: contents label: aLabel

	StringHolder new 
		contents: contents ;
		openLabel: aLabel! !

!ScriptLoader methodsFor: 'private' stamp: 'adrian_lienhard 11/2/2008 01:27'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader*'
			'*AST*'
			'*RefactoringEngine*'
			'*Installer*'
			'SLICE*'
			'*OB-*'
			'OmniBrowser*'
		).! !

!ScriptLoader methodsFor: 'public - update' stamp: 'StephaneDucasse 9/8/2009 21:52'!
prepareNewUpdate
	self launchUpdate.
	self loadLatestScriptloader.
	self markPackagesBeforeNewCodeIsLoaded.
	self inform: 'Download update.list file using the script ./getUpdatesList and proceed when done'.
	self checkImageIsUptodate ifFalse: [
		^ self inform: 'Your update.list and your image are not in sync!! Please use a fresh image and download the latest update.list and start over.' ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	self inform: 'The new version number is ' , self currentUpdateVersionNumber asString , '. Ready to apply changes now.', String cr, 'You are now running in image ', (FileDirectory baseNameFor: (FileDirectory default localNameFor: SmalltalkImage current imageName)).! !

!ScriptLoader methodsFor: 'public - update' stamp: 'DamienCassou 10/6/2009 10:07'!
publishChanges
	| username password changescriptname changesetFilename|
	username := UIManager default request: 'Pharo repository login'.
	password := UIManager default requestPassword: 'Pharo repository password'.
	self setToRepositoriesPassword: password to: username.
	
	changescriptname := UIManager default request: 'Changeset name (no space)' initialAnswer: 'WhatAsChanged'.
	changesetFilename := self CSForLastUpdateAndPatchUpdatesList: changescriptname.
	self copyPackagesFromWaitingFolderToHomeRepository.
	self announceOnMailingList.
	self inform: 'All packages have been uploaded to the Pharo repository.
Remaining manual steps:
1) ./upFiles ',changesetFilename,'
2) ./upFiles updates.list
3) Announce new update on mailing list'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:32'!
removeAllRepositories: aColl
	"self new removeAllRepositories: 
			#('http://source.squeakfoundation.org/inbox/'
			 'http://source.squeakfoundation.org/39a/'
			 'http://source.squeakfoundation.org/Balloon/'
			 'http://source.squeakfoundation.org/Compression/'
			 'http://source.squeakfoundation.org/Graphics/'
			  'http://source.wiresong.ca/mc/')"

	
	MCWorkingCopy allManagers do: [:each | 
		aColl
			do: [:location | 
					each  repositoryGroup removeHTTPRepositoryLocationNamed: location]].
	! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:41'!
repository
	^ repository ifNil: [
		repository := MCHttpRepository new
			location:  'http://www.squeaksource.com/Pharo';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/13/2009 15:48'!
repository310
	^ repository310 ifNil: [
		repository310 := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/310';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2009 20:49'!
repository39
	^ repository39 ifNil: [
		repository39 := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/39a';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:42'!
repository: aRepository
	repository := aRepository! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/14/2009 10:32'!
repositoryMC
	^ repositoryMC ifNil: [
		repositoryMC := MCHttpRepository new
			location:  'http://source.wiresong.ca/mc';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2009 20:49'!
repositorySqueakTrunk
	^ repositorySqueakTrunk ifNil: [
		repositorySqueakTrunk := MCHttpRepository new
			location:  'http://source.squeakfoundation.org/trunk';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/13/2009 15:59'!
repositoryTaskForces
	^ repositoryTaskForces ifNil: [
		repositoryTaskForces := MCHttpRepository new
			location:  'http://www.squeaksource.com/PharoTaskForces';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/26/2009 07:47'!
repositoryTreated
	^ repositoryTreated ifNil: [
		repositoryTreated := MCHttpRepository new
			location:  'http://www.squeaksource.com/PharoTreatedInbox';
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'private' stamp: 'stephane.ducasse 3/18/2009 21:13'!
resetPackagesBeforeLastLoad
	PackagesBeforeLastLoad := Set new! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 5/16/2008 22:11'!
sapphireToPharoRepository
	"self new sapphireToPharoRepository"
	self removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/').
	self  addHomeRepositoryToAllPackages.! !

!ScriptLoader methodsFor: 'private' stamp: 'DamienCassou 9/8/2009 14:42'!
saveAsNewImageWithCurrentReleaseName
	|name|
	name := FileDirectory default
				nextNameFor: ('releasePharo-',  self currentUpdateVersionNumber asString)
				extension: FileDirectory imageSuffix.
	name isEmptyOrNil ifFalse: [SmalltalkImage current saveAs: name].! !

!ScriptLoader methodsFor: 'public' stamp: 'al 11/1/2008 18:33'!
saveChangedPackagesIntoWaitingFolder
	self currentChangedPackages do: [:each |
		self
			saveInToReloadCachePackage: each
			with: self commentForCurrentUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/2/2008 00:31'!
saveInToReloadCachePackage: aWorkingCopy with: aMessageString
	self
		savePackage: aWorkingCopy
		in: self class defaultMCWaitingFolder
		with: aMessageString! !

!ScriptLoader methodsFor: 'public' stamp: 'stephane.ducasse 8/22/2008 19:58'!
saveLatestScriptLoaderToHome
	"self new saveLatestScriptLoaderToHome"

	| man r |
	man := MCWorkingCopy allManagers.
	r := man select: [:each | 'ScriptLoader*' match: each  package name].
	self repository storeVersion: r first newVersion.! !

!ScriptLoader methodsFor: 'public' stamp: 'adrian_lienhard 11/2/2008 01:32'!
saveLatestScriptLoaderToWaitingFolder
	"self new saveLatestScriptLoaderToWaitingFolder"

	| man r |
	man := MCWorkingCopy allManagers.
	r := man select: [:each | 'ScriptLoader*' match: each  package name].
	self
		saveInToReloadCachePackage: r first
		with: self commentForCurrentUpdate! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/1/2008 23:48'!
savePackage: aWorkingCopy in: aRepository with: aMessageString
	" | sc |
	  sc := self new.
	  sc savePackage: (self new workingCopyFromPackageName: 'ScriptLoader') 
		in: MCCacheRepository default
		with: 'this is test to automate dirty package saving in cache'"

	aRepository storeVersion: (aWorkingCopy 
		newVersionWithName: aWorkingCopy uniqueVersionName
		message: aMessageString)! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/12/2008 15:23'!
script100

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-md.70.mcz
CollectionsTests-md.33.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-sd.8.mcz
Files-md.18.mcz
FixUnderscores-cmm.10.mcz
Graphics-ar.39.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.152.mcz
KernelTests-sd.51.mcz
Monticello-md.308.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.116.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-md.32.mcz
NetworkTests-md.9.mcz
PackageInfo-al.6.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-md.12.mcz
ReleaseBuilder-md.4.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.35.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-md.33.mcz
SmaCC-md.9.mcz
Sound-md.6.mcz
System-sd.105.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-md.74.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-dew.1.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/12/2008 15:54'!
script101

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-md.70.mcz
CollectionsTests-md.33.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-sd.8.mcz
Files-md.18.mcz
FixUnderscores-cmm.10.mcz
Graphics-ar.39.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.152.mcz
KernelTests-sd.51.mcz
Monticello-md.308.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-md.32.mcz
NetworkTests-md.9.mcz
PackageInfo-al.6.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-md.12.mcz
ReleaseBuilder-md.4.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-md.33.mcz
SmaCC-md.9.mcz
Sound-md.6.mcz
System-sd.106.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-sd.75.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-dew.1.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/15/2008 14:49'!
script102

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-md.70.mcz
CollectionsTests-md.33.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-sd.8.mcz
Files-md.18.mcz
FixUnderscores-cmm.10.mcz
Graphics-ar.39.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.152.mcz
KernelTests-sd.51.mcz
Monticello-sd.309.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-md.32.mcz
NetworkTests-md.9.mcz
PackageInfo-al.6.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-md.12.mcz
ReleaseBuilder-md.4.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-md.33.mcz
SmaCC-md.9.mcz
Sound-md.6.mcz
System-sd.106.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-sd.75.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-dew.1.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/16/2008 14:50'!
script103

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-md.70.mcz
CollectionsTests-md.33.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-sd.8.mcz
Files-md.18.mcz
FixUnderscores-cmm.10.mcz
Graphics-ar.39.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.153.mcz
KernelTests-sd.51.mcz
Monticello-sd.309.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-md.32.mcz
NetworkTests-md.9.mcz
PackageInfo-al.6.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-md.12.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-md.6.mcz
System-sd.106.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-sd.75.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-md.2.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/16/2008 15:38'!
script104

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-md.70.mcz
CollectionsTests-md.33.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-sd.8.mcz
Files-md.18.mcz
FixUnderscores-sd.11.mcz
Graphics-ar.39.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.155.mcz
KernelTests-sd.51.mcz
Monticello-sd.309.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-md.32.mcz
NetworkTests-md.9.mcz
PackageInfo-al.6.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-md.12.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-md.6.mcz
System-sd.106.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-sd.75.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-md.2.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/16/2008 15:53'!
script105

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-md.70.mcz
CollectionsTests-md.33.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-md.19.mcz
FixUnderscores-sd.11.mcz
Graphics-ar.39.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.155.mcz
KernelTests-sd.51.mcz
Monticello-sd.309.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-md.32.mcz
NetworkTests-md.9.mcz
PackageInfo-al.6.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-md.12.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-md.6.mcz
System-sd.106.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-sd.75.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-md.2.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/20/2008 22:02'!
script106

	| names|
names := '39Deprecated-md.11.mcz
Balloon-ar.13.mcz
Collections-sd.71.mcz
CollectionsTests-md.34.mcz
Compiler-sd.57.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-md.19.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-al.5.mcz
Graphics-sd.40.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.155.mcz
KernelTests-sd.52.mcz
Monticello-sd.309.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-sd.33.mcz
NetworkTests-md.9.mcz
PackageInfo-sd.7.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.7.mcz
System-sd.107.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.19.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-ar.19.mcz
ToolBuilder-SUnit-cwp.12.mcz
Tools-sd.76.mcz
Traits-sd.226.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/22/2008 21:19'!
script107

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-sd.72.mcz
CollectionsTests-md.34.mcz
Compiler-sd.58.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-md.19.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-al.5.mcz
Graphics-sd.40.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.155.mcz
KernelTests-sd.53.mcz
Monticello-sd.310.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.117.mcz
MorphicExtras-md.31.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-sd.33.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.8.mcz
System-sd.108.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-sd.77.mcz
Traits-sd.227.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/24/2008 16:17'!
script108

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-sd.72.mcz
CollectionsTests-md.34.mcz
Compiler-sd.59.mcz
Compression-ar.8.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-md.19.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-al.5.mcz
Graphics-sd.42.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.155.mcz
KernelTests-sd.53.mcz
Monticello-sd.310.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.118.mcz
MorphicExtras-sd.32.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-sd.35.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-sd.109.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-sd.77.mcz
Traits-sd.227.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 3/28/2008 19:06'!
script109

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-sd.73.mcz
CollectionsTests-md.34.mcz
Compiler-sd.59.mcz
Compression-sd.9.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-md.19.mcz
FixUnderscores-sd.11.mcz
Graphics-sd.43.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.156.mcz
KernelTests-sd.53.mcz
Monticello-sd.310.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.118.mcz
MorphicExtras-sd.32.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-sd.35.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-sd.110.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-sd.77.mcz
Traits-sd.227.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 5/10/2008 09:52'!
script110

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-sd.75.mcz
CollectionsTests-md.34.mcz
Compiler-sd.59.mcz
Compression-sd.11.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-sd.43.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.158.mcz
KernelTests-sd.56.mcz
Monticello-sd.313.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.118.mcz
MorphicExtras-sd.32.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-sd.35.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-sd.36.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-sd.112.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-sd.79.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'md 5/10/2008 13:04'!
script111

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-md.76.mcz
CollectionsTests-md.35.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-sd.43.mcz
GraphicsTests-ar.9.mcz
Kernel-md.159.mcz
KernelTests-md.57.mcz
Monticello-sd.313.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-md.119.mcz
MorphicExtras-md.34.mcz
MorphicTests-md.6.mcz
Multilingual-sd.22.mcz
Nebraska-md.13.mcz
Network-sd.35.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-md.38.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-md.113.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-md.80.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 5/10/2008 14:37'!
script112

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-md.76.mcz
CollectionsTests-md.35.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-sd.21.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-sd.43.mcz
GraphicsTests-ar.9.mcz
Kernel-md.159.mcz
KernelTests-md.57.mcz
Monticello-sd.313.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-md.119.mcz
MorphicExtras-md.34.mcz
MorphicTests-md.6.mcz
Multilingual-al.24.mcz
Nebraska-md.13.mcz
Network-sd.35.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-md.38.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-md.113.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-md.80.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false silently: true.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 5/10/2008 18:20'!
script113

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-md.76.mcz
CollectionsTests-md.35.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-sd.22.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-sd.43.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.160.mcz
KernelTests-md.57.mcz
Monticello-sd.314.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-sd.120.mcz
MorphicExtras-md.34.mcz
MorphicTests-md.6.mcz
Multilingual-al.24.mcz
Nebraska-md.13.mcz
Network-sd.35.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-md.38.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-sd.114.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-sd.81.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/11/2008 14:02'!
script114

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-md.77.mcz
CollectionsTests-md.35.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-sd.22.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.45.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.160.mcz
KernelTests-md.57.mcz
Monticello-sd.314.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.121.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-md.6.mcz
Multilingual-al.24.mcz
Nebraska-stephane.ducasse.15.mcz
Network-on.36.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.39.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.115.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.82.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.
	
	self loadOneAfterTheOther: 	
			#('Monticello-stephane.ducasse.315.mcz') merge: false.
! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/17/2008 09:44'!
script115

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-md.77.mcz
CollectionsTests-md.35.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-sd.22.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.45.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.160.mcz
KernelTests-md.57.mcz
Monticello-stephane.ducasse.315.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.122.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-md.6.mcz
Multilingual-al.24.mcz
Network-on.36.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.39.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.115.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.82.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/17/2008 09:59'!
script116

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-md.77.mcz
CollectionsTests-md.35.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-sd.22.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.45.mcz
GraphicsTests-ar.9.mcz
Kernel-sd.160.mcz
KernelTests-md.57.mcz
Monticello-stephane.ducasse.315.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.122.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-md.6.mcz
Multilingual-al.24.mcz
Network-on.36.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.39.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.116.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.82.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/21/2008 22:37'!
script117

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.79.mcz
CollectionsTests-on.37.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.45.mcz
GraphicsTests-zz.10.mcz
Kernel-sd.160.mcz
KernelTests-md.57.mcz
Monticello-stephane.ducasse.315.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.123.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-md.6.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.39.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.117.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.82.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/24/2008 16:57'!
script118

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.79.mcz
CollectionsTests-on.37.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-sd.21.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.45.mcz
GraphicsTests-zz.10.mcz
Kernel-sd.160.mcz
KernelTests-md.57.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.123.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-md.6.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-sd.85.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.39.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.117.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-sd.20.mcz
ToolBuilder-Kernel-cwp.17.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.82.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'lukas.renggli 5/27/2008 17:54'!
script119

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.79.mcz
CollectionsTests-stephane.ducasse.38.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.22.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.46.mcz
GraphicsTests-zz.10.mcz
Kernel-stephane.ducasse.161.mcz
KernelTests-stephane.ducasse.59.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.123.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.119.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-stephane.ducasse.21.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/2/2008 22:27'!
script120

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.79.mcz
CollectionsTests-stephane.ducasse.38.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.22.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.46.mcz
GraphicsTests-zz.10.mcz
Kernel-stephane.ducasse.162.mcz
KernelTests-stephane.ducasse.60.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.123.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.119.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-stephane.ducasse.21.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/4/2008 20:46'!
script121

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-SergeStinckwich.80.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.46.mcz
GraphicsTests-zz.10.mcz
Kernel-stephane.ducasse.162.mcz
KernelTests-stephane.ducasse.60.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.123.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.119.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-stephane.ducasse.21.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/4/2008 22:32'!
script122

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-SergeStinckwich.80.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.46.mcz
GraphicsTests-zz.10.mcz
Kernel-stephane.ducasse.162.mcz
KernelTests-stephane.ducasse.61.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-NorbertHartl.124.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-NorbertHartl.120.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-stephane.ducasse.21.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-sd.229.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 6/7/2008 16:59'!
script123
	| names composition trait |
	"First load some support code"
	self loadTogether: #('Traits-al.231.mcz') merge: false.
		
	"Flatten down and remove traits (avoid to reference traits that are being removed!!)"
	TPureBehavior flattenDownAllTraits.
	#(TCompilingBehavior TUpdateTraitsBehavior TAccessingTraitCompositionBehavior) do: [ :each |
		(Smalltalk at: each) removeFromSystem ].
	composition := #(TBasicCategorisingDescription TCompilingDescription TAccessingMethodDictDescription TTraitsCategorisingDescription TPrintingDescription TCommentDescription TFileInOutDescription TTestingDescription)
		inject: (Smalltalk at: #TCopyingDescription)
		into: [ :a :b | a + (Smalltalk at: b) ].
	trait := Trait named: #TClassAndTraitDescription
		uses: composition
		category: 'Traits-Kernel-Traits'.
	trait flattenDownAllTraits.
	Behavior subclass: #ClassDescription
		uses: trait
		instanceVariableNames: 'instanceVariables organization'
		classVariableNames: ''
		poolDictionaries: ''
		category: 'Kernel-Classes'.
	TraitBehavior subclass: #TraitDescription
		uses: trait + TComposingDescription + TTransformationCompatibility
		instanceVariableNames: 'organization'
		classVariableNames: ''
		poolDictionaries: ''
		category: 'Traits-Kernel'.
	composition allTraits do: [:each | each removeFromSystem ].
	composition := nil.
	Undeclared removeUnreferencedKeys.
	Smalltalk garbageCollect; garbageCollect.
	
	"now update as usual"
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-SergeStinckwich.80.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.46.mcz
GraphicsTests-zz.10.mcz
Kernel-al.164.mcz
KernelTests-stephane.ducasse.61.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-NorbertHartl.124.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-NorbertHartl.120.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-stephane.ducasse.21.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/8/2008 22:28'!
script124

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-SergeStinckwich.80.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-sd.47.mcz
GraphicsTests-SergeStinckwich.11.mcz
Kernel-al.164.mcz
KernelTests-stephane.ducasse.61.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-NorbertHartl.124.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-NorbertHartl.120.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-SergeStinckwich.22.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/10/2008 18:57'!
script125

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.81.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-md.9.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.48.mcz
GraphicsTests-stephane.ducasse.12.mcz
Kernel-stephane.ducasse.165.mcz
KernelTests-stephane.ducasse.61.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.125.mcz
MorphicExtras-stephane.ducasse.35.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-stephane.ducasse.37.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-hpt.32.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.40.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.121.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-SergeStinckwich.22.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-sd.20.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.84.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/10/2008 21:30'!
script126

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.81.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.48.mcz
GraphicsTests-stephane.ducasse.12.mcz
Kernel-stephane.ducasse.165.mcz
KernelTests-stephane.ducasse.61.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.125.mcz
MorphicExtras-alain.plantec.36.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-alain.plantec.38.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-alain.plantec.41.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-stephane.ducasse.121.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-SergeStinckwich.22.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-alain.plantec.85.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/13/2008 09:43'!
script127

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.81.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.48.mcz
GraphicsTests-stephane.ducasse.12.mcz
Kernel-al.166.mcz
KernelTests-al.62.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.125.mcz
MorphicExtras-alain.plantec.36.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.26.mcz
Network-alain.plantec.38.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-alain.plantec.41.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-al.122.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.23.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-alain.plantec.85.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/14/2008 13:56'!
script128

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.81.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-stephane.ducasse.23.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.48.mcz
GraphicsTests-stephane.ducasse.12.mcz
Kernel-al.167.mcz
KernelTests-stephane.ducasse.65.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.125.mcz
MorphicExtras-alain.plantec.36.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-NorbertHartl.27.mcz
Network-alain.plantec.38.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-alain.plantec.41.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-al.122.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.23.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-alain.plantec.85.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/14/2008 15:30'!
script129

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.81.mcz
CollectionsTests-stephane.ducasse.39.mcz
Compiler-md.60.mcz
Compression-sd.11.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.48.mcz
GraphicsTests-stephane.ducasse.13.mcz
Kernel-al.167.mcz
KernelTests-stephane.ducasse.65.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.126.mcz
MorphicExtras-alain.plantec.36.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-NorbertHartl.27.mcz
Network-alain.plantec.38.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-alain.plantec.41.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-md.9.mcz
Sound-sd.9.mcz
System-al.122.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.23.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-alain.plantec.85.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/14/2008 17:10'!
script130

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.82.mcz
CollectionsTests-stephane.ducasse.40.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.49.mcz
GraphicsTests-stephane.ducasse.14.mcz
Kernel-stephane.ducasse.168.mcz
KernelTests-stephane.ducasse.66.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.127.mcz
MorphicExtras-alain.plantec.36.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.39.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-alain.plantec.41.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.123.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.23.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-sd.13.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.86.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/17/2008 10:32'!
script131

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephane.ducasse.83.mcz
CollectionsTests-stephane.ducasse.40.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.50.mcz
GraphicsTests-stephane.ducasse.14.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-stephane.ducasse.66.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.128.mcz
MorphicExtras-stephane.ducasse.37.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.40.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.42.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.124.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.23.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.87.mcz
Traits-al.232.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 6/18/2008 22:11'!
script132

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.84.mcz
CollectionsTests-stephane.ducasse.40.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-md.23.mcz
Exceptions-alain.plantec.10.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.50.mcz
GraphicsTests-stephane.ducasse.14.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-stephane.ducasse.66.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.128.mcz
MorphicExtras-stephane.ducasse.37.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.40.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.86.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.42.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-al.126.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.24.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.87.mcz
Traits-NorbertHartl.233.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/21/2008 20:57'!
script133

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.84.mcz
CollectionsTests-stephane.ducasse.40.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.51.mcz
GraphicsTests-stephane.ducasse.14.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-stephane.ducasse.66.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.129.mcz
MorphicExtras-stephane.ducasse.38.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.127.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.24.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.88.mcz
Traits-NorbertHartl.233.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/24/2008 22:22'!
script134

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.85.mcz
CollectionsTests-stephane.ducasse.40.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-stephane.ducasse.66.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.130.mcz
MorphicExtras-stephane.ducasse.38.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.128.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.24.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.89.mcz
Traits-NorbertHartl.233.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/24/2008 23:01'!
script135

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.85.mcz
CollectionsTests-NorbertHartl.42.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-stephane.ducasse.66.mcz
Monticello-stephane.ducasse.316.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.132.mcz
MorphicExtras-stephane.ducasse.40.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.8.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.130.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-NorbertHartl.26.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.89.mcz
Traits-NorbertHartl.233.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/25/2008 21:02'!
script136

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.85.mcz
CollectionsTests-stephane.ducasse.43.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-al.67.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.132.mcz
MorphicExtras-stephane.ducasse.40.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-AlexandreBergel.10.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.130.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-NorbertHartl.26.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.89.mcz
Traits-stephane.ducasse.234.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/30/2008 20:01'!
script137

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.85.mcz
CollectionsTests-stephane.ducasse.43.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-al.67.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.132.mcz
MorphicExtras-stephane.ducasse.40.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-NorbertHartl.131.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.29.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.89.mcz
Traits-stephane.ducasse.234.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephaneducasse 7/2/2008 08:28'!
script138

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-NorbertHartl.85.mcz
CollectionsTests-dc.63.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-al.67.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.132.mcz
MorphicExtras-alain.plantec.41.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-NorbertHartl.131.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.29.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.89.mcz
Traits-stephane.ducasse.234.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephaneducasse 7/3/2008 22:27'!
script139

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-stephaneducasse.90.mcz
CollectionsTests-stephaneducasse.65.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-stephane.ducasse.24.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.169.mcz
KernelTests-al.67.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.132.mcz
MorphicExtras-alain.plantec.41.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.43.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-NorbertHartl.131.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.29.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-alain.plantec.21.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.89.mcz
Traits-stephane.ducasse.234.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 7/14/2008 18:46'!
script140

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-al.94.mcz
CollectionsTests-NorbertHartl.66.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-on.24.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-NorbertHartl.171.mcz
KernelTests-NorbertHartl.68.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-al.135.mcz
MorphicExtras-alain.plantec.41.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-stephane.ducasse.28.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-NorbertHartl.131.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-al.90.mcz
Traits-stephane.ducasse.234.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/7/2008 23:25'!
script141

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-al.96.mcz
CollectionsTests-NorbertHartl.66.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-dc.25.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.176.mcz
KernelTests-NorbertHartl.68.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.136.mcz
MorphicExtras-al.42.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-dc.29.mcz
Network-stephane.ducasse.41.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-al.133.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-dc.91.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/8/2008 16:52'!
script142

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-al.96.mcz
CollectionsTests-NorbertHartl.66.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-dc.25.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.177.mcz
KernelTests-NorbertHartl.68.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.137.mcz
MorphicExtras-al.42.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-dc.29.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.136.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-dc.91.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/8/2008 17:17'!
script143

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-al.96.mcz
CollectionsTests-NorbertHartl.66.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-dc.25.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.178.mcz
KernelTests-al.70.mcz
Monticello-AlexandreBergel.320.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.137.mcz
MorphicExtras-al.42.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-dc.29.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.136.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-dc.91.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/11/2008 20:33'!
script144

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-al.96.mcz
CollectionsTests-NorbertHartl.66.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-dc.25.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.179.mcz
KernelTests-al.70.mcz
Monticello-AlexandreBergel.322.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.138.mcz
MorphicExtras-al.42.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-dc.29.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.136.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-dc.91.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/11/2008 20:55'!
script145

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-marcus.denker.97.mcz
CollectionsTests-marcus.denker.67.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-dc.25.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.179.mcz
KernelTests-al.70.mcz
Monticello-AlexandreBergel.322.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.139.mcz
MorphicExtras-al.42.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-dc.29.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.136.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-dc.91.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/12/2008 17:54'!
script146

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-ar.13.mcz
Collections-marcus.denker.97.mcz
CollectionsTests-marcus.denker.67.mcz
Compiler-md.60.mcz
Compression-damiencassou.12.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-dc.25.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-stephane.ducasse.52.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.179.mcz
KernelTests-al.70.mcz
Monticello-AlexandreBergel.323.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.140.mcz
MorphicExtras-al.42.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-dc.29.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-al.12.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-sd.9.mcz
System-stephane.ducasse.136.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-dc.91.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/14/2008 15:11'!
script147

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-md.98.mcz
CollectionsTests-marcus.denker.67.mcz
Compiler-md.60.mcz
Compression-md.13.mcz
EToys-al.27.mcz
Exceptions-stephane.ducasse.11.mcz
Files-md.26.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-md.53.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-md.180.mcz
KernelTests-al.70.mcz
Monticello-AlexandreBergel.323.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.141.mcz
MorphicExtras-md.44.mcz
MorphicTests-stephane.ducasse.7.mcz
Multilingual-md.30.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-stephane.ducasse.87.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-md.33.mcz
SUnitGUI-sd.7.mcz
Services-Base-sd.34.mcz
SmaCC-damiencassou.10.mcz
Sound-md.10.mcz
System-md.137.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-stephane.ducasse.18.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-md.92.mcz
Traits-dc.235.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/15/2008 18:24'!
script148

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.61.mcz
Compression-md.13.mcz
EToys-marcus.denker.28.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-md.53.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.181.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.142.mcz
MorphicExtras-marcus.denker.45.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-md.10.mcz
System-marcus.denker.138.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.93.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/18/2008 12:16'!
script149

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.28.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.183.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.143.mcz
MorphicExtras-marcus.denker.46.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.11.mcz
System-marcus.denker.139.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.94.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/18/2008 20:39'!
script150

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.28.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.183.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.143.mcz
MorphicExtras-marcus.denker.47.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.11.mcz
System-marcus.denker.140.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.94.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/18/2008 20:40'!
script151

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.28.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.183.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.143.mcz
MorphicExtras-marcus.denker.47.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.11.mcz
System-marcus.denker.140.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.94.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/18/2008 20:42'!
script152

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.28.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-sd.8.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.183.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.143.mcz
MorphicExtras-marcus.denker.47.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.11.mcz
System-marcus.denker.140.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-al.32.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.94.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/19/2008 12:37'!
script153

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.29.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.183.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.144.mcz
MorphicExtras-marcus.denker.48.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.11.mcz
System-marcus.denker.141.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.94.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/21/2008 10:56'!
script154

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.29.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.184.mcz
KernelTests-al.70.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.144.mcz
MorphicExtras-marcus.denker.48.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-md.13.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-sd.7.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.11.mcz
System-marcus.denker.141.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.95.mcz
Traits-marcus.denker.236.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/25/2008 09:33'!
script155

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.99.mcz
CollectionsTests-marcus.denker.68.mcz
Compiler-marcus.denker.65.mcz
Compression-md.13.mcz
EToys-marcus.denker.29.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.185.mcz
KernelTests-marcus.denker.71.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.145.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-marcus.denker.14.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-marcus.denker.142.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.96.mcz
Traits-marcus.denker.237.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/25/2008 14:52'!
script156

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-marcus.denker.100.mcz
CollectionsTests-marcus.denker.69.mcz
Compiler-marcus.denker.66.mcz
Compression-md.13.mcz
EToys-marcus.denker.29.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.186.mcz
KernelTests-marcus.denker.71.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.146.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-marcus.denker.14.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-marcus.denker.142.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.97.mcz
Traits-marcus.denker.238.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/10/2008 21:38'!
script157

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-stephane.ducasse.101.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-marcus.denker.66.mcz
Compression-md.13.mcz
EToys-marcus.denker.29.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.186.mcz
KernelTests-marcus.denker.71.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.146.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-marcus.denker.14.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-stephane.ducasse.143.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.97.mcz
Traits-marcus.denker.238.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/11/2008 12:03'!
script158

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-stephane.ducasse.101.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-stephane.ducasse.69.mcz
Compression-md.13.mcz
EToys-stephane.ducasse.31.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.189.mcz
KernelTests-marcus.denker.71.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.148.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-marcus.denker.14.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-stephane.ducasse.143.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.97.mcz
Traits-marcus.denker.238.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/12/2008 15:38'!
script159

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-stephane.ducasse.101.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-stephane.ducasse.69.mcz
Compression-md.13.mcz
EToys-stephane.ducasse.31.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.190.mcz
KernelTests-marcus.denker.71.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.148.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-marcus.denker.14.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-stephane.ducasse.143.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.97.mcz
Traits-stephane.ducasse.239.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/12/2008 19:53'!
script160

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-stephane.ducasse.101.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-stephane.ducasse.69.mcz
Compression-md.13.mcz
EToys-stephane.ducasse.31.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.191.mcz
KernelTests-stephane.ducasse.72.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.148.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-stephane.ducasse.144.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.99.mcz
Traits-stephane.ducasse.239.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/13/2008 20:13'!
script161

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-stephane.ducasse.101.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-stephane.ducasse.69.mcz
Compression-md.13.mcz
EToys-stephane.ducasse.31.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.192.mcz
KernelTests-stephane.ducasse.72.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.148.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-stephane.ducasse.144.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.99.mcz
Traits-stephane.ducasse.239.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/13/2008 20:42'!
script162

	| names|
names := '39Deprecated-sd.12.mcz
Balloon-md.14.mcz
Collections-stephane.ducasse.102.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-stephane.ducasse.69.mcz
Compression-md.13.mcz
EToys-stephane.ducasse.31.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.54.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.193.mcz
KernelTests-stephane.ducasse.72.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.148.mcz
MorphicExtras-marcus.denker.49.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.31.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.12.mcz
System-stephane.ducasse.144.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.33.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-NorbertHartl.22.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.99.mcz
Traits-stephane.ducasse.239.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/14/2008 19:36'!
script163

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.103.mcz
CollectionsTests-stephane.ducasse.70.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.14.mcz
EToys-marcus.denker.32.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.55.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.194.mcz
KernelTests-stephane.ducasse.72.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.149.mcz
MorphicExtras-marcus.denker.50.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.32.mcz
Network-AlexandreBergel.42.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-NorbertHartl.44.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.145.mcz
SystemChangeNotification-Tests-sd.6.mcz
Tests-marcus.denker.34.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.99.mcz
Traits-marcus.denker.240.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/14/2008 23:31'!
script164

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.104.mcz
CollectionsTests-marcus.denker.71.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.33.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.56.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.195.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.150.mcz
MorphicExtras-marcus.denker.50.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.33.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.45.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.146.mcz
SystemChangeNotification-Tests-marcus.denker.7.mcz
Tests-marcus.denker.34.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.99.mcz
Traits-marcus.denker.240.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/18/2008 11:27'!
script165

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.105.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.33.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.27.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.9.mcz
Graphics-marcus.denker.57.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.196.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.151.mcz
MorphicExtras-marcus.denker.50.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-sd.13.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.45.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.146.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.99.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/21/2008 20:15'!
script166

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.34.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.197.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.152.mcz
MorphicExtras-marcus.denker.51.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.147.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.100.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/24/2008 21:57'!
script167

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.34.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.197.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.153.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.147.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.100.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/25/2008 14:46'!
script168

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.34.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.197.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.154.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.148.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.100.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/25/2008 16:52'!
script169

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.34.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.197.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.154.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.148.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.102.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/25/2008 17:23'!
script170

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-stephane.ducasse.35.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.198.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.155.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.148.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.103.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/25/2008 17:37'!
script171

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-stephane.ducasse.36.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.198.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.156.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.148.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.104.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/25/2008 17:56'!
script172

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-stephane.ducasse.36.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.199.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.156.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.149.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.104.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/25/2008 18:18'!
script173

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-stephane.ducasse.36.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.199.mcz
KernelTests-marcus.denker.73.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.157.mcz
MorphicExtras-stephane.ducasse.52.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.34.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.150.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.105.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 9/28/2008 21:28'!
script174

	| names|
names := '39Deprecated-marcus.denker.14.mcz
Balloon-md.14.mcz
Collections-marcus.denker.106.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-stephane.ducasse.69.mcz
Compression-marcus.denker.15.mcz
EToys-stephane.ducasse.36.mcz
Exceptions-stephane.ducasse.11.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.199.mcz
KernelTests-stephane.ducasse.74.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.158.mcz
MorphicExtras-stephane.ducasse.53.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-stephane.ducasse.36.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.88.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.46.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.150.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.106.mcz
Traits-marcus.denker.241.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/1/2008 09:55'!
script175

	| names|
names := '39Deprecated-marcus.denker.15.mcz
Balloon-md.14.mcz
Collections-marcus.denker.107.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-marcus.denker.70.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.37.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.200.mcz
KernelTests-stephane.ducasse.74.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.159.mcz
MorphicExtras-marcus.denker.54.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-stephane.ducasse.36.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.151.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.107.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/1/2008 20:54'!
script176

	| names|
names := '39Deprecated-marcus.denker.15.mcz
Balloon-md.14.mcz
Collections-marcus.denker.107.mcz
CollectionsTests-marcus.denker.72.mcz
Compiler-marcus.denker.71.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.37.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.200.mcz
KernelTests-stephane.ducasse.74.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.159.mcz
MorphicExtras-marcus.denker.54.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-stephane.ducasse.36.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.151.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.107.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/2/2008 22:13'!
script177

	| names|
names := '39Deprecated-marcus.denker.15.mcz
Balloon-md.14.mcz
Collections-marcus.denker.107.mcz
CollectionsTests-stephane.ducasse.73.mcz
Compiler-marcus.denker.71.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.37.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-stephane.ducasse.201.mcz
KernelTests-stephane.ducasse.76.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.159.mcz
MorphicExtras-marcus.denker.54.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-stephane.ducasse.36.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.151.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.107.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/3/2008 22:02'!
script178

	| names|
names := '39Deprecated-marcus.denker.15.mcz
Balloon-md.14.mcz
Collections-marcus.denker.108.mcz
CollectionsTests-stephane.ducasse.73.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.38.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.58.mcz
GraphicsTests-NorbertHartl.15.mcz
Kernel-marcus.denker.202.mcz
KernelTests-marcus.denker.77.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.160.mcz
MorphicExtras-marcus.denker.55.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-stephane.ducasse.36.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.152.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.108.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/4/2008 21:12'!
script179

	| names|
names := '39Deprecated-marcus.denker.15.mcz
Balloon-md.14.mcz
Collections-marcus.denker.109.mcz
CollectionsTests-marcus.denker.74.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.38.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.28.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-marcus.denker.203.mcz
KernelTests-marcus.denker.77.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.161.mcz
MorphicExtras-marcus.denker.55.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-stephane.ducasse.36.mcz
Network-marcus.denker.43.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.35.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.152.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.23.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.108.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/7/2008 15:58'!
script180

	| names|
names := '39Deprecated-marcus.denker.16.mcz
Balloon-md.14.mcz
Collections-marcus.denker.110.mcz
CollectionsTests-marcus.denker.74.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.39.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.29.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-marcus.denker.204.mcz
KernelTests-marcus.denker.77.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.162.mcz
MorphicExtras-marcus.denker.56.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.37.mcz
Network-marcus.denker.44.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.36.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.153.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.24.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.109.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/8/2008 18:06'!
script181

	| names|
names := '39Deprecated-marcus.denker.16.mcz
Balloon-md.14.mcz
Collections-marcus.denker.110.mcz
CollectionsTests-marcus.denker.74.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.39.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.29.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-marcus.denker.204.mcz
KernelTests-marcus.denker.77.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.162.mcz
MorphicExtras-stephane.ducasse.57.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.37.mcz
Network-marcus.denker.44.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-marcus.denker.34.mcz
SUnitGUI-marcus.denker.8.mcz
Services-Base-marcus.denker.36.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.153.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.24.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.109.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/8/2008 19:38'!
script182

	| names|
names := '39Deprecated-marcus.denker.16.mcz
Balloon-md.14.mcz
Collections-marcus.denker.110.mcz
CollectionsTests-stephane.ducasse.91.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.39.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.29.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-marcus.denker.204.mcz
KernelTests-marcus.denker.77.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.162.mcz
MorphicExtras-stephane.ducasse.57.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.37.mcz
Network-marcus.denker.44.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-marcus.denker.89.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-GwenaelCasaccio.36.mcz
SUnitGUI-AlexandreBergel.11.mcz
Services-Base-marcus.denker.36.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.153.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.24.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-marcus.denker.109.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/9/2008 18:52'!
script183

	| names|
names := '39Deprecated-marcus.denker.16.mcz
Balloon-md.14.mcz
Collections-nice.111.mcz
CollectionsTests-stephane.ducasse.93.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.39.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.29.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-nice.205.mcz
KernelTests-nice.78.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-marcus.denker.324.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-marcus.denker.162.mcz
MorphicExtras-stephane.ducasse.57.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.37.mcz
Network-marcus.denker.44.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-nice.90.mcz
SMLoader-gk.37.mcz
ST80-marcus.denker.47.mcz
SUnit-stephane.ducasse.37.mcz
SUnitGUI-AlexandreBergel.11.mcz
Services-Base-nice.38.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-marcus.denker.153.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.24.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.110.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/12/2008 20:21'!
script184

	| names|
names := '39Deprecated-marcus.denker.16.mcz
Balloon-md.14.mcz
Collections-nice.111.mcz
CollectionsTests-stephane.ducasse.93.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.39.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.29.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-nice.205.mcz
KernelTests-nice.78.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-stephane.ducasse.326.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.164.mcz
MorphicExtras-stephane.ducasse.57.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.37.mcz
Network-marcus.denker.44.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-nice.90.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.49.mcz
SUnit-stephane.ducasse.37.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-nice.38.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.154.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.24.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.110.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/12/2008 21:06'!
script185

	| names|
names := '39Deprecated-marcus.denker.16.mcz
Balloon-md.14.mcz
Collections-nice.111.mcz
CollectionsTests-stephane.ducasse.93.mcz
Compiler-marcus.denker.72.mcz
Compression-marcus.denker.15.mcz
EToys-marcus.denker.39.mcz
Exceptions-marcus.denker.12.mcz
Files-marcus.denker.29.mcz
FixUnderscores-sd.11.mcz
FlexibleVocabularies-marcus.denker.10.mcz
Graphics-marcus.denker.59.mcz
GraphicsTests-marcus.denker.16.mcz
Kernel-nice.205.mcz
KernelTests-nice.78.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-stephane.ducasse.326.mcz
MonticelloConfigurations-stephaneducasse.38.mcz
Morphic-stephane.ducasse.165.mcz
MorphicExtras-stephane.ducasse.58.mcz
MorphicTests-marcus.denker.8.mcz
Multilingual-marcus.denker.37.mcz
Network-marcus.denker.44.mcz
NetworkTests-sd.10.mcz
PackageInfo-stephane.ducasse.16.mcz
PreferenceBrowser-alain.plantec.33.mcz
Protocols-marcus.denker.14.mcz
SMBase-nice.90.mcz
SMLoader-gk.37.mcz
ST80-stephane.ducasse.49.mcz
SUnit-stephane.ducasse.37.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-nice.38.mcz
SmaCC-damiencassou.10.mcz
Sound-marcus.denker.13.mcz
System-stephane.ducasse.155.mcz
SystemChangeNotification-Tests-marcus.denker.8.mcz
Tests-marcus.denker.35.mcz
ToolBuilder-Kernel-marcus.denker.19.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-marcus.denker.24.mcz
ToolBuilder-SUnit-sd.13.mcz
Tools-stephane.ducasse.111.mcz
Traits-marcus.denker.242.mcz
TrueType-ar.4.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 10/13/2008 17:10'!
script186

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.112.mcz
CollectionsTests-al.94.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-al.40.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-al.60.mcz
GraphicsTests-al.17.mcz
Kernel-al.206.mcz
KernelTests-al.79.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-al.329.mcz
MonticelloConfigurations-al.39.mcz
Morphic-al.166.mcz
MorphicExtras-al.59.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-al.45.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-al.156.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.112.mcz
Traits-al.243.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 10/13/2008 22:10'!
script187

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.112.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-al.41.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-al.60.mcz
GraphicsTests-al.17.mcz
Kernel-al.207.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-al.168.mcz
MorphicExtras-al.60.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-al.45.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-al.157.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.113.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/16/2008 13:23'!
script188

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.113.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-marcus.denker.61.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.208.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-marcus.denker.169.mcz
MorphicExtras-marcus.denker.61.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-marcus.denker.158.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.114.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/16/2008 22:25'!
script189

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.113.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.211.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.178.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.162.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.114.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/18/2008 15:21'!
script190

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.114.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.211.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.1.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.179.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.162.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.115.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/18/2008 22:05'!
script191

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.114.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.212.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.182.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.162.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.117.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/19/2008 21:03'!
script192

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.116.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.212.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.184.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.163.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.117.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/19/2008 22:12'!
script193

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.116.mcz
CollectionsTests-al.95.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.212.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.185.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.163.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.117.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/22/2008 11:03'!
script194

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.117.mcz
CollectionsTests-marcus.denker.96.mcz
Compiler-al.73.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.213.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.185.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.163.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-marcus.denker.10.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/25/2008 17:35'!
script195

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.117.mcz
CollectionsTests-marcus.denker.96.mcz
Compiler-marcus.denker.74.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.214.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.185.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.163.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-marcus.denker.10.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/25/2008 17:37'!
script196

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.117.mcz
CollectionsTests-marcus.denker.96.mcz
Compiler-marcus.denker.74.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.214.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.185.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-al.38.mcz
SUnitGUI-stephane.ducasse.14.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.163.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-marcus.denker.10.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/25/2008 18:06'!
script197

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.117.mcz
CollectionsTests-marcus.denker.96.mcz
Compiler-marcus.denker.74.mcz
Compression-al.16.mcz
EToys-marcus.denker.42.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.214.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-al.330.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.186.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.164.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-marcus.denker.10.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/25/2008 19:00'!
script198

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.117.mcz
CollectionsTests-marcus.denker.96.mcz
Compiler-stephane.ducasse.75.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.43.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.214.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.186.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-marcus.denker.46.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.164.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/25/2008 21:47'!
script199

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.119.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-stephane.ducasse.75.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.43.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-al.11.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.214.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.186.mcz
MorphicExtras-stephane.ducasse.66.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-dc.49.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.164.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/26/2008 12:35'!
script200

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.119.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-stephane.ducasse.75.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.44.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.214.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.187.mcz
MorphicExtras-stephane.ducasse.67.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-dc.49.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.165.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.118.mcz
Traits-al.244.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/26/2008 15:05'!
script201

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.119.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-stephane.ducasse.75.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.46.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.215.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.188.mcz
MorphicExtras-stephane.ducasse.67.mcz
MorphicTests-al.9.mcz
Multilingual-al.38.mcz
Network-dc.49.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.165.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.119.mcz
Traits-stephane.ducasse.245.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/26/2008 15:34'!
script202

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.119.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.46.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.216.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.188.mcz
MorphicExtras-stephane.ducasse.67.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-dc.49.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-al.15.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-al.14.mcz
System-stephane.ducasse.165.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.119.mcz
ToolsTest-marcus.denker.2.mcz
Traits-stephane.ducasse.245.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/26/2008 16:33'!
script203

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-stephane.ducasse.119.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.47.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane.ducasse.217.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.189.mcz
MorphicExtras-stephane.ducasse.68.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-dc.49.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-damien.pollet.167.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.120.mcz
ToolsTest-marcus.denker.2.mcz
Traits-stephane.ducasse.245.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/26/2008 17:19'!
script204

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.120.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.47.mcz
Exceptions-al.13.mcz
Files-al.30.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.189.mcz
MorphicExtras-stephane.ducasse.68.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-dc.49.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-damien.pollet.167.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-marcus.denker.121.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/26/2008 17:53'!
script205

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.120.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.48.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.190.mcz
MorphicExtras-stephane.ducasse.69.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-lr.39.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.168.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.122.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/26/2008 18:26'!
script206

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.120.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-marcus.denker.49.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-marcus.denker.191.mcz
MorphicExtras-marcus.denker.70.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-marcus.denker.169.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.122.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/26/2008 21:16'!
script207

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-marcus.denker.120.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.50.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.13.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-stephane.ducasse.3.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane.ducasse.194.mcz
MorphicExtras-stephane.ducasse.71.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-marcus.denker.169.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-stephane.ducasse.123.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 10/27/2008 18:45'!
script208

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-marcus.denker.49.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-al.192.mcz
MorphicExtras-marcus.denker.70.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-al.170.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false silently: true.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/27/2008 20:47'!
script209

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.51.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-al.192.mcz
MorphicExtras-marcus.denker.70.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.172.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/27/2008 21:58'!
script210

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.51.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lr.331.mcz
MonticelloConfigurations-al.39.mcz
Morphic-al.192.mcz
MorphicExtras-marcus.denker.70.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.173.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/28/2008 17:57'!
script211

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane.ducasse.52.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus.denker.218.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-al.192.mcz
MorphicExtras-marcus.denker.70.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane.ducasse.16.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.173.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/29/2008 14:32'!
script212

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.55.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.12.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane_ducasse.220.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.193.mcz
MorphicExtras-stephane_ducasse.72.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.18.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.173.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/29/2008 14:49'!
script213

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.55.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.13.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane_ducasse.220.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.195.mcz
MorphicExtras-stephane_ducasse.72.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.18.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.173.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/29/2008 15:01'!
script214

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.56.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane.ducasse.13.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane_ducasse.220.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.195.mcz
MorphicExtras-stephane_ducasse.72.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.19.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.173.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 10/29/2008 15:17'!
script215

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.57.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.14.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane_ducasse.220.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.196.mcz
MorphicExtras-stephane_ducasse.72.mcz
MorphicTests-al.9.mcz
Multilingual-nice.39.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.19.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-stephane.ducasse.173.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 10/29/2008 19:07'!
script216

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.57.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.14.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane_ducasse.220.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.196.mcz
MorphicExtras-stephane_ducasse.72.mcz
MorphicTests-al.9.mcz
Multilingual-al.40.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.19.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-al.ducasse.174.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/31/2008 20:21'!
script217

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-stephane.ducasse.97.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.57.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.14.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-stephane_ducasse.220.mcz
KernelTests-nice.79.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.196.mcz
MorphicExtras-marcus_denker.73.mcz
MorphicTests-al.9.mcz
Multilingual-al.40.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.19.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-marcus_denker.ducasse.177.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 10/31/2008 22:00'!
script218

	| names|
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-marcus_denker.ducasse.103.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.57.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.14.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus_denker.221.mcz
KernelTests-marcus_denker.81.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-stephane_ducasse.196.mcz
MorphicExtras-marcus_denker.73.mcz
MorphicTests-al.9.mcz
Multilingual-al.40.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.19.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-marcus_denker.ducasse.177.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 11/2/2008 01:28'!
script220

	| names |
names := '39Deprecated-al.17.mcz
Balloon-al.15.mcz
Collections-al.121.mcz
CollectionsTests-adrian_lienhard.ducasse.105.mcz
Compiler-marcus.denker.76.mcz
Compression-al.16.mcz
EToys-stephane_ducasse.57.mcz
Exceptions-al.13.mcz
Files-stephane.ducasse.31.mcz
FixUnderscores-al.12.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.14.mcz
Graphics-stephane.ducasse.63.mcz
GraphicsTests-al.17.mcz
Kernel-marcus_denker.221.mcz
KernelTests-marcus_denker.81.mcz
MethodFinder-al.5.mcz
Monticello-lukas_renggli.332.mcz
MonticelloConfigurations-al.39.mcz
Morphic-adrian_lienhard.199.mcz
MorphicExtras-marcus_denker.73.mcz
MorphicTests-al.9.mcz
Multilingual-al.40.mcz
MultilingualTests-marcus.denker.2.mcz
Network-stephane.ducasse.50.mcz
NetworkTests-al.11.mcz
PackageInfo-al.17.mcz
PreferenceBrowser-al.34.mcz
Protocols-stephane_ducasse.19.mcz
SMBase-al.91.mcz
SMLoader-al.38.mcz
ST80-al.50.mcz
SUnit-marcus.denker.40.mcz
SUnitGUI-lr.15.mcz
Services-Base-al.39.mcz
SmaCC-al.11.mcz
Sound-stephane.ducasse.15.mcz
System-marcus_denker.ducasse.177.mcz
SystemChangeNotification-Tests-al.9.mcz
Tests-al.36.mcz
ToolBuilder-Kernel-al.20.mcz
ToolBuilder-MVC-stephane.ducasse.14.mcz
ToolBuilder-Morphic-al.25.mcz
ToolBuilder-SUnit-al.14.mcz
Tools-al.124.mcz
ToolsTest-marcus.denker.2.mcz
Traits-marcus.denker.247.mcz
TrueType-al.5.mcz
VB-Regex-stephane.ducasse.11.mcz
VersionNumber-sd.3.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/6/2008 21:18'!
script221

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.122.mcz
CollectionsTests-stephane_ducasse.ducasse.110.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-stephane_ducasse.ducasse.64.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.222.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-stephane_ducasse.333.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.204.mcz
MorphicExtras-stephane_ducasse.74.mcz
MorphicTests-stephane_ducasse.10.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.20.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-stephane_ducasse.ducasse.180.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.denker.248.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 11/6/2008 22:06'!
script222

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.122.mcz
CollectionsTests-stephane_ducasse.ducasse.110.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-stephane_ducasse.ducasse.64.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.222.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-stephane_ducasse.333.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-sd.205.mcz
MorphicExtras-stephane_ducasse.74.mcz
MorphicTests-stephane_ducasse.10.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.20.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-stephane_ducasse.ducasse.180.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.denker.248.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/7/2008 08:56'!
script223

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.123.mcz
CollectionsTests-adrian_lienhard.ducasse.111.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-stephane_ducasse.ducasse.64.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-stephane_ducasse.333.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-sd.205.mcz
MorphicExtras-stephane_ducasse.74.mcz
MorphicTests-stephane_ducasse.10.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.20.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-stephane_ducasse.ducasse.180.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 11/7/2008 17:32'!
script224

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-sd.124.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-stephane_ducasse.ducasse.64.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-sd.205.mcz
MorphicExtras-stephane_ducasse.74.mcz
MorphicTests-stephane_ducasse.10.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.20.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-sd.ducasse.181.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian lienhard 11/7/2008 23:00'!
script225

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-stephane_ducasse.ducasse.64.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-sd.205.mcz
MorphicExtras-stephane_ducasse.74.mcz
MorphicTests-stephane_ducasse.10.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.20.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-sd.ducasse.181.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/8/2008 17:20'!
script226

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-marcus_denker.ducasse.65.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-marcus_denker.206.mcz
MorphicExtras-stephane_ducasse.74.mcz
MorphicTests-stephane_ducasse.10.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.20.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-marcus_denker.ducasse.182.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/8/2008 18:59'!
script227

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.58.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-marcus_denker.ducasse.65.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.207.mcz
MorphicExtras-stephane_ducasse.75.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-stephane_ducasse.ducasse.183.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/8/2008 20:34'!
script228

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.59.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-marcus_denker.ducasse.65.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.208.mcz
MorphicExtras-stephane_ducasse.75.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.16.mcz
System-stephane_ducasse.ducasse.184.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/8/2008 20:57'!
script229

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.60.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-marcus_denker.ducasse.65.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.223.mcz
KernelTests-stephane_ducasse.82.mcz
MethodFinder-stephane_ducasse.6.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.208.mcz
MorphicExtras-stephane_ducasse.75.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.17.mcz
System-stephane_ducasse.ducasse.184.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.125.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/8/2008 22:20'!
script230

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.61.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.15.mcz
Graphics-marcus_denker.ducasse.65.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.224.mcz
KernelTests-stephane_ducasse.83.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.209.mcz
MorphicExtras-stephane_ducasse.76.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.17.mcz
System-stephane_ducasse.ducasse.184.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.126.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/9/2008 08:42'!
script231

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.62.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.16.mcz
Graphics-marcus_denker.ducasse.65.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.224.mcz
KernelTests-stephane_ducasse.83.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.209.mcz
MorphicExtras-stephane_ducasse.76.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.41.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.17.mcz
System-stephane_ducasse.ducasse.184.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-stephane_ducasse.21.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-stephane_ducasse.26.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.126.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/9/2008 09:16'!
script232

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-stephane_ducasse.62.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.16.mcz
Graphics-marcus_denker.ducasse.66.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.224.mcz
KernelTests-stephane_ducasse.83.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-stephane_ducasse.209.mcz
MorphicExtras-stephane_ducasse.76.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.17.mcz
System-stephane_ducasse.ducasse.184.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.27.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.126.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/9/2008 18:09'!
script233

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-stephane_ducasse.denker.77.mcz
Compression-stephane_ducasse.17.mcz
EToys-sd.63.mcz
Exceptions-stephane_ducasse.14.mcz
Files-stephane_ducasse.ducasse.32.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.16.mcz
Graphics-marcus_denker.ducasse.66.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-sd.225.mcz
KernelTests-stephane_ducasse.83.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-sd.334.mcz
MonticelloConfigurations-stephane_ducasse.40.mcz
Morphic-sd.210.mcz
MorphicExtras-sd.77.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-stephane_ducasse.35.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-stephane_ducasse.92.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-stephane_ducasse.51.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-stephane_ducasse.16.mcz
Services-Base-stephane_ducasse.40.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-stephane_ducasse.ducasse.17.mcz
System-sd.ducasse.185.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-stephane_ducasse.37.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.27.mcz
ToolBuilder-SUnit-stephane_ducasse.15.mcz
Tools-stephane_ducasse.126.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.denker.249.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/10/2008 10:10'!
script234

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.64.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.16.mcz
Graphics-marcus_denker.ducasse.67.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-marcus_denker.226.mcz
KernelTests-marcus_denker.84.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.211.mcz
MorphicExtras-marcus_denker.78.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.186.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/12/2008 16:14'!
script235

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.65.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.17.mcz
Graphics-marcus_denker.ducasse.67.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.228.mcz
KernelTests-stephane_ducasse.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.214.mcz
MorphicExtras-stephane_ducasse.81.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.189.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/12/2008 15:01'!
script236

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.64.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.16.mcz
Graphics-marcus_denker.ducasse.67.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-marcus_denker.227.mcz
KernelTests-marcus_denker.85.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.213.mcz
MorphicExtras-stephane_ducasse.80.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.188.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/12/2008 20:43'!
script237

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.67.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.ducasse.67.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.229.mcz
KernelTests-marcus_denker.85.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.215.mcz
MorphicExtras-stephane_ducasse.80.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.188.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/14/2008 22:10'!
script238

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.68.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.ducasse.67.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.229.mcz
KernelTests-marcus_denker.85.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.216.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.190.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/15/2008 15:01'!
script239

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.ducasse.67.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.229.mcz
KernelTests-marcus_denker.85.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.217.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.190.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/16/2008 17:32'!
script240

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.69.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-stephane_ducasse.229.mcz
KernelTests-marcus_denker.85.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.217.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.191.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/16/2008 17:44'!
script241

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.69.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-marcus_denker.230.mcz
KernelTests-marcus_denker.85.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.218.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.191.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/16/2008 18:02'!
script242

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.69.mcz
GraphicsTests-stephane_ducasse.18.mcz
Kernel-marcus_denker.231.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.218.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.191.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/17/2008 11:00'!
script243

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-adrian_lienhard.127.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-marcus_denker.232.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.219.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.42.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.191.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/17/2008 13:33'!
script244

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-marcus_denker.232.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.219.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.191.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.250.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/18/2008 10:33'!
script245

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.78.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.69.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-stephane_ducasse.ducasse.19.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-marcus_denker.233.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.219.mcz
MorphicExtras-stephane_ducasse.82.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-stephane_ducasse.21.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.191.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.251.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/18/2008 17:38'!
script246

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.70.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.20.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-marcus_denker.234.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.220.mcz
MorphicExtras-marcus_denker.83.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.22.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.192.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/18/2008 22:11'!
script247

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.71.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.20.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-stephane_ducasse.235.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.221.mcz
MorphicExtras-marcus_denker.83.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.22.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.192.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/19/2008 11:10'!
script248

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.72.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.20.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-stephane_ducasse.235.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.221.mcz
MorphicExtras-marcus_denker.83.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.22.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.192.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.127.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/19/2008 22:03'!
script249

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.73.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.20.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-marcus_denker.236.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.222.mcz
MorphicExtras-marcus_denker.84.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.22.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.193.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/20/2008 13:44'!
script250

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.74.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.1.mcz
Kernel-marcus_denker.236.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.223.mcz
MorphicExtras-marcus_denker.84.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.23.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.193.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/21/2008 12:23'!
script251

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.75.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.236.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.224.mcz
MorphicExtras-marcus_denker.85.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.23.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.denker.41.mcz
SUnitGUI-marcus_denker.17.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.193.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 11/21/2008 13:18'!
script252

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.112.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-sd.76.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.236.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-sd.225.mcz
MorphicExtras-marcus_denker.85.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-sd.25.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-sd.49.mcz
SUnitGUI-sd.21.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.193.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 11/21/2008 17:34'!
script253

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-sd.76.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.236.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-sd.225.mcz
MorphicExtras-marcus_denker.85.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-sd.25.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-sd.49.mcz
SUnitGUI-sd.21.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.193.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/23/2008 15:58'!
script254

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.128.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-sd.76.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.236.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-sd.225.mcz
MorphicExtras-marcus_denker.85.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-sd.25.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-sd.21.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.193.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/25/2008 14:32'!
script255

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.77.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
Graphics-marcus_denker.70.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.237.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.226.mcz
MorphicExtras-marcus_denker.86.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.43.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-sd.25.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-sd.21.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.194.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.128.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/26/2008 15:13'!
script256

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.78.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.436.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.237.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.335.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.227.mcz
MorphicExtras-marcus_denker.87.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-tween.3.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-sd.21.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.195.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.129.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/26/2008 16:27'!
script257

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.79.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.436.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.237.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.336.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.227.mcz
MorphicExtras-marcus_denker.87.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-tween.3.mcz
PreferenceBrowser-marcus_denker.36.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-sd.21.mcz
Services-Base-marcus_denker.41.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.195.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.28.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.129.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/27/2008 16:18'!
script258

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.81.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.437.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.238.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.229.mcz
MorphicExtras-marcus_denker.89.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-gvc.19.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.196.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.130.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/27/2008 22:08'!
script259

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.82.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.437.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.238.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.7.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.230.mcz
MorphicExtras-stephane_ducasse.90.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-gvc.19.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.197.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.130.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/27/2008 22:46'!
script260

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.83.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.437.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.239.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.8.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.231.mcz
MorphicExtras-stephane_ducasse.90.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-gvc.19.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.198.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.130.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/28/2008 09:31'!
script261

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.83.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.437.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.240.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.232.mcz
MorphicExtras-stephane_ducasse.91.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-gvc.19.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.198.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.130.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/28/2008 11:35'!
script262

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.84.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.21.mcz
FreeType-marcus_denker.437.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.240.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.233.mcz
MorphicExtras-stephane_ducasse.91.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-stephane_ducasse.20.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.52.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.198.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.38.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.130.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/29/2008 11:16'!
script263

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.85.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.22.mcz
FreeType-marcus_denker.438.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.241.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.234.mcz
MorphicExtras-marcus_denker.92.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-stephane_ducasse.20.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.198.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.131.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 11/29/2008 21:53'!
script264

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.87.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.22.mcz
FreeType-marcus_denker.438.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.243.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.337.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.236.mcz
MorphicExtras-stephane_ducasse.94.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-stephane_ducasse.20.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.26.mcz
SMBase-marcus_denker.93.mcz
SMLoader-stephane_ducasse.39.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.198.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.29.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.131.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 11/30/2008 18:06'!
script265

	| names |
names := '39Deprecated-stephane_ducasse.18.mcz
Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.129.mcz
CollectionsTests-sd.ducasse.114.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.88.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FlexibleVocabularies-marcus_denker.ducasse.22.mcz
FreeType-marcus_denker.439.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.243.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.237.mcz
MorphicExtras-marcus_denker.95.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
Pinesoft-Removals-EToys-stephane_ducasse.1.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-marcus_denker.21.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.199.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-MVC-stephane_ducasse.ducasse.15.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.132.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/10/2008 13:42'!
script266

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.131.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.88.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.439.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.71.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.244.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.237.mcz
MorphicExtras-marcus_denker.95.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-marcus_denker.21.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.199.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.132.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-stephane_ducasse.ducasse.12.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/11/2008 16:05'!
script267

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.132.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.88.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.440.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.244.mcz
KernelTests-marcus_denker.86.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.238.mcz
MorphicExtras-marcus_denker.95.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-marcus_denker.21.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.200.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.132.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/11/2008 21:13'!
script268

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.132.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.88.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.440.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.244.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.239.mcz
MorphicExtras-marcus_denker.95.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-marcus_denker.21.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.201.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.133.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'md 12/12/2008 12:19'!
script269

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.132.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-md.89.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.440.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.244.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-md.240.mcz
MorphicExtras-marcus_denker.95.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-gvc.1.mcz
Polymorph-ToolBuilder-gvc.3.mcz
Polymorph-Tools-Diff-gvc.3.mcz
Polymorph-Widgets-md.23.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
SmaCC-stephane_ducasse.12.mcz
Sound-marcus_denker.ducasse.18.mcz
System-md.ducasse.202.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.133.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/12/2008 19:40'!
script270

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.132.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-md.89.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.440.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-stephane_ducasse.244.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-md.240.mcz
MorphicExtras-marcus_denker.95.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-stephane_ducasse.ducasse.51.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.25.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-md.ducasse.202.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.133.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/12/2008 21:13'!
script271

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.133.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.90.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.440.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.245.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.338.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.241.mcz
MorphicExtras-marcus_denker.96.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.53.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.25.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.27.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.203.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.133.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/14/2008 14:18'!
script272

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.133.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.79.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.91.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.440.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.2.mcz
Kernel-marcus_denker.245.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-stephane_ducasse.9.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.242.mcz
MorphicExtras-marcus_denker.97.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.44.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.25.mcz
PreferenceBrowser-marcus_denker.37.mcz
Protocols-marcus_denker.28.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.204.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/17/2008 14:30'!
script273

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-marcus_denker.133.mcz
CollectionsTests-stephane_ducasse.ducasse.124.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.441.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.245.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.243.mcz
MorphicExtras-marcus_denker.98.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.37.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.204.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.135.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/18/2008 12:49'!
script274

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.126.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.441.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.245.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.243.mcz
MorphicExtras-marcus_denker.98.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.37.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.204.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.135.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 12/18/2008 21:31'!
script275

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.126.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.246.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.244.mcz
MorphicExtras-marcus_denker.99.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sixx-marcus_denker.1.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.205.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.135.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/19/2008 17:26'!
script276

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.128.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.246.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-marcus_denker.244.mcz
MorphicExtras-marcus_denker.99.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-marcus_denker.22.mcz
Services-Base-marcus_denker.42.mcz
Sixx-marcus_denker.1.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.205.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.135.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/22/2008 13:23'!
script277

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.135.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.14.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.246.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.247.mcz
MorphicExtras-marcus_denker.99.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-marcus_denker.1.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.205.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.135.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/22/2008 18:05'!
script278

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.135.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.247.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.247.mcz
MorphicExtras-marcus_denker.99.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-marcus_denker.1.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.205.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.135.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/22/2008 19:52'!
script279

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.135.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.92.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.247.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.247.mcz
MorphicExtras-marcus_denker.99.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-marcus_denker.1.mcz
Sound-marcus_denker.ducasse.18.mcz
System-marcus_denker.ducasse.205.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 12/23/2008 23:53'!
script280

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.ducasse.135.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.247.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.340.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.247.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.53.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-stephane_ducasse.2.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.206.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.denker.252.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/6/2009 15:20'!
script281

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.143.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.247.mcz
KernelTests-marcus_denker.87.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.341.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.248.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-marcus_denker.46.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-stephane_ducasse.55.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.206.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.256.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 1/7/2009 18:37'!
script282

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-adrian_lienhard.144.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-adrian_lienhard.249.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.248.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-stephane_ducasse.2.mcz
Sound-marcus_denker.ducasse.18.mcz
System-adrian_lienhard.ducasse.207.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/11/2009 21:54'!
script283

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-stephane_ducasse.134.mcz
CollectionsTests-stephane_ducasse.162.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-adrian_lienhard.249.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.248.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-marcus_denker.7.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-stephane_ducasse.2.mcz
Sound-marcus_denker.ducasse.18.mcz
System-adrian_lienhard.ducasse.207.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/12/2009 21:35'!
script284

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-stephane_ducasse.134.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.167.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-adrian_lienhard.249.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.248.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.9.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sixx-stephane_ducasse.2.mcz
Sound-marcus_denker.ducasse.18.mcz
System-adrian_lienhard.ducasse.207.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/13/2009 10:56'!
script285

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.167.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-adrian_lienhard.249.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.248.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.9.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-adrian_lienhard.ducasse.207.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/14/2009 11:35'!
script286

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.171.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.93.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-adrian_lienhard.249.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.248.mcz
MorphicExtras-stephane_ducasse.100.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.9.mcz
Polymorph-Widgets-marcus_denker.26.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-marcus_denker.53.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-adrian_lienhard.ducasse.207.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/19/2009 21:36'!
script287

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.180.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-adrian_lienhard.249.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.251.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.28.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.209.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/19/2009 23:02'!
script288

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.180.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.250.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.252.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.28.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.23.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.209.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/20/2009 15:29'!
script289

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.182.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.250.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.252.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.28.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.209.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/20/2009 16:03'!
script290

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.182.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.250.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.252.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.30.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.209.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/23/2009 21:19'!
script291

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.3.mcz
Collections-Strings-stephane_ducasse.3.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.3.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.184.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.250.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.254.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.32.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.209.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.136.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/24/2009 22:04'!
script292

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.185.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.251.mcz
KernelTests-adrian_lienhard.88.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.254.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.32.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-adrian_lienhard.56.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.211.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.137.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/31/2009 18:09'!
script293

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.95.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.252.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.254.mcz
MorphicExtras-stephane_ducasse.102.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.38.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.211.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.137.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 1/31/2009 22:26'!
script294

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.252.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.38.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.212.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.137.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.257.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/1/2009 20:49'!
script295

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.3.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-marcus_denker.denker.80.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.38.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.212.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.137.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/1/2009 22:44'!
script296

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.4.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.39.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.212.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.137.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/1/2009 23:11'!
script297

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.39.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.212.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.137.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/5/2009 13:03'!
script298

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.36.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.256.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.345.mcz
MonticelloConfigurations-stephane_ducasse.44.mcz
Morphic-stephane_ducasse.258.mcz
MorphicExtras-stephane_ducasse.106.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.11.mcz
Polymorph-Widgets-stephane_ducasse.39.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.215.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/5/2009 17:00'!
script299

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
CollectionExtensions-stephane_ducasse.ducasse.4.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.35.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.39.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.214.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.138.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/6/2009 17:36'!
script300

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.35.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-adrian_lienhard.342.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.39.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.214.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.138.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/6/2009 18:34'!
script301

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.35.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.343.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-marcus_denker.5.mcz
Polymorph-Tools-Diff-stephane_ducasse.10.mcz
Polymorph-Widgets-stephane_ducasse.39.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.214.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.138.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/7/2009 10:50'!
script302

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.35.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.72.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.253.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.343.mcz
MonticelloConfigurations-marcus_denker.41.mcz
Morphic-stephane_ducasse.255.mcz
MorphicExtras-stephane_ducasse.103.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-marcus_denker.ducasse.54.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.12.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.55.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-marcus_denker.42.mcz
Sound-marcus_denker.ducasse.18.mcz
System-stephane_ducasse.ducasse.214.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-marcus_denker.30.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.138.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 2/7/2009 14:17'!
script303

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-sd.ducasse.37.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-sd.255.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-sd.344.mcz
MonticelloConfigurations-sd.43.mcz
Morphic-sd.257.mcz
MorphicExtras-sd.105.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-sd.ducasse.56.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-sd.ducasse.216.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/7/2009 22:43'!
script304

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.96.mcz
Exceptions-stephane_ducasse.15.mcz
Files-sd.ducasse.37.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-sd.255.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.346.mcz
MonticelloConfigurations-sd.43.mcz
Morphic-sd.257.mcz
MorphicExtras-sd.105.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-sd.ducasse.56.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-sd.ducasse.216.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/8/2009 17:53'!
script305

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.97.mcz
Exceptions-stephane_ducasse.15.mcz
Files-sd.ducasse.37.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-sd.255.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.346.mcz
MonticelloConfigurations-sd.43.mcz
Morphic-stephane_ducasse.259.mcz
MorphicExtras-sd.105.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-sd.ducasse.56.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-sd.ducasse.216.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/8/2009 18:11'!
script306

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.98.mcz
Exceptions-stephane_ducasse.15.mcz
Files-sd.ducasse.37.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.257.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.346.mcz
MonticelloConfigurations-sd.43.mcz
Morphic-stephane_ducasse.259.mcz
MorphicExtras-sd.105.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-sd.ducasse.56.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-stephane_ducasse.ducasse.217.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/8/2009 18:56'!
script307

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.4.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.98.mcz
Exceptions-stephane_ducasse.15.mcz
Files-sd.ducasse.37.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.257.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.46.mcz
Morphic-stephane_ducasse.259.mcz
MorphicExtras-sd.105.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-sd.ducasse.56.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-stephane_ducasse.ducasse.217.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/8/2009 21:59'!
script308

	(self buildConfigurationMapFor: 
	#('Network-Kernel-michael_rueger.1.mcz' 
	'Network-MIME-michael_rueger.2.mcz' 	'Network-MailSending-michael_rueger.1.mcz'
	'Network-Protocols-michael_rueger.1.mcz'
	'Network-RFC822-michael_rueger.1.mcz'
	'Network-RemoteDirectory-michael_rueger.1.mcz'
	'Network-URI-michael_rueger.3.mcz'
	'Network-RemoteDirectory-michael_rueger.1.mcz'
	'Network-UUID-michael_rueger.1.mcz'
	'Network-Url-michael_rueger.1.mcz'
	'Files-marcus_denker.ducasse.33.mcz'
	'Collections-Streams-michael_rueger.2.mcz')) load
		! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/8/2009 23:46'!
script309

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-stephane_ducasse.100.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.259.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.46.mcz
Morphic-stephane_ducasse.261.mcz
MorphicExtras-stephane_ducasse.108.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-michael_rueger.2.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-michael_rueger.1.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-michael_rueger.1.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-stephane_ducasse.ducasse.218.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/9/2009 11:36'!
script310

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.84.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.74.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.259.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.46.mcz
Morphic-marcus_denker.262.mcz
MorphicExtras-stephane_ducasse.108.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-adrian_lienhard.47.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-michael_rueger.2.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-michael_rueger.1.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-michael_rueger.1.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-sd.ducasse.20.mcz
System-marcus_denker.ducasse.219.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/10/2009 15:22'!
script311

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.3.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.3.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-marcus_denker.ducasse.33.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.259.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.46.mcz
Morphic-stephane_ducasse.263.mcz
MorphicExtras-stephane_ducasse.109.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-michael_rueger.1.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-michael_rueger.1.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-sd.57.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-stephane_ducasse.ducasse.220.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-sd.32.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/12/2009 18:50'!
script312

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.191.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.259.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-stephane_ducasse.266.mcz
MorphicExtras-stephane_ducasse.112.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-michael_rueger.1.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-stephane_ducasse.ducasse.221.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/14/2009 18:07'!
script313

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.193.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.259.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-stephane_ducasse.267.mcz
MorphicExtras-stephane_ducasse.113.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-michael_rueger.1.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-sd.13.mcz
Polymorph-Widgets-stephane_ducasse.42.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-stephane_ducasse.ducasse.222.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/17/2009 21:36'!
script314

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.193.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-stephane_ducasse.259.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-stephane_ducasse.348.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-stephane_ducasse.267.mcz
MorphicExtras-stephane_ducasse.113.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-michael_rueger.1.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.50.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-stephane_ducasse.ducasse.222.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-sd.140.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false silently:true.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/18/2009 13:29'!
script315

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-stephane_ducasse.4.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.193.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.261.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.268.mcz
MorphicExtras-marcus_denker.114.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.50.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-stephane_ducasse.57.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-marcus_denker.ducasse.224.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.39.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.142.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/18/2009 16:21'!
script316

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-stephane_ducasse.5.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.5.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.193.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.262.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.268.mcz
MorphicExtras-marcus_denker.114.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.50.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-marcus_denker.ducasse.224.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.142.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.260.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/19/2009 21:10'!
script317

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.6.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.5.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-marcus_denker.194.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.4.mcz
Kernel-marcus_denker.263.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.269.mcz
MorphicExtras-marcus_denker.114.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.50.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-marcus_denker.ducasse.225.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.262.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/20/2009 15:46'!
script318

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.6.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.5.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-marcus_denker.194.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.264.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.270.mcz
MorphicExtras-marcus_denker.115.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-michael_rueger.3.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.51.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-marcus_denker.ducasse.225.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.262.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/20/2009 20:19'!
script319

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.6.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.6.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-marcus_denker.195.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.265.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.271.mcz
MorphicExtras-marcus_denker.115.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.52.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-marcus_denker.bergmann.227.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.262.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 2/21/2009 14:07'!
script320

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.6.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.6.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.86.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.101.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.267.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.271.mcz
MorphicExtras-marcus_denker.115.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.52.mcz
PreferenceBrowser-marcus_denker.38.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-stephane_ducasse.ducasse.22.mcz
System-marcus_denker.bergmann.227.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/23/2009 17:14'!
script321

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.6.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.268.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.272.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.52.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-marcus_denker.bergmann.228.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 2/23/2009 18:07'!
script322

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.7.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.13.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.76.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.268.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.273.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.3.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.52.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.60.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-marcus_denker.bergmann.228.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 2/28/2009 22:53'!
script323

	| names |
names := 'Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.7.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.78.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.268.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-stephane_ducasse.276.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.52.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-stephane_ducasse.bergmann.230.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/1/2009 08:53'!
script324

	| names |
names := 'Announcements-stephane_ducasse.11.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.7.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.78.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.269.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-stephane_ducasse.276.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.6.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-marcus_denker.52.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-stephane_ducasse.bergmann.231.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/2/2009 22:41'!
script325

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.7.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.78.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.269.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-stephane_ducasse.276.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.56.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-stephane_ducasse.bergmann.232.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 3/7/2009 10:09'!
script326

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.7.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.78.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.270.mcz
KernelTests-stephane_ducasse.89.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-marcus_denker.277.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.56.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-marcus_denker.60.mcz
SUnitGUI-stephane_ducasse.25.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-stephane_ducasse.bergmann.232.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 3/7/2009 17:58'!
script327

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-marcus_denker.7.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-marcus_denker.102.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.78.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-marcus_denker.350.mcz
MonticelloConfigurations-stephane_ducasse.49.mcz
Morphic-adrian_lienhard.278.mcz
MorphicExtras-marcus_denker.116.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-stephane_ducasse.56.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-adrian_lienhard.bergmann.233.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'al 3/11/2009 23:17'!
script328

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-al.9.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-al.280.mcz
MorphicExtras-al.118.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-al.58.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-al.bergmann.235.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 3/11/2009 23:40'!
script329

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-al.280.mcz
MorphicExtras-al.118.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-al.58.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-al.bergmann.235.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/13/2009 17:58'!
script330

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.281.mcz
MorphicExtras-stephane_ducasse.119.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.14.mcz
Polymorph-Widgets-al.58.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-al.bergmann.235.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/13/2009 22:19'!
script331

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.281.mcz
MorphicExtras-stephane_ducasse.119.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.59.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-al.bergmann.235.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-marcus_denker.42.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 3/18/2009 22:39'!
script332

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-michael_rueger.2.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.281.mcz
MorphicExtras-stephane_ducasse.119.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.59.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-al.bergmann.235.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-adrian_lienhard.45.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/19/2009 09:35'!
script333

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-adrian_lienhard.271.mcz
KernelTests-adrian_lienhard.90.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.285.mcz
MorphicExtras-stephane_ducasse.119.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-al.bergmann.235.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-adrian_lienhard.45.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-adrian_lienhard.264.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 3/19/2009 13:47'!
script334

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.renggli.273.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.285.mcz
MorphicExtras-stephane_ducasse.119.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-marcus_denker.bergmann.236.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-adrian_lienhard.45.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/19/2009 21:53'!
script335

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.renggli.273.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.286.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-stephane_ducasse.bergmann.237.mcz
SystemChangeNotification-Tests-stephane_ducasse.10.mcz
Tests-adrian_lienhard.45.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: ' ', String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/21/2009 14:44'!
script336

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.renggli.273.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.286.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-sd.2.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-sd.2.mcz
System-Object Events-sd.2.mcz
System-Object Storage-sd.2.mcz
System-Platforms-sd.2.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Support-sd.2.mcz
System-Tools-sd.2.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/21/2009 18:06'!
script337

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.renggli.273.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.286.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-sd.2.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-sd.2.mcz
System-Object Events-sd.2.mcz
System-Object Storage-sd.2.mcz
System-Platforms-sd.2.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Support-sd.2.mcz
System-Tools-sd.2.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf, String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/22/2009 11:23'!
script338

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-adrian_lienhard.10.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.39.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.442.mcz
FreeTypeSubPixelAntiAliasing-tween.13.mcz
FreeTypeTests-tween.1.mcz
Graphics-al.79.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.renggli.273.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.287.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-marcus_denker.93.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-sd.2.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-sd.2.mcz
System-Object Events-sd.2.mcz
System-Object Storage-sd.2.mcz
System-Platforms-sd.2.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Support-stephane_ducasse.3.mcz
System-Tools-sd.2.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.6.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/30/2009 21:41'!
script339

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-stephane_ducasse.14.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-marcus_denker.renggli.273.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.287.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.49.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.63.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.63.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-sd.2.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-sd.2.mcz
System-Object Events-sd.2.mcz
System-Object Storage-sd.2.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Support-stephane_ducasse.3.mcz
System-Tools-sd.2.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/30/2009 22:18'!
script340

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-stephane_ducasse.15.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.278.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.292.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.52.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-michael_rueger.1.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.67.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-adrian_lienhard.26.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-sd.2.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-sd.2.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Support-stephane_ducasse.3.mcz
System-Tools-sd.2.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 3/30/2009 23:21'!
script341

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.7.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.10.mcz
Collections-Strings-stephane_ducasse.15.mcz
Collections-Support-stephane_ducasse.3.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-marcus_denker.87.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-stephane_ducasse.15.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.279.mcz
KernelTests-marcus_denker.92.mcz
MethodFinder-marcus_denker.11.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-stephane_ducasse.293.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.52.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-stephane_ducasse.67.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.30.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-sd.2.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-sd.2.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.28.mcz
System-Support-stephane_ducasse.3.mcz
System-Tools-sd.2.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.143.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.266.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/5/2009 11:21'!
script342

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.15.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.91.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.282.mcz
KernelTests-marcus_denker.93.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.52.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.30.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-marcus_denker.4.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.28.mcz
System-Support-marcus_denker.4.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.144.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/5/2009 11:49'!
script343

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.15.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.91.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.282.mcz
KernelTests-marcus_denker.93.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.52.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.15.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.30.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-marcus_denker.4.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.28.mcz
System-Support-marcus_denker.4.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.144.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/5/2009 12:11'!
script344

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.15.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.91.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.282.mcz
KernelTests-marcus_denker.93.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.52.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.18.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.34.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-marcus_denker.4.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-marcus_denker.4.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.144.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/5/2009 14:49'!
script345

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.15.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.91.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.82.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.282.mcz
KernelTests-marcus_denker.93.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-al.352.mcz
MonticelloConfigurations-al.51.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.18.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.96.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.34.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-marcus_denker.4.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-marcus_denker.4.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.144.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/5/2009 15:01'!
script346

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.91.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.284.mcz
KernelTests-marcus_denker.93.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.356.mcz
MonticelloConfigurations-al.51.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.7.mcz
Polymorph-Tools-Diff-stephane_ducasse.18.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.34.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.6.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.146.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/7/2009 15:47'!
script347

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.91.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.284.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.356.mcz
MonticelloConfigurations-al.51.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-michael_rueger.1.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.18.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.34.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.6.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.146.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/13/2009 14:25'!
script348

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.6.mcz
Collections-Arrayed-marcus_denker.9.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.3.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.92.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.285.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.18.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.6.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/13/2009 15:10'!
script349

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.12.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.11.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.92.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.43.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.5.mcz
Kernel-stephane_ducasse.renggli.285.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-marcus_denker.294.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-marcus_denker.68.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
SplitJoin-stephane_ducasse.27.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.6.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-marcus_denker.267.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.ducasse.13.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/13/2009 20:37'!
script350

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.6.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.14.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.4.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.94.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.9.mcz
Kernel-stephane_ducasse.renggli.286.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.296.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.70.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-sd.44.mcz
Sound-marcus_denker.ducasse.23.mcz
Splijoin-stephane_ducasse.1.mcz
SplitJoin-stephane_ducasse.27.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-marcus_denker.3.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.6.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.269.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/13/2009 21:18'!
script351

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.10.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-adrian_lienhard.196.mcz
Compiler-stephane_ducasse.95.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.287.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.297.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.47.mcz
Sound-stephane_ducasse.ducasse.25.mcz
Splijoin-stephane_ducasse.1.mcz
SplitJoin-stephane_ducasse.27.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.7.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.269.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/13/2009 22:06'!
script352

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.10.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.95.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.287.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.297.mcz
MorphicExtras-stephane_ducasse.122.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.47.mcz
Sound-stephane_ducasse.ducasse.25.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.7.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.269.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/13/2009 22:19'!
script353

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.10.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.95.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.287.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.297.mcz
MorphicExtras-stephane_ducasse.123.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.47.mcz
Sound-stephane_ducasse.ducasse.25.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.7.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.269.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/14/2009 09:24'!
script354

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.12.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.95.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.84.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.287.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.297.mcz
MorphicExtras-stephane_ducasse.123.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.47.mcz
Sound-stephane_ducasse.ducasse.25.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.7.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.269.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/14/2009 12:17'!
script355

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.12.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.95.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.85.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.287.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.298.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.47.mcz
Sound-stephane_ducasse.ducasse.26.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.8.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.270.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/14/2009 21:59'!
script356

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.16.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.15.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.12.mcz
Collections-Weak-stephane_ducasse.3.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.98.mcz
Compression-marcus_denker.18.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.45.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.85.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.287.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.298.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.47.mcz
Sound-stephane_ducasse.ducasse.26.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-sd.2.mcz
System-Changes-sd.2.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.6.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.8.mcz
System-Tools-marcus_denker.3.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.148.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.270.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/16/2009 22:40'!
script357

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.87.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.291.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.299.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.8.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.272.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/18/2009 11:42'!
script358

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.87.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.292.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.299.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.9.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/18/2009 11:54'!
script359

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.15.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.447.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.87.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.293.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.299.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.9.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/18/2009 21:07'!
script360

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.12.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.87.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.293.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.299.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.9.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 4/18/2009 21:31'!
script361

	(self buildConfigurationMapFor: 
	#('Collections-Sequenceable-michael_rueger.14.mcz'
'Kernel-michael_rueger.renggli.292.mcz')) load
		! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/18/2009 21:52'!
script362

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-michael_rueger.14.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-michael_rueger.renggli.292.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.10.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/20/2009 10:22'!
script363

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-michael_rueger.14.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.294.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.10.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/20/2009 17:52'!
script364

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-michael_rueger.14.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.296.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.10.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/20/2009 18:45'!
script365

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-michael_rueger.14.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.301.mcz
KernelTests-stephane_ducasse.94.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.10.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/20/2009 22:13'!
script366

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-michael_rueger.14.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.302.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.12.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/21/2009 11:54'!
script367

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.11.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.16.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.17.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.303.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.12.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/21/2009 12:28'!
script368

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.303.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.12.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.273.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/21/2009 12:53'!
script369

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.303.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.12.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 4/21/2009 14:09'!
script370

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.303.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-sd.13.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 4/26/2009 16:48'!
script371

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.307.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-sd.13.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 4/29/2009 12:11'!
script372

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-sd.renggli.309.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-sd.15.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/2/2009 15:07'!
script373

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.47.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.312.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.301.mcz
MorphicExtras-stephane_ducasse.124.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.53.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-sd.15.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/2/2009 15:42'!
script374

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.313.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.358.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.54.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.6.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-marcus_denker.3.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.16.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/3/2009 21:36'!
script375

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.313.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.359.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.16.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/4/2009 13:43'!
script376

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.313.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.359.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.40.mcz
System-Support-stephane_ducasse.16.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/4/2009 13:51'!
script377

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.313.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.359.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-stephane_ducasse.41.mcz
System-Support-stephane_ducasse.16.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-stephane_ducasse.20.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 5/4/2009 13:59'!
script378

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.201.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.313.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.359.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.16.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/11/2009 17:34'!
script379

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.313.mcz
KernelTests-stephane_ducasse.97.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.16.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.275.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/11/2009 19:01'!
script380

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.10.mcz
Kernel-stephane_ducasse.renggli.318.mcz
KernelTests-stephane_ducasse.101.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.19.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/11/2009 21:54'!
script381

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.89.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.318.mcz
KernelTests-stephane_ducasse.101.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.302.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.71.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.19.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/13/2009 19:23'!
script382

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.90.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.318.mcz
KernelTests-stephane_ducasse.101.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.2.mcz
Morphic-stephane_ducasse.303.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.72.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.19.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.150.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/15/2009 13:58'!
script383

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.100.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.90.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.319.mcz
KernelTests-stephane_ducasse.101.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.304.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.72.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.20.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.151.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/15/2009 14:54'!
script384

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.90.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.320.mcz
KernelTests-stephane_ducasse.101.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.304.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.72.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.20.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.151.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 5/17/2009 20:46'!
script385

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-stephane_ducasse.ducasse.49.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.90.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-adrian_lienhard.renggli.321.mcz
KernelTests-adrian_lienhard.102.mcz
MethodFinder-marcus_denker.12.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.304.mcz
MorphicExtras-stephane_ducasse.125.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.72.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-stephane_ducasse.ducasse.28.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-sd.2.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.20.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.151.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 5/17/2009 22:16'!
script386

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.9.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.91.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-adrian_lienhard.renggli.322.mcz
KernelTests-adrian_lienhard.102.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-adrian_lienhard.305.mcz
MorphicExtras-adrian_lienhard.126.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.72.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-sd.67.mcz
System-Support-adrian_lienhard.21.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.152.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/17/2009 23:27'!
script387

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.16.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.91.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.323.mcz
KernelTests-adrian_lienhard.102.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-adrian_lienhard.305.mcz
MorphicExtras-adrian_lienhard.126.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.6.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.4.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.72.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-sd.2.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.4.mcz
System-FileRegistry-sd.2.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-sd.67.mcz
System-Support-adrian_lienhard.21.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.152.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 5/18/2009 21:36'!
script388

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.17.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.8.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.346.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-adrian_lienhard.renggli.324.mcz
KernelTests-adrian_lienhard.102.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-adrian_lienhard.305.mcz
MorphicExtras-adrian_lienhard.127.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-adrian_lienhard.73.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-sd.67.mcz
System-Support-adrian_lienhard.21.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.277.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/20/2009 21:32'!
script389

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.19.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-marcus_denker.4.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.348.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.449.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.325.mcz
KernelTests-adrian_lienhard.102.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.306.mcz
MorphicExtras-adrian_lienhard.127.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-adrian_lienhard.73.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.37.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-sd.67.mcz
System-Support-stephane_ducasse.22.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/21/2009 11:47'!
script390

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.13.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.326.mcz
KernelTests-adrian_lienhard.102.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.307.mcz
MorphicExtras-adrian_lienhard.127.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.23.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/21/2009 14:42'!
script391

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.327.mcz
KernelTests-stephane_ducasse.103.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.308.mcz
MorphicExtras-adrian_lienhard.127.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.8.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.23.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/22/2009 13:03'!
script392

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.327.mcz
KernelTests-stephane_ducasse.103.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.23.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/23/2009 14:09'!
script393

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.328.mcz
KernelTests-stephane_ducasse.103.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.24.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/25/2009 22:32'!
script394

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.330.mcz
KernelTests-stephane_ducasse.105.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.24.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/26/2009 11:16'!
script395

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.101.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.332.mcz
KernelTests-stephane_ducasse.105.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.24.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/26/2009 11:48'!
script396

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.18.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.349.mcz
Compiler-stephane_ducasse.103.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.332.mcz
KernelTests-stephane_ducasse.106.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.24.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/27/2009 15:50'!
script397

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.21.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.352.mcz
Compiler-stephane_ducasse.103.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.334.mcz
KernelTests-stephane_ducasse.108.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.25.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/28/2009 20:05'!
script398

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.22.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.352.mcz
Compiler-stephane_ducasse.103.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.334.mcz
KernelTests-stephane_ducasse.108.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-adrian_lienhard.61.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.26.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/30/2009 16:18'!
script399

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.22.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.352.mcz
Compiler-stephane_ducasse.103.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.334.mcz
KernelTests-stephane_ducasse.108.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.20.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-adrian_lienhard.5.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.27.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.153.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.278.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 5/31/2009 16:30'!
script400

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.22.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.352.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.336.mcz
KernelTests-stephane_ducasse.110.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.28.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.155.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 6/1/2009 12:24'!
script401

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.14.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.17.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.22.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.14.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.352.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.92.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-sd.renggli.337.mcz
KernelTests-stephane_ducasse.110.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.310.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-adrian_lienhard.5.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-adrian_lienhard.3.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.10.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.28.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.155.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/1/2009 13:58'!
script402

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-stephane_ducasse.17.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.20.mcz
Collections-SkipLists-stephane_ducasse.3.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.355.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.95.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-stephane_ducasse.renggli.338.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.313.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.13.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.30.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.157.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 6/4/2009 22:58'!
script403

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.95.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-adrian_lienhard.renggli.341.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.313.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.13.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-adrian_lienhard.33.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.157.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-stephane_ducasse.4.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 6/5/2009 11:32'!
script404

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.50.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.95.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.11.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.313.mcz
MorphicExtras-stephane_ducasse.129.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.7.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.29.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-marcus_denker.14.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-marcus_denker.34.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.157.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-marcus_denker.5.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 6/5/2009 23:07'!
script405

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-stephane_ducasse.360.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-adrian_lienhard.316.mcz
MorphicExtras-adrian_lienhard.131.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-michael_rueger.1.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.98.mcz
SMLoader-marcus_denker.40.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-marcus_denker.14.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-marcus_denker.34.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-marcus_denker.5.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 6/6/2009 12:46'!
script406

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-adrian_lienhard.319.mcz
MorphicExtras-adrian_lienhard.131.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-adrian_lienhard.1.mcz
SMLoader-adrian_lienhard.1.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-adrian_lienhard.35.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/8/2009 10:57'!
script407

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.323.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.39.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/8/2009 16:47'!
script408

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.105.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.324.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.39.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/8/2009 22:32'!
script409

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.106.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.450.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.324.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.74.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.39.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 6/10/2009 10:06'!
script410

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.358.mcz
Compiler-stephane_ducasse.106.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-adrian_lienhard.17.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.342.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.324.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-stephane_ducasse.39.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 6/10/2009 20:37'!
script411

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-adrian_lienhard.20.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-marcus_denker.359.mcz
Compiler-stephane_ducasse.106.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.18.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-marcus_denker.renggli.343.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-marcus_denker.325.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-stephane_ducasse.4.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-marcus_denker.40.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'md 6/11/2009 11:45'!
script412

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-marcus_denker.359.mcz
Compiler-stephane_ducasse.106.mcz
CompilerTests-stephane_ducasse.3.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.18.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-md.renggli.344.mcz
KernelTests-stephane_ducasse.111.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-marcus_denker.325.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-stephane_ducasse.5.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-stephane_ducasse.69.mcz
System-Support-marcus_denker.40.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.159.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 6/11/2009 17:34'!
script413

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-marcus_denker.359.mcz
Compiler-marcus_denker.107.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.18.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-md.renggli.344.mcz
KernelTests-marcus_denker.112.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-marcus_denker.325.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.6.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.41.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 6/12/2009 15:36'!
script414

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-marcus_denker.359.mcz
Compiler-marcus_denker.107.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.18.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-md.renggli.344.mcz
KernelTests-marcus_denker.112.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-marcus_denker.325.mcz
MorphicExtras-stephane_ducasse.135.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.15.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/13/2009 11:51'!
script415

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-marcus_denker.359.mcz
Compiler-marcus_denker.107.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.18.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-md.renggli.344.mcz
KernelTests-marcus_denker.112.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.326.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-stephane_ducasse.1.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 6/13/2009 10:12'!
script416

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-marcus_denker.359.mcz
Compiler-marcus_denker.107.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.18.mcz
Files-adrian_lienhard.ducasse.52.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-md.renggli.344.mcz
KernelTests-marcus_denker.112.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.326.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/14/2009 21:54'!
script417

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.23.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-adrian_lienhard.23.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.21.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.6.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.17.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.360.mcz
Compiler-marcus_denker.107.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.24.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.19.mcz
Files-stephane_ducasse.ducasse.54.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.452.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.97.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.13.mcz
Kernel-stephane_ducasse.renggli.345.mcz
KernelTests-stephane_ducasse.113.mcz
MethodFinder-adrian_lienhard.13.mcz
Monticello-adrian_lienhard.363.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.3.mcz
Morphic-stephane_ducasse.326.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/14/2009 23:20'!
script418

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.19.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.360.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.346.mcz
KernelTests-stephane_ducasse.113.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.327.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 6/15/2009 13:27'!
script419

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.19.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-sd.365.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.346.mcz
KernelTests-stephane_ducasse.113.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.327.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-adrian_lienhard.9.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/16/2009 11:50'!
script420

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.19.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-sd.365.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.347.mcz
KernelTests-stephane_ducasse.113.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.327.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-md.5.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-sd.2.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian-lienhard 6/22/2009 00:16'!
script421

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-adrian_lienhard.21.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-sd.365.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-adrian_lienhard.renggli.349.mcz
KernelTests-adrian_lienhard.115.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.137.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.55.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.9.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-adrian_lienhard.2.mcz
Network-Url-adrian_lienhard.9.mcz
NetworkTests-stephane_ducasse.12.mcz
PackageInfo-stephane_ducasse.22.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-marcus_denker.75.mcz
PreferenceBrowser-marcus_denker.39.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.66.mcz
SUnit-stephane_ducasse.63.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.49.mcz
Sound-adrian_lienhard.ducasse.31.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.4.mcz
System-Changes-stephane_ducasse.4.mcz
System-Clipboard-marcus_denker.7.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.4.mcz
System-FilePackage-stephane_ducasse.7.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.17.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-adrian_lienhard.3.mcz
System-Settings-marcus_denker.70.mcz
System-Support-marcus_denker.42.mcz
System-Tools-stephane_ducasse.5.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.1.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.160.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.280.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.16.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 6/28/2009 22:46'!
script422

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-adrian_lienhard.21.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-sd.365.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-adrian_lienhard.renggli.349.mcz
KernelTests-adrian_lienhard.115.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/2/2009 17:08'!
script423

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-adrian_lienhard.21.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-sd.365.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.350.mcz
KernelTests-adrian_lienhard.115.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/2/2009 17:17'!
script424

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-adrian_lienhard.21.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-sd.365.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.351.mcz
KernelTests-stephane_ducasse.116.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/2/2009 17:50'!
script425

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.22.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.366.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.351.mcz
KernelTests-stephane_ducasse.116.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/2/2009 21:26'!
script426

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.24.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.22.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.366.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.353.mcz
KernelTests-stephane_ducasse.116.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/2/2009 21:39'!
script427

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.29.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.22.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.354.mcz
KernelTests-stephane_ducasse.116.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/2/2009 21:47'!
script428

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.30.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.22.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-stephane_ducasse.ducasse.55.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-stephane_ducasse.renggli.354.mcz
KernelTests-stephane_ducasse.116.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-stephane_ducasse.57.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 7/2/2009 23:22'!
script429

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.30.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.22.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-sd.renggli.355.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-sd.58.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.161.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'lr 7/3/2009 21:06'!
script430

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.17.mcz
Collections-Sequenceable-stephane_ducasse.30.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.25.mcz
Collections-Support-stephane_ducasse.8.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.22.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.108.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-al.104.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.453.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.98.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.14.mcz
Kernel-lr.renggli.356.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.329.mcz
MorphicExtras-stephane_ducasse.138.mcz
MorphicTests-stephane_ducasse.11.mcz
Multilingual-sd.58.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.11.mcz
Network-MIME-stephane_ducasse.7.mcz
Network-MailSending-michael_rueger.1.mcz
Network-Protocols-stephane_ducasse.10.mcz
Network-RFC822-michael_rueger.1.mcz
Network-RemoteDirectory-stephane_ducasse.8.mcz
Network-URI-marcus_denker.4.mcz
Network-UUID-stephane_ducasse.3.mcz
Network-Url-stephane_ducasse.10.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-gvc.2.mcz
Polymorph-Geometry-marcus_denker.3.mcz
Polymorph-ToolBuilder-stephane_ducasse.10.mcz
Polymorph-Tools-Diff-stephane_ducasse.22.mcz
Polymorph-Widgets-stephane_ducasse.77.mcz
PreferenceBrowser-stephane_ducasse.41.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.68.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.32.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.18.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.5.mcz
System-Settings-marcus_denker.70.mcz
System-Support-stephane_ducasse.43.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-lr.162.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.282.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.18.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/3/2009 22:36'!
script431

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.100.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.357.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.59.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.19.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.44.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.163.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.283.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 11:01'!
script432

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.102.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.357.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.6.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.19.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.46.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.163.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.283.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 7/4/2009 11:31'!
script433

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.102.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.357.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.19.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.46.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.163.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.283.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 11:44'!
script434

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.102.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.357.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.19.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.46.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.163.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.283.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 11:59'!
script435

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.102.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.357.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.19.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.46.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.164.mcz
ToolsTest-stephane_ducasse.denker.3.mcz
Traits-stephane_ducasse.283.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 12:36'!
script436

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.102.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.359.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.47.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-stephane_ducasse.283.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 7/4/2009 13:52'!
script437

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.359.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.47.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 15:15'!
script438

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.359.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.78.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.39.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.47.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 15:43'!
script439

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.359.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.80.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.47.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 16:36'!
script440

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.109.mcz
CompilerTests-marcus_denker.4.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.359.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.81.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 17:06'!
script441

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.359.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 18:03'!
script442

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.23.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.360.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 18:14'!
script443

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.28.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.360.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 18:19'!
script444

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.29.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.360.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 18:37'!
script445

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.368.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.360.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 19:00'!
script446

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.20.mcz
Files-sd.ducasse.56.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.361.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 19:18'!
script447

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.22.mcz
Files-stephane_ducasse.ducasse.58.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-sd.117.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 19:32'!
script448

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.22.mcz
Files-stephane_ducasse.ducasse.58.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-stephane_ducasse.120.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.330.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/4/2009 20:29'!
script449

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.22.mcz
Files-stephane_ducasse.ducasse.58.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-stephane_ducasse.120.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.331.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.61.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.82.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.28.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.48.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/7/2009 22:46'!
script450

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.22.mcz
Files-stephane_ducasse.ducasse.58.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-stephane_ducasse.120.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.331.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.83.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.65.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.49.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/7/2009 23:19'!
script451

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.22.mcz
Files-stephane_ducasse.ducasse.58.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-sd.104.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-stephane_ducasse.120.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.333.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.49.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-marcus_denker.22.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/10/2009 18:51'!
script452

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.9.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.23.mcz
Files-stephane_ducasse.ducasse.59.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.105.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-stephane_ducasse.120.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.334.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.33.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-sd.8.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.21.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.50.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.165.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/10/2009 21:57'!
script453

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.10.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-stephane_ducasse.ducasse.59.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.105.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.362.mcz
KernelTests-stephane_ducasse.120.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.335.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.34.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.51.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.166.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/11/2009 09:09'!
script454

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.10.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-stephane_ducasse.ducasse.59.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.105.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.364.mcz
KernelTests-stephane_ducasse.122.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.335.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.24.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.34.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.51.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.167.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/12/2009 18:18'!
script455

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.10.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-stephane_ducasse.ducasse.59.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.105.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.364.mcz
KernelTests-stephane_ducasse.122.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.336.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.34.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.51.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.35.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.167.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/15/2009 19:11'!
script456

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.10.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.110.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-stephane_ducasse.ducasse.59.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.105.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.364.mcz
KernelTests-stephane_ducasse.122.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.336.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.62.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.34.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.51.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.167.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/15/2009 19:21'!
script457

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-stephane_ducasse.10.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.111.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-stephane_ducasse.ducasse.59.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.106.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-stephane_ducasse.15.mcz
Kernel-stephane_ducasse.renggli.365.mcz
KernelTests-stephane_ducasse.122.mcz
MethodFinder-stephane_ducasse.15.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.337.mcz
MorphicExtras-stephane_ducasse.139.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-stephane_ducasse.63.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-stephane_ducasse.11.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-stephane_ducasse.11.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-stephane_ducasse.42.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-stephane_ducasse.ducasse.34.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-sd.2.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.52.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-stephane_ducasse.5.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.167.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 7/18/2009 16:31'!
script458

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.111.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.60.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.107.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-stephane_ducasse.renggli.365.mcz
KernelTests-adrian_lienhard.123.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.338.mcz
MorphicExtras-adrian_lienhard.140.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.35.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.53.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.168.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.285.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/20/2009 12:09'!
script459

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-stephane_ducasse.30.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.370.mcz
Compiler-stephane_ducasse.111.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.60.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.107.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-stephane_ducasse.renggli.365.mcz
KernelTests-adrian_lienhard.123.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.338.mcz
MorphicExtras-adrian_lienhard.140.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.35.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.53.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.168.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-stephane_ducasse.287.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/20/2009 17:29'!
script460

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-stephane_ducasse.35.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.374.mcz
Compiler-stephane_ducasse.111.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.60.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.107.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-stephane_ducasse.renggli.365.mcz
KernelTests-adrian_lienhard.123.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.338.mcz
MorphicExtras-adrian_lienhard.140.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.69.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.35.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.53.mcz
System-Tools-stephane_ducasse.7.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.168.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-stephane_ducasse.287.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/20/2009 19:42'!
script461

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-stephane_ducasse.24.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-stephane_ducasse.35.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-stephane_ducasse.374.mcz
Compiler-stephane_ducasse.111.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-stephane_ducasse.105.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.60.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.107.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-stephane_ducasse.renggli.365.mcz
KernelTests-adrian_lienhard.123.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.339.mcz
MorphicExtras-adrian_lienhard.140.mcz
MorphicTests-stephane_ducasse.12.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-stephane_ducasse.9.mcz
Network-URI-stephane_ducasse.5.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.70.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.35.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-stephane_ducasse.5.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-stephane_ducasse.4.mcz
System-Object Events-sd.2.mcz
System-Object Storage-stephane_ducasse.22.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.54.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.169.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-stephane_ducasse.287.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 7/20/2009 21:52'!
script462

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-adrian_lienhard.29.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-md.21.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-stephane_ducasse.35.mcz
Collections-Weak-stephane_ducasse.10.mcz
CollectionsTests-adrian_lienhard.377.mcz
Compiler-stephane_ducasse.111.mcz
CompilerTests-stephane_ducasse.5.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.63.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.112.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-adrian_lienhard.renggli.370.mcz
KernelTests-adrian_lienhard.128.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-stephane_ducasse.364.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.344.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.70.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-stephane_ducasse.6.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-adrian_lienhard.9.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.58.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-stephane_ducasse.3.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-stephane_ducasse.2.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.173.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-adrian_lienhard.290.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'sd 7/21/2009 10:49'!
script463

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-adrian_lienhard.29.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-sd.112.mcz
CompilerTests-sd.6.mcz
Compression-stephane_ducasse.26.mcz
DeleteMe-sd.1.mcz
EToys-adrian_lienhard.110.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.63.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.112.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-sd.renggli.371.mcz
KernelTests-sd.129.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.344.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.70.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-adrian_lienhard.9.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-sd.59.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-adrian_lienhard.173.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 7/21/2009 12:18'!
script464

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-adrian_lienhard.29.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-sd.112.mcz
CompilerTests-sd.6.mcz
Compression-stephane_ducasse.26.mcz
DeleteMe-sd.1.mcz
EToys-adrian_lienhard.110.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.63.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.112.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-sd.renggli.371.mcz
KernelTests-sd.129.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.344.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.70.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-stephane_ducasse.51.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Localization-adrian_lienhard.9.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-sd.59.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.175.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 7/21/2009 20:02'!
script465

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-adrian_lienhard.29.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-sd.112.mcz
CompilerTests-sd.6.mcz
Compression-stephane_ducasse.26.mcz
DeleteMe-sd.1.mcz
EToys-adrian_lienhard.110.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-stephane_ducasse.24.mcz
Files-adrian_lienhard.ducasse.63.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.112.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-adrian_lienhard.renggli.372.mcz
KernelTests-sd.129.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.345.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.70.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.9.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-sd.59.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.175.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz
VersionNumber-adrian_lienhard.6.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/21/2009 15:20'!
script466

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Closure-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.113.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
DeleteMe-sd.1.mcz
EToys-adrian_lienhard.110.mcz
EventRewrite2-stephane_ducasse.3.mcz
Exceptions-marcus_denker.25.mcz
Files-adrian_lienhard.ducasse.63.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.112.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-marcus_denker.renggli.373.mcz
KernelTests-sd.129.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.345.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.64.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-stephane_ducasse.12.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-stephane_ducasse.70.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-marcus_denker.1.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-stephane_ducasse.9.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.9.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-sd.59.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ThreadSafeTranscript-adrian_lienhard.6.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.176.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/24/2009 14:11'!
script467

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.114.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.16.mcz
Kernel-marcus_denker.renggli.374.mcz
KernelTests-sd.129.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.346.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.65.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.60.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.177.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/24/2009 14:45'!
script468

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-stephane_ducasse.23.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-adrian_lienhard.11.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.114.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.17.mcz
Kernel-marcus_denker.renggli.376.mcz
KernelTests-marcus_denker.132.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.346.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.65.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-stephane_ducasse.8.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.60.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.177.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/24/2009 16:51'!
script469

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.114.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.17.mcz
Kernel-marcus_denker.renggli.376.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.346.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.66.mcz
MultilingualTests-stephane_ducasse.denker.3.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.178.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/27/2009 10:29'!
script470

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.17.mcz
Kernel-marcus_denker.renggli.376.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.346.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.68.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-stephane_ducasse.84.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
Sound-adrian_lienhard.ducasse.40.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.27.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.178.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian_lienhard 7/27/2009 20:43'!
script471

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.17.mcz
Kernel-marcus_denker.renggli.376.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-adrian_lienhard.347.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.68.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-adrian_lienhard.85.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.178.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/28/2009 19:07'!
script472

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.18.mcz
Kernel-marcus_denker.renggli.376.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.348.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.68.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-adrian_lienhard.85.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-sd.7.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-stephane_ducasse.2.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.178.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-sd.291.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/29/2009 10:56'!
script473

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.19.mcz
Kernel-marcus_denker.378.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.348.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.68.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-adrian_lienhard.3.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.178.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.293.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/29/2009 11:59'!
script474

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-sd.378.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.19.mcz
Kernel-marcus_denker.378.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.351.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.68.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.5.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-stephane_ducasse.9.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-stephane_ducasse.1.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.293.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/29/2009 15:39'!
script475

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.379.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.20.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.351.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.68.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.5.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.297.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-stephane_ducasse.ducasse.19.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/30/2009 10:11'!
script476

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.379.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.20.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.351.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian.lienhard 7/30/2009 19:53'!
script477

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
BlockClosureTests-marcus_denker.1.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.24.mcz
Collections-Strings-stephane_ducasse.26.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.379.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-stephane_ducasse.454.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.20.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.351.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 7/31/2009 10:48'!
script478

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.379.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.20.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.353.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/1/2009 13:35'!
script479

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.379.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-adrian_lienhard.8.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.3.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/3/2009 18:39'!
script480

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.379.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
MethodFinder-adrian_lienhard.16.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-adrian_lienhard.12.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
SMBase-stephane_ducasse.1.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 8/4/2009 15:27'!
script481

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.3.mcz
Polymorph-Geometry-stephane_ducasse.4.mcz
Polymorph-ToolBuilder-stephane_ducasse.11.mcz
Polymorph-Tools-Diff-stephane_ducasse.23.mcz
Polymorph-Widgets-marcus_denker.86.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/5/2009 12:33'!
script482

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-marcus_denker.379.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.87.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.8.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/5/2009 12:57'!
script483

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-stephane_ducasse.380.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.87.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.61.mcz
System-Tools-stephane_ducasse.9.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-marcus_denker.180.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/5/2009 17:49'!
script484

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-stephane_ducasse.380.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.87.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.62.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.181.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/7/2009 22:14'!
script485

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.31.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-stephane_ducasse.380.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-marcus_denker.354.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.62.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.181.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/8/2009 10:51'!
script486

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-stephane_ducasse.33.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-stephane_ducasse.382.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-stephane_ducasse.356.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.62.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.181.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'd 8/8/2009 11:52'!
script487

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.26.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-d.383.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-d.357.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.62.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.181.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/8/2009 12:36'!
script488

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-marcus_denker.7.mcz
Compression-stephane_ducasse.27.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-marcus_denker.113.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-d.383.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-d.357.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.62.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.181.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'stephane.ducasse 8/9/2009 12:35'!
script489

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-marcus_denker.27.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-stephane_ducasse.8.mcz
Compression-stephane_ducasse.27.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-stephane_ducasse.114.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-sd.371.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-d.357.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-marcus_denker.10.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-stephane_ducasse.63.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-stephane_ducasse.181.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/9/2009 15:00'!
script490

	| names |
names := 'Announcements-stephane_ducasse.14.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-marcus_denker.380.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-stephane_ducasse.8.mcz
Compression-stephane_ducasse.27.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-marcus_denker.25.mcz
Files-marcus_denker.ducasse.64.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.115.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.21.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-StephaneDucasse.373.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-marcus_denker.70.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-stephane_ducasse.25.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-marcus_denker.71.mcz
SUnit-stephane_ducasse.67.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-stephane_ducasse.29.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-sd.2.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-marcus_denker.10.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.64.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-Bugs-marcus_denker.4.mcz
Tests-ObjectsAsMethods-stephane_ducasse.1.mcz
Tests-PrimCallController-sd.4.mcz
Tests-Release-stephane_ducasse.1.mcz
Tests-System-Digital Signatures-stephane_ducasse.2.mcz
Tests-System-Object Events-marcus_denker.4.mcz
Tests-System-Settings-sd.33.mcz
Tests-SystemChangeNotification-sd.3.mcz
Tests-Utilities-marcus_denker.2.mcz
Tests-VM-stephane_ducasse.1.mcz
ToolBuilder-Kernel-stephane_ducasse.23.mcz
ToolBuilder-Morphic-stephane_ducasse.36.mcz
ToolBuilder-SUnit-marcus_denker.16.mcz
Tools-StephaneDucasse.183.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-marcus_denker.299.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-marcus_denker.21.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'adrian.lienhard 8/13/2009 21:07'!
script491

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-stephane_ducasse.18.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-adrian_lienhard.381.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-adrian_lienhard.33.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.72.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-adrian_lienhard.8.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-adrian_lienhard.191.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-adrian_lienhard.307.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/18/2009 22:40'!
script492

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-adrian_lienhard.381.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-adrian_lienhard.33.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.72.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-adrian_lienhard.8.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-adrian_lienhard.191.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-adrian_lienhard.307.mcz
TrueType-stephane_ducasse.8.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/18/2009 23:11'!
script493

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-adrian_lienhard.381.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-adrian_lienhard.33.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.72.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-adrian_lienhard.8.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-adrian_lienhard.191.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-adrian_lienhard.307.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/18/2009 23:18'!
script494

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-adrian_lienhard.381.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.72.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-adrian_lienhard.8.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-adrian_lienhard.191.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-adrian_lienhard.307.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/18/2009 23:28'!
script495

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-StephaneDucasse.382.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.72.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-adrian_lienhard.8.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-adrian_lienhard.191.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.308.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/25/2009 07:55'!
script496

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.28.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.456.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-stephane_ducasse.384.mcz
KernelTests-marcus_denker.133.mcz
Monticello-StephaneDucasse.383.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.358.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-adrian_lienhard.72.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-adrian_lienhard.8.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-adrian_lienhard.191.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 8/27/2009 21:22'!
script497

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-AdrianLienhard.31.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-AdrianLienhard.387.mcz
KernelTests-marcus_denker.133.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-AdrianLienhard.361.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-AdrianLienhard.75.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.194.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/28/2009 13:21'!
script498

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-AdrianLienhard.31.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-adrian_lienhard.123.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.389.mcz
KernelTests-StephaneDucasse.134.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.363.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-AdrianLienhard.75.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.194.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/28/2009 14:51'!
script499

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.125.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.389.mcz
KernelTests-StephaneDucasse.134.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.194.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/29/2009 16:37'!
script500

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-marcus_denker.116.mcz
CompilerTests-adrian_lienhard.16.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.389.mcz
KernelTests-StephaneDucasse.134.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.194.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 8/29/2009 18:05'!
script501

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-adrian_lienhard.110.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.389.mcz
KernelTests-StephaneDucasse.134.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.194.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/30/2009 14:31'!
script502

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-sd.11.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.389.mcz
KernelTests-StephaneDucasse.136.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-stephane_ducasse.8.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.195.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/30/2009 15:01'!
script503

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-adrian_lienhard.33.mcz
Files-adrian_lienhard.ducasse.72.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.389.mcz
KernelTests-StephaneDucasse.136.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.195.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 8/30/2009 17:36'!
script504

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.73.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.390.mcz
KernelTests-StephaneDucasse.137.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.195.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'HenrikSperreJohansen 8/30/2009 19:16'!
script505

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.32.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.73.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-HenrikSperreJohansen.394.mcz
KernelTests-HenrikSperreJohansen.141.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-AdrianLienhard.11.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.195.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/1/2009 16:12'!
script506

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.73.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-AdrianLienhard.459.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-HenrikSperreJohansen.394.mcz
KernelTests-HenrikSperreJohansen.141.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-stephane_ducasse.88.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.13.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.195.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/2/2009 17:48'!
script507

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.73.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-HenrikSperreJohansen.394.mcz
KernelTests-HenrikSperreJohansen.141.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.76.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.13.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.196.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/2/2009 18:46'!
script508

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-DamienCassou.119.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.73.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-HenrikSperreJohansen.394.mcz
KernelTests-HenrikSperreJohansen.141.mcz
Monticello-AdrianLienhard.386.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.364.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-marcus_denker.13.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.78.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.13.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.196.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.309.mcz
TrueType-StephaneDucasse.9.mcz
VB-Regex-adrian_lienhard.29.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/3/2009 16:34'!
script509

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-StephaneDucasse.143.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.366.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-StephaneDucasse.78.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.13.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.196.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/3/2009 15:10'!
script510

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-adrian_lienhard.388.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-StephaneDucasse.143.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.366.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.16.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.196.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/4/2009 14:31'!
script511

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-StephaneDucasse.143.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.366.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.17.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.196.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/4/2009 15:28'!
script512

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-StephaneDucasse.143.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.366.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Settings-stephane_ducasse.71.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.17.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.196.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/5/2009 17:24'!
script513

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-d.34.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-marcus_denker.146.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.366.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-stephane_ducasse.24.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.18.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/6/2009 16:03'!
script514

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-marcus_denker.146.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.368.mcz
MorphicTests-adrian_lienhard.17.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.18.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/6/2009 16:48'!
script515

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.460.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-adrian_lienhard.29.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-marcus_denker.146.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.369.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.18.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/6/2009 15:41'!
script516

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.121.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-marcus_denker.146.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.369.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.19.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'marcus.denker 9/7/2009 11:15'!
script517

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-marcus_denker.122.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.369.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.19.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 9/8/2009 13:58'!
script518

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-sd.22.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.34.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-marcus_denker.122.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.34.mcz
Files-StephaneDucasse.ducasse.75.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.396.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-stephane_ducasse.4.mcz
Morphic-StephaneDucasse.369.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-adrian_lienhard.78.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-marcus_denker.79.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.19.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.311.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/8/2009 21:41'!
script519

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.126.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.400.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.10.mcz
Morphic-StephaneDucasse.373.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.83.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.19.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/10/2009 18:55'!
script520

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-marcus_denker.25.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.111.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.400.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.388.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.10.mcz
Morphic-StephaneDucasse.376.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-adrian_lienhard.43.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-marcus_denker.9.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-adrian_lienhard.28.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.19.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-marcus_denker.197.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/10/2009 20:22'!
script521

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.402.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.390.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.10.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-marcus_denker.19.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.199.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/10/2009 21:28'!
script522

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.402.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.391.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.11.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.20.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.199.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/11/2009 12:28'!
script523

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.403.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.392.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.12.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.199.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/13/2009 12:47'!
script524

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.403.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.396.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.12.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.199.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/13/2009 18:47'!
script525

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.403.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.12.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-stephane_ducasse.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.89.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.199.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/13/2009 19:06'!
script526

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.403.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.12.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.199.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/14/2009 10:23'!
script527

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.403.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.12.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.200.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/14/2009 10:52'!
script528

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.38.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-marcus_denker.389.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.403.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.15.mcz
Morphic-StephaneDucasse.377.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.82.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.200.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/15/2009 09:53'!
script529

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.26.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.36.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-stephane_ducasse.9.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-sd.36.mcz
Collections-Weak-StephaneDucasse.12.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.404.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.15.mcz
Morphic-StephaneDucasse.378.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.201.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/15/2009 21:29'!
script530

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.404.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.15.mcz
Morphic-StephaneDucasse.378.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.86.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.201.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/16/2009 21:58'!
script531

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.404.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.378.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-adrian_lienhard.3.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-marcus_denker.10.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.30.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.89.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.201.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/23/2009 20:43'!
script532

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.404.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.379.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.4.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-StephaneDucasse.11.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.31.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.89.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.202.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/23/2009 22:36'!
script533

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-StephaneDucasse.126.mcz
CompilerTests-DamienCassou.18.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.405.mcz
KernelTests-marcus_denker.147.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.379.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.98.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.12.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.4.mcz
System-Download-StephaneDucasse.10.mcz
System-FilePackage-StephaneDucasse.11.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.31.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.89.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.21.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.202.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/25/2009 22:07'!
script534

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-MikeRoberts.131.mcz
CompilerTests-MikeRoberts.21.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-MikeRoberts.411.mcz
KernelTests-MikeRoberts.150.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.379.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MikeRoberts.13.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.4.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.11.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.31.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-MikeRoberts.90.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.22.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MikeRoberts.202.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/26/2009 09:26'!
script535

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-MikeRoberts.131.mcz
CompilerTests-MikeRoberts.21.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.412.mcz
KernelTests-MikeRoberts.150.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.380.mcz
MorphicTests-StephaneDucasse.18.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MikeRoberts.13.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.4.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.11.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.31.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.91.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.22.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.203.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/26/2009 21:01'!
script536

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-MikeRoberts.131.mcz
CompilerTests-MikeRoberts.21.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.413.mcz
KernelTests-StephaneDucasse.152.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.381.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MikeRoberts.13.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.4.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.11.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.31.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.91.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.22.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.204.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/27/2009 10:57'!
script537

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-marcus_denker.30.mcz
Collections-Abstract-StephaneDucasse.27.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.27.mcz
Collections-Strings-StephaneDucasse.39.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-marcus_denker.12.mcz
Collections-Unordered-StephaneDucasse.37.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.390.mcz
Compiler-MikeRoberts.131.mcz
CompilerTests-MikeRoberts.21.mcz
Compression-adrian_lienhard.35.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.79.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-marcus_denker.461.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-StephaneDucasse.129.mcz
GraphicsTests-stephane_ducasse.18.mcz
HostMenus-marcus_denker.30.mcz
Kernel-StephaneDucasse.413.mcz
KernelTests-StephaneDucasse.152.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.381.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.83.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.15.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-stephane_ducasse.2.mcz
Network-Protocols-adrian_lienhard.12.mcz
Network-RFC822-stephane_ducasse.2.mcz
Network-RemoteDirectory-marcus_denker.13.mcz
Network-URI-adrian_lienhard.6.mcz
Network-UUID-stephane_ducasse.4.mcz
Network-Url-adrian_lienhard.12.mcz
NetworkTests-stephane_ducasse.14.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-stephane_ducasse.4.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-adrian_lienhard.79.mcz
SUnit-adrian_lienhard.75.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-adrian_lienhard.52.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MikeRoberts.13.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.4.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.11.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-adrian_lienhard.1.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.31.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-stephane_ducasse.6.mcz
System-Support-StephaneDucasse.91.mcz
System-Tools-stephane_ducasse.10.mcz
Tests-StephaneDucasse.22.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.205.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.315.mcz
TrueType-StephaneDucasse.11.mcz
VB-Regex-StephaneDucasse.31.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/27/2009 12:02'!
script538

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.32.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-StephaneDucasse.40.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.391.mcz
Compiler-StephaneDucasse.132.mcz
CompilerTests-MikeRoberts.21.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-StephaneDucasse.130.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.414.mcz
KernelTests-StephaneDucasse.153.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.17.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.14.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.92.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.206.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-StephaneDucasse.13.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/29/2009 12:05'!
script539

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-StephaneDucasse.32.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-StephaneDucasse.40.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.391.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-MarcusDenker.23.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-StephaneDucasse.130.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.414.mcz
KernelTests-StephaneDucasse.153.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.17.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-StephaneDucasse.14.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.92.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.207.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-StephaneDucasse.13.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/30/2009 12:03'!
script540

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-StephaneDucasse.40.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.391.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-MarcusDenker.23.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.414.mcz
KernelTests-StephaneDucasse.153.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.17.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.92.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.208.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/2/2009 10:33'!
script541

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-StephaneDucasse.40.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.391.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-MarcusDenker.23.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-MarcusDenker.415.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.17.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.93.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.209.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/2/2009 11:42'!
script542

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-StephaneDucasse.20.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-StephaneDucasse.40.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-StephaneDucasse.391.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-MarcusDenker.23.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Gofer-lr.48.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-MarcusDenker.415.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.17.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.93.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.209.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/5/2009 11:53'!
script543

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-MarcusDenker.23.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-MarcusDenker.415.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.17.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.93.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.213.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'DamienCassou 10/6/2009 09:41'!
script544

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-DamienCassou.24.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-MarcusDenker.415.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-DamienCassou.18.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.14.mcz
Polymorph-Tools-Diff-StephaneDucasse.27.mcz
Polymorph-Widgets-StephaneDucasse.99.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.93.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.213.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/7/2009 12:03'!
script545

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-DamienCassou.24.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.421.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-DamienCassou.18.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.93.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.213.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/9/2009 21:01'!
script546

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-MarcusDenker.134.mcz
CompilerTests-DamienCassou.24.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.80.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.462.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-MarcusDenker.131.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.426.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.399.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.16.mcz
Morphic-StephaneDucasse.382.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.84.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-DamienCassou.18.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.15.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.14.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.54.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-MarcusDenker.93.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-MarcusDenker.213.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/15/2009 18:04'!
script547

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-StephaneDucasse.135.mcz
CompilerTests-DamienCassou.24.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.81.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.132.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.428.mcz
KernelTests-MarcusDenker.154.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.384.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-StephaneDucasse.23.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.214.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-StephaneDucasse.316.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/17/2009 11:01'!
script548

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.136.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.81.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.132.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.429.mcz
KernelTests-AdrianLienhard.155.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.384.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.214.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 12:14'!
script549

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.136.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.81.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.132.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.431.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.384.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 13:28'!
script550

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.136.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.81.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.134.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.431.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 15:05'!
script551

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.136.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.134.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.431.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.3.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 17:33'!
script552

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.136.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.431.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/17/2009 18:05'!
script553

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-StephaneDucasse.137.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-StephaneDucasse.432.mcz
KernelTests-StephaneDucasse.157.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-StephaneDucasse.94.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.24.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-StephaneDucasse.217.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.318.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'AdrianLienhard 10/18/2009 17:09'!
script554

	| names |
names := 'Announcements-adrian_lienhard.22.mcz
Balloon-MarcusDenker.33.mcz
Collections-Abstract-StephaneDucasse.28.mcz
Collections-Arrayed-MarcusDenker.21.mcz
Collections-Sequenceable-StephaneDucasse.37.mcz
Collections-SkipLists-adrian_lienhard.6.mcz
Collections-Stack-stephane_ducasse.3.mcz
Collections-Streams-StephaneDucasse.28.mcz
Collections-Strings-MarcusDenker.42.mcz
Collections-Support-StephaneDucasse.10.mcz
Collections-Text-StephaneDucasse.14.mcz
Collections-Unordered-StephaneDucasse.38.mcz
Collections-Weak-StephaneDucasse.13.mcz
CollectionsTests-MarcusDenker.393.mcz
Compiler-AdrianLienhard.139.mcz
CompilerTests-AdrianLienhard.25.mcz
Compression-StephaneDucasse.37.mcz
EToys-StephaneDucasse.114.mcz
Exceptions-StephaneDucasse.38.mcz
Files-StephaneDucasse.ducasse.84.mcz
FixUnderscores-stephane_ducasse.17.mcz
FreeType-StephaneDucasse.463.mcz
FreeTypeSubPixelAntiAliasing-stephane_ducasse.18.mcz
FreeTypeTests-tween.1.mcz
Graphics-StephaneDucasse.135.mcz
GraphicsTests-StephaneDucasse.20.mcz
HostMenus-StephaneDucasse.31.mcz
Kernel-AdrianLienhard.434.mcz
KernelTests-AdrianLienhard.159.mcz
Monticello-StephaneDucasse.400.mcz
MonticelloConfigurations-stephane_ducasse.54.mcz
MonticelloGUI-StephaneDucasse.17.mcz
Morphic-StephaneDucasse.386.mcz
MorphicTests-StephaneDucasse.20.mcz
Multilingual-StephaneDucasse.85.mcz
MultilingualTests-marcus_denker.denker.5.mcz
Network-Kernel-StephaneDucasse.19.mcz
Network-MIME-marcus_denker.9.mcz
Network-MailSending-StephaneDucasse.4.mcz
Network-Protocols-StephaneDucasse.16.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-StephaneDucasse.16.mcz
Network-URI-StephaneDucasse.8.mcz
Network-UUID-StephaneDucasse.6.mcz
Network-Url-StephaneDucasse.15.mcz
NetworkTests-StephaneDucasse.16.mcz
PackageInfo-StephaneDucasse.34.mcz
PinesoftEnhancementsForFreetype-marcus_denker.4.mcz
Polymorph-EventEnhancements-StephaneDucasse.6.mcz
Polymorph-Geometry-stephane_ducasse.5.mcz
Polymorph-ToolBuilder-StephaneDucasse.15.mcz
Polymorph-Tools-Diff-StephaneDucasse.30.mcz
Polymorph-Widgets-StephaneDucasse.103.mcz
PreferenceBrowser-StephaneDucasse.45.mcz
ST80-StephaneDucasse.81.mcz
SUnit-StephaneDucasse.77.mcz
SUnitGUI-stephane_ducasse.41.mcz
Services-Base-StephaneDucasse.55.mcz
SplitJoin-adrian_lienhard.37.mcz
System-Applications-marcus_denker.8.mcz
System-Change Notification-marcus_denker.9.mcz
System-Changes-MarcusDenker.15.mcz
System-Clipboard-StephaneDucasse.9.mcz
System-Digital Signatures-StephaneDucasse.5.mcz
System-Download-MikeRoberts.11.mcz
System-FilePackage-StephaneDucasse.12.mcz
System-FileRegistry-stephane_ducasse.6.mcz
System-Finalization-adrian_lienhard.10.mcz
System-Hashing-StephaneDucasse.4.mcz
System-Localization-adrian_lienhard.18.mcz
System-Object Events-sd.2.mcz
System-Object Storage-StephaneDucasse.32.mcz
System-Platforms-stephane_ducasse.4.mcz
System-Pools-sd.2.mcz
System-Serial Port-StephaneDucasse.8.mcz
System-Support-AdrianLienhard.97.mcz
System-Tools-StephaneDucasse.12.mcz
Tests-AdrianLienhard.30.mcz
ToolBuilder-Kernel-adrian_lienhard.31.mcz
ToolBuilder-Morphic-adrian_lienhard.44.mcz
ToolBuilder-SUnit-adrian_lienhard.24.mcz
Tools-AdrianLienhard.219.mcz
ToolsTest-stephane_ducasse.denker.5.mcz
Traits-AdrianLienhard.321.mcz
TrueType-MarcusDenker.14.mcz
VB-Regex-StephaneDucasse.33.mcz'
findTokens: String lf , String cr.

	self loadTogether: names merge: false.! !

!ScriptLoader methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:43'!
setToRepositoriesPassword: aPassword to: aUser
	"self new setToRepositoriesPassword: '' to: ''"
	
	MCRepositoryGroup instVarNamed: 'default' put: nil. 
	self removeAllRepositories: {self repository locationWithTrailingSlash . self inboxRepository locationWithTrailingSlash}. 
	self repository password: aPassword.
	self repository user: aUser.
	self inboxRepository password: aPassword.
	self inboxRepository user: aUser.
	self addHomeRepositoryToAllPackages! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:07'!
setUpdateAndScriptVersionNumbers
	CurrentUpdateVersionNumber := self getLatestUpdateNumber + 1.
	CurrentScriptVersionNumber := self getLatestScriptNumber + 1.! !

!ScriptLoader methodsFor: 'accessing' stamp: 'dc 3/30/2008 19:53'!
universalInstaller
	(Smalltalk at: #UUniverse ifAbsent: [self installingUniverse]).
	^ self installer! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 1/13/2009 10:58'!
unloadPackage: aString
	"self new unloadPackage: 'Sixx'"
	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	toRemove unload.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephane.ducasse 2/6/2009 17:36'!
unloadPackageNamed: aString
	"self new workingCopyFromPackageName: 'CollectionExtensions' "
	
	^ (self workingCopyFromPackageName: aString) unload
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 7/15/2006 20:39'!
unloadPackages
	"ScriptLoader new unloadPackages"
	
	| copies namesOfpackagesToUnload |
	namesOfpackagesToUnload := self packagesToUnload. 
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	(copies select: [:each | namesOfpackagesToUnload anySatisfy: [:ea | ea match: each package name ]])
		do: [:z | z unload].! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/16/2008 22:11'!
update10000
	"self new update10000"
	
	self sapphireToPharoRepository.
	Transcript show: 'Unload Speech' ; cr. 
	(MCWorkingCopy forPackage: (MCPackage new name: 'Speech')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'Speech*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/1/2008 15:05'!
update10001
	"self new update10001"
	
	Transcript show: 'Unload StarSqueak' ; cr. 
	(MCWorkingCopy forPackage: (MCPackage new name: 'StarSqueak')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'StarSqueak*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/1/2008 15:05'!
update10003
	"self new update10003"
	
	Transcript show: 'Unload Flash' ; cr. 
	(MCWorkingCopy forPackage: (MCPackage new name: 'Flash')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'Flash*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/1/2008 15:05'!
update10004
	"self new update10004"
	
	Transcript show: 'Unload Movies' ; cr. 
	(MCWorkingCopy forPackage: (MCPackage new name: 'Movies')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'Movies*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/1/2008 15:05'!
update10006
	"self new update10006"
	
	Transcript show: 'Unload Protocols' ; cr. 
	(MCWorkingCopy forPackage: (MCPackage new name: 'FlexibleVocabularies-Info')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'FlexibleVocabularies-Info*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/12/2008 15:28'!
update10007
	"self new update10007"

	self script100.
	"normally should do nothing"
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/12/2008 15:54'!
update10008
	"self new update10007"

	self script101.
	"normally should do nothing"
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/15/2008 18:03'!
update10009
	"self new update10009"

	self script102.
	self withUdpateLog: 'Added MCWorkingCopy printOn:'.
	self removeAllRepositories: 
			#('http://source.squeakfoundation.org/inbox/'
			 'http://source.squeakfoundation.org/39a/'
			 'http://source.squeakfoundation.org/Balloon/'
			 'http://source.squeakfoundation.org/Compression/'
			 'http://source.squeakfoundation.org/Graphics/'
			'http://source.squeakfoundation.org/SqueakMap/'
			'http://source.squeakfoundation.org/network/'
			  'http://source.wiresong.ca/mc/'
			 'http://www.squeaksource.com/PackageInfo/'
			 'http://www.squeaksource.com/ToolBuilder/'
				 'http://squeaksource.com/ToolBuilder/'
			  'http://source.impara.de/mc/').
	MCRepositoryGroup instVarNamed: 'default' put: nil.  
	self addHomeRepositoryToAllPackages.
	self log: 'Scriptloader cleaning'.
	self log: 'MC repository cleaning'.
	self log: 'Adding new Sapphire repository'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.

	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/22/2008 19:51'!
update10010
	"self new update10010"


	self withUdpateLog: 'Remove release builder package: classes were moved in scriptloader'.
	(MCWorkingCopy forPackage: (MCPackage new name: 'ReleaseBuilder')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'ReleaseBuilder*'.
	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/16/2008 14:50'!
update10011
	"self new update10011"

	self script103.
	self withUdpateLog: 'Fixing underscore of Service-base'.
	self log: 'Fixing underscore kernel'.
	self log: 'Fixing underscore VersionNumber'.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/16/2008 15:14'!
update10012
	"self new update10012"

	self script104.
	self withUdpateLog: 'Fixing invisible in Date and DateAndTime'.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/16/2008 15:32'!
update10013
	"self new update10013"

	self script104.
	self withUdpateLog: 'Fixing invisible in Kernel Chronology'.
	self log: 'enhancing FixUnderscores to fix also character lf'.
	self log: 'remove FFI organization'.
	SystemOrganization removeCategoriesMatching: 'FFI*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/16/2008 15:54'!
update10014
	"self new update10014"

	self script105.
	self withUdpateLog: 'Fixing invisible in Files and Exceptions'.
	self log: 'Fixing assign in Files and Exceptions'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/20/2008 22:04'!
update10015
	"self new update10015"

	self script106.
	self withUdpateLog: 'Fixing invisible in Collection Graphics KernelTests Network Protocols PackageInfo Sounds System Tools VersionNumber'.
	self log: 'Will not fix them in Etoys, Morphic, MorphicExtra for obvious reasons'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/22/2008 21:10'!
update10016
	"self new update10016"

	self script107.
	self withUdpateLog: 'Fixing - into :=  in Collection Compiler KernelTests Mutilingual Monticello PackageInfo NetworkTests Tests Sound System ToolBuilder-SUnit ToolBuilder-Morphic Tools Traits'.
	self log: 'Will not fix them in Etoys, Morphic, MorphicExtra for obvious reasons'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/24/2008 16:22'!
update10017
	"self new update10017"

	self script108.
	self withUdpateLog: 'Utilities informuser:during: -> UIManager default informuser:during:'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 3/28/2008 11:21'!
update10018

	"self new update10018"
	self withUdpateLog: 'Deprecating Utilities>>informDuring:'.
	self script109.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 5/10/2008 09:55'!
update10019

	"self new update10019"
	self withUdpateLog: 'Remove HTML Fileout + printout Method'.
	self script110.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'md 5/10/2008 13:08'!
update10020

	"self new update10020"
	self withUdpateLog: 'changes from Reflectivity, remove Packagepanebrowser, faster transcript'.
	self script111.
	self flushCaches.
	Preferences setPreference: #showSharedFlaps toValue: false.
	FlapTab allInstances do: [:each | each delete].
	Flaps initializeFlapsQuads.
	Flaps initializeStandardFlaps.
	Preferences setPreference: #showSharedFlaps toValue: true.
	Preferences removePreference: #browserShowsPackagePane.
	Behavior removeSelector: #hash.
	Set rehashAllSets.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 5/10/2008 14:38'!
update10021

	"self new update10020"
	self withUdpateLog: 'scriptloader load mc silently + TTF fonts
http://bugs.squeak.org/view.php?id=6089'.
	self script112.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/11/2008 12:15'!
update10022
	"self new update10022"
	
	| prefs |
	self withUpdateLog: 'Lexicon and Instance Browser were not really used. We will rebuild it if necessary. Remove instanceBrowser and Lexicon + faster doOneCycleNow '.
	
	prefs := (Preferences parameterAt: #HaloSpecs ) reject: [:each | each addHandleSelector = #addViewingHandle:].
prefs := prefs reject: [:each | each addHandleSelector = #addPoohHandle:].
prefs := prefs reject: [:each | each addHandleSelector = #addTileHandle:].
Preferences setParameter: #HaloSpecs to: prefs.

	self script113.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 5/11/2008 14:22'!
update10023

	"self new update10023"
	self script114.
	self withUpdateLog: 'remove Nebrasksa audiot chat + deprecated author in Utilities'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/17/2008 09:07'!
update10024
	"self new update10024"
	
	self withUpdateLog: 'Fixing Sapphire -> Pharo Squeak source Server + CS Servers'.
	self sapphireToPharoRepository.
	Utilities resetServers.
	Utilities addUpdateServer: #('pharo Updates' #('pharo.gforge.inria.fr/')).
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/17/2008 09:44'!
update10025
	"self new update10025"

	
	self withUpdateLog: 'Unload Nebraska '.
	self script115.
	(MCWorkingCopy forPackage: (MCPackage new name: 'Nebraska')) unload.
	SystemBrowser removeObsolete.
	SystemOrganization removeCategoriesMatching: 'Nebraska*'.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/17/2008 09:59'!
update10026
	"self new update10026"

	self withUpdateLog: 'Fixing Author FullName  '.
	self script116.
	Behavior flushObsoleteSubclasses.
	Smalltalk cleanOutUndeclared.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/21/2008 22:31'!
update10027

	"self new update10027"
	
	self withUpdateLog: 'Lexicon merge, Better tests for rectangle, findString fix '.
	self log: 'http://bugs.squeak.org/view.php?id=3574'.
	self log: 'Remove superswiki'.
	self script117.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/24/2008 16:58'!
update10028

	"self new update10028"
	
	self withUpdateLog: 'Fixing MC'.
	
	self script118.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'lukas.renggli 5/27/2008 17:54'!
update10029

	"self new update10029"
	self script119.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/2/2008 22:51'!
update10030

	"self new update10030"
	self script120.
	self withUpdateLog: 'Fixing Delay 
	 0006834: Delay class>>timeoutSemaphore:afterMSecs: doesn t.
Description 	The implementation for Delay class>>timeoutSemaphore:afterMSecs: doesn t even use its first parameter, so it can t do what it says it does.

This method should be deprecated or removed entirely.
Additional Information 	+ tests'.
	self log: 'Fixing Obsolete references'. 
	ServerDirectory resetServers.
	FileServices removeObsolete.
	PackageOrganizer default unregisterPackageNamed: 'FlexibleVocabularies'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/4/2008 20:47'!
update10031

	"self new update10031"
	self withUdpateLog: '1.0 / (FloatArray with: 2.0) answer unexpected result.
Bug is in FloatArray>>adaptToNumber:andSend: 
See : http://bugs.squeak.org/view.php?id=6782'.
	self log: 'fixing files left by tests'.
	self script121.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/4/2008 22:22'!
update10032

	"self new update10032"
	self withUpdateLog:	'Fixing Number parsing'.
	self log: 'Cleaning nebraska'.
	self script122.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 6/7/2008 17:04'!
update10033

	"self new update10033"
	self withUpdateLog:	'Simplifying Traits usage in kernel'.
	self log: 'Simplifying Traits usage in kernel'.
	self script123.
	self flushCaches.
	Smalltalk garbageCollect! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 6/8/2008 21:55'!
update10034

	"self new update10034"
	self  withUpdateLog: 'Fixing tests (serge stinckwich)'.
	self log: 'http://bugs.squeak.org/view.php?id=6936 
	#asHTMLColor is inaccurate for certain values.
     Attached fix resolves that, also gives 10x speed-up.'.
	self script124.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/10/2008 18:58'!
update10035

	"self new update10035"
	self  withUpdateLog: 'Merging MVC removal step one of Alain Plantec'.
	self script125.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/10/2008 21:31'!
update10036

	"self new update10036"
	self  withUpdateLog: 'Merging MVC removal step one of Alain Plantec (missing part)'.
	self script126.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/13/2008 09:44'!
update10037

	"self new update10037"
	self withUpdateLog: 'Fixes the following 7 tests:

testRootsOfTheWorld -- testremoved
testLocalMethodWithSameCodeInTrait -- removed duplicated method ClassDescription>>fileOutCategory:
testFinalizationOfEquals -- test fixed
testHash -- remove all assertions/tests that have hardcoded hash values:
	DateAndTimeEpochTest>>#testHash
	DateAndTimeLeapTest>>#testHash
	TimeTest>>#testHash
	TimespanTest>>#testHash'.
	
	self script127.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/14/2008 13:49'!
update10038

	"self new update10038"
	self withUpdateLog: 'rootsOfTheWorld is back'.
	self log: 'Adding missing Class variables to TTCFonts + cleaning Scriptloader (norbert)'.
	self script128.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/14/2008 15:31'!
update10039

	"self new update10039"
	self withUpdateLog: 'Nebraka category cleaning + graphics tests cleaning after'.
	self script129.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/14/2008 17:13'!
update10040
	"self new update10040"

	self withUpdateLog: ' replace: ReadStream on: ``@object with: ``@object readStream'.
	self script130.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/17/2008 10:33'!
update10041
	"self new update10041"

	self withUpdateLog: 'MVC removal step 2'.
	self script131.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 6/18/2008 22:56'!
update10042
	"self new update10042"

	self withUpdateLog: 'Couple of changes to make more tests work plus fix of finalization logic:
- changed WeakRegistry to use WeakIdentityKeyDictionary (http://bugs.squeak.org/view.php?id=6347)
- FinalizerTest reverted to real test case
- added missing class variables to DigitalSigntureAlgorithm
- Fix issue #13: TraitsTests pollutes ProtoObject subclasses (Mantis 7090)
- make BitmapStreamTest clean up the file bitmapStreamTest.ref.extSeg'.

	self script132.
	"Migrate registry to use WeakIdentityKeyDictionary instead of WeakKeyDictionary"
	WeakRegistry allInstancesDo: [ :each |
		(each instVarNamed: 'valueDictionary')
			primitiveChangeClassTo: WeakIdentityKeyDictionary basicNew;
			rehash ].
	self flushCaches.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/21/2008 20:57'!
update10043
	"self new update10043"

	self withUpdateLog: 'MVC cleaning step 3'.
	self script133.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/24/2008 22:22'!
update10044
	"self new update10044"

	self withUpdateLog: 'cleaning unimplemented calls'.
	self script134.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/24/2008 23:01'!
update10045
	"self new update10045"

	self withUpdateLog:'Some more cleaning made by Norbert'.
	self script135.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/25/2008 21:04'!
update10046
	"self new update10046"

	self withUpdateLog: 'KernelTests-Numbers -- Nan and hex tests broken'.
	self log: 'Collection methods #select: and #collect: have no test'.
	self log: 'MC fixes'.
	self log: 'Remove testAllMethodsWithSourceString'.
	self script136.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/30/2008 20:05'!
update10047
	"self new update10047"

	self withUpdateLog: 'Fixing the release. Adrian made a few cosmetic changes and tagged testUnimplementedNonPrimitiveCalls as expected failure

Original description:
- added allClassesWithUnimplementedCalls to SystemNavigation to return structured classes with unimplemented calls
- added convenience method PackageOrganizer>>allPackagesContainingUnimplementedCalls
- adjusted ReleaseTest>>testUnimplemented... to exclude TestCase classes '.
	self script137.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephaneducasse 7/2/2008 08:55'!
update10048
	"self new update10048"

	self fix. "to fix the log stream"
	self withUpdateLog: 'Fix the Scriptloader logStream + Collection tests  http://bugs.squeak.org/view.php?id=6355 + Pharo Flaps'.
	self script138.
	Flaps disableGlobalFlaps; enableGlobalFlaps.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/3/2008 22:49'!
update10049
	"self new update10049"

	self withUpdateLog: '7073 CollectionAndCollectionTest
* [http://bugs.squeak.org/view.php?id=6367 M6367]
* seems good [http://bugs.squeak.org/view.php?id=5700 M5700]'.
	self log: 'Add 2 tests for RunArray class + at:put:
See :  http://bugs.squeak.org/view.php?id=6070'.
	self script139.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 7/14/2008 18:49'!
update10050
	"self new update10050"

	self withUpdateLog: 'This update includes a set of Mantis fixes (that also went into Squeak 3.10):
http://code.google.com/p/pharo/issues/detail?id=27
http://code.google.com/p/pharo/issues/detail?id=31
http://code.google.com/p/pharo/issues/detail?id=32
http://code.google.com/p/pharo/issues/detail?id=30
mark testUnwindDebuggerWithStep as expected failure'.
	self script140.
	self flushCaches.
	
	"this initialization was forgotten in the previous update"
	String initialize	
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/7/2008 23:26'!
update10051
	"self new update10051"

	self withUpdateLog:'Name: SLICE-remove-copyHtml-al.6
Author: al
Time: 22 July 2008, 9:37:16 pm
UUID: 9192a548-32f3-43ac-8477-236a754a2a93
Ancestors: SLICE-remove-copyHtml-dc.5

in addition to previous version by Damien
- remove #command: senders and implementors
- remove method references to deleted methods in MessageFinder
- remove String>>asHtml, which in turn required to...
- remove an etoys related mail message class (FancyMailComposition), which required to
- remove some html code in EToys (tell a friend feature)'.
	self script141.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/8/2008 16:52'!
update10052
	"self new update10052"

	self withUpdateLog:'ISSUE #124 
While browsing at referencer of FileDoesNotExistException, I discovered the following pattern 
that is used in many different places. I find this pretty ugly:
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	file := [fd readOnlyFileNamed: keysFileName]
			on: FileDoesNotExistException do:[:ex| nil].
	file ifNil:[^self]. "no keys file"
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

The use of exception is completely outwitted.

I would rather write:
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	[file := fd readOnlyFileNamed: keysFileName]
			on: FileDoesNotExistException do: [:ex| ^ self].
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-='.
	self script142.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/8/2008 17:17'!
update10053
	"self new update10053"

	self withUpdateLog:'Faster printString for LargeInteger

	http://code.google.com/p/pharo/issues/detail?id=114

	http://code.google.com/p/pharo/issues/detail?id=74

	There exist 2 related issues that report endless loops when 	using a bad base.
	http://bugs.squeak.org/view.php?id=6710
	http://bugs.squeak.org/view.php?id=7107'.
	self script143.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/11/2008 19:03'!
update10054
	"self new update10054"

	self withUpdateLog:'- Monticello enhancements (slice + comments)
					- UndefinedObject>>from3DS: removed
					- TransformationMorph>>heading:
					- Integer>>printStringBase:
					- - -> := in PasteUpMorph
					- Issue 118: 0006846: MenuMorphs can drop mouse focus. Patch provided by rootbeer.
'.
	self script144.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/11/2008 20:52'!
update10055
	"self new update10055"

	self withUpdateLog:'Small fixes so that the NewCompiler can load and recompile the complete system'.
	self script145.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/12/2008 17:54'!
update10056
	"self new update10056"

	self withUpdateLog:'remove VeryPickyMorph + fix Comments... behavior in Monticello'.
	self script146.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/14/2008 15:11'!
update10057
	"self new update10057"

	self withUpdateLog:'remove duplicated code, remove unused code'.
	self script147.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/15/2008 18:25'!
update10058
	"self new update10058"

	self withUpdateLog:'cleaning duplicated method, part II'.
	self script148.
	self flushCaches.
	
	Preferences disable: #serverMode.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/18/2008 12:17'!
update10059
	"self new update10059"

	self withUpdateLog:'- remove duplicated / unused code
- small refactoring (e.g size=0 --> isEmpty, use #isEmptyOrNil)
- undeclaredCleanup in ComponentLikeModel
- rename all calls of #submorphOfClass: to #findA:
- clean up BasicButton (which should be removed...)'.
	self script149.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/18/2008 20:42'!
update10060
	"self new update10060"

	self withUpdateLog:' - remove GeeMail experiment.
- fix undeclared Installer reference.
- remove StoryboardBookMorph, ZoomAndScrollControllerMorph, ZoomAndScrollMorph
'.
	self script152.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/19/2008 12:37'!
update10061
	"self new update10061"

	self withUpdateLog:' - remove EtoyProjectHistoryMorph, StretchyImageMorph, EToyProjectQueryMorph, EToyProjectRenamerMorph, EtoyGenericDialogMorph, EtoyProjectDetailsMorph, ShowEmptyTextMorph, EToyCommunicatorMorph, EtoyLoginMorph, EToyHierarchicalTextGizmo, EToyHierarchicalTextMorph, SimplerTextContainer, EToyTextNode, EToyTextNodeWrapper.
'.
	self script153.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/21/2008 10:56'!
update10062
	"self new update10062"

	self withUpdateLog:' - move the code for making a copy of a class into Class (from Browser).
	   - fix for printing not initialized LargeIntegers (fixes printing of specialObjectsArray)
'.
	self script154.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/25/2008 09:33'!
update10063
	"self new update10063"

	self withUpdateLog:'- add #numberOfMethods
	- fix Behavior>>linesOfCode to be traits-aware
	- create all morphic events with basicNew to save the send of #initialize
	- optimized path for Morph>>#fillStyle for emoty morph-extension. (Called a lot)
	- optimized path for Morph>>#shadowOffset for empy morphExtension (called a lot)
	- remove call to "self flag #arNote" in Morph>>#transformedFrom: (called on mouse-move)
	- remove MorphEvent>>#convertFromObsolete
	- remove turtle trails check from Morph>>#drawOn:
	- remove more calls to #flag:
	- some simple code simplification (e.g. call #methods, not #methodDict values, more isEmpty)
	- remove AbstractEvent>>#saveChangeNotificationAsSARFileWithNumber:
'.
	self script155.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/25/2008 14:52'!
update10064
	"self new update10064"

	self withUpdateLog:'-0007136: [BUG] LinkedList add:after: fails to update lastLink
-0007156: Behavior>>#initialize sends #superclass: which can cause VM crash
- delete #isValidWonderlandTexture
- fix TClassAndTraitDescription>>#methods to return the methods of a class or trait
- add #localMethods to return methods defined in a class, not included by a trait. 
-7147 Parser-removeUnusedTemps
-0006503: RunArray cant be created through #new:
'.
	self script156.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/10/2008 21:38'!
update10065
	"self new update10065"

	self withUpdateLog:'Fixing Transcript and Smalltalk to return themselves when printed :)
'.
	self script157.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/11/2008 12:03'!
update10066
	"self new update10066"

	self withUpdateLog:'tally it integration 
http://bugs.squeak.org/view.php?id=1014
'.
	self script158.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/12/2008 15:38'!
update10067
	"self new update10067"

	self withUpdateLog:'Cleaning html fileout removal
http://code.google.com/p/pharo/issues/detail?id=115
'.
	self script159.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/12/2008 19:53'!
update10068
	"self new update10068"

	self withUpdateLog:'
	- ClassBuilder fixes and tests from Noury Bouraqadi
Now instance variable names cannot be uppercased 
and classVariables lowered.
     - Refactoring engine tests commented by alexandre bergel to let the test builder
	work
	- PackageInfo better printOn: + mostSpecificPackageOf:
	- Tools package loaded (was forgotten before) with tally enh of alexandre Bergel
'.
	self script160.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/13/2008 20:13'!
update10069
	"self new update10069"

	self withUpdateLog:'
	cleaning some menus
	'.
	self script161.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/13/2008 20:42'!
update10070
	"self new update10070"

	self withUpdateLog:'
	
	Remove TextSqkLink TextProjectSqkLink
	
	'.
	self script162.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/14/2008 19:37'!
update10071
	"self new update10071"

	self withUpdateLog:'
	
	-> Issue 100:	7154 FixForDebugBlockValueWithArguments
-> Issue 172:	show byte code menu item pane is broken
-> Issue 39:	7088 AnimatedMorphfix (M5692)
-> Issue 91:	7143 ValueWithinFix-ar
-> Issue 54:	7104 Morph-intersects-wiz (M6461)
-> Add RBSmallDictionary as SmallDictionary. Add SmallIdentityDictionary
-> Small Nebraska Removal related to HandMorph:
	-> do not test for #hasUserInformation in #needsToBeDraws
	-> remove user-drawing code from HandMorph>>#drawOn:
	-> delete HandMorph>>#hasUserInformation
-> fast path for empty extension in Morph>>#borderStyle
-> Remove unsent methods from Player:
	-> thumbnailMenuEvt:forMorph:, setFogDensity:, setFogRangeEnd:, setFogRangeStart:, setFogType:
	-> getFogColor, getFogDensity, getFogRangeEnd, getFogRangeStart, getFogType, setFogColor:
-> Remove unsent Methods:
	-> TextStyle>>changeDefaultFontSizeBy:
	-> AlignmentMorphBob1>>simpleToggleButtonFor:attribute:help:
-> fix ifNotNil:ifNil: and  ifNil:ifNotNil: to use #valueWithPossibleArgs: (to be consistent with ifNotNil:)
-> comment for #browseAllUnimplementedCalls
-> some refactoring everywhere to use isNil and ifNil: (more to go)
-> Start to remove deprecated methods that where deprecated in 3.9
-> enable deprecation warnings in postscript.

	'.
	self script163.
	Preferences enable: #showDeprecationWarnings.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/14/2008 23:31'!
update10072
	"self new update10072"

	self withUpdateLog:'-> Issue 95:	7149 ChangeHooksTest-tearDown-M6702-rej
-> Issue 174:	XMLSupport cant be loaded into latest Pharo image
-> Issue 52:	7102 ObjectPerformOrSendToFix (M1666)
-> Issue 106:	7090 DSAunimplementedCleanup
-> Issue 77:	7127 RemoveMappedCollection
-> More ifNil:/isNil refactorings
-> replace all occurrances of "isNil not" with "notNil"'.
	self script164.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/18/2008 11:27'!
update10073
	"self new update10073"

	self withUpdateLog:'- Issue 44:	7094 FixClassCompatibilityForClassVar (M6472)
- Issue 86:	7138 TransformationMorph-isSticky
- Issue 89:	7141 PrintingArraysWithMetaclasses
- Issue 42:	7092 TTCFontDNUfix (M5309)
- Issue 176:failing tests in 70072
- delete ParagraphEditor>>#initializeTextEditorMenus (never called, has undeclared)
- revert Issue 95:	7149 ChangeHooksTest-tearDown-M6702-rej (broke tests)
- MorphExtension now stores properties in SmallIdentityDictionary.
- in loadscript: Smalltalk associations do: [:each | each beReadWriteBindingAnnouncing: true]'.
	self script165.
	Smalltalk associations do: [:each | each beReadWriteBindingAnnouncing: true].
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 6/6/2009 11:37'!
update10074
	"self new update10074"
	<lint: 'References an undeclared variable' rationale: 'We removed the class' author: 'stephane.ducasse'>
	self withUpdateLog:'- Issue 180:	10073 still needs some cleanup
- Issue 166:	Cleaning up the menus
- Issue 182:	Cleaning leftover from nebraska
- Issue 184:	delete PseudoPoolVariable
- Issue 188:	start of removing Vocabulary
- Issue 187:	delete Button, OneOnSwitch, ST80MenusTest, Switch
- Issue 183:	delete ClickExerciser, TestClickExerciser, DumberMenuMorph, PluggableFileList
- Issue 181:	Remove codepane+tilescript from browser
- Issue 178:	unsent messages
- remove hashMappedBy: and friends (never called).
- remove even more methods that have no senders (mostly etoys related)
- Classes removed: RemoteHandMorph PseudoPoolVariable ElementTranslation MethodCall UnknownType Button OneOnSwitch ST80MenusTest Switch DumberMenuMorph, ClickExerciser, ClickExerciserTest, PluggableFileList
- Postscript:
	(Smalltalk at: #SMSqueakMap) default purge.
	Smalltalk cleanOutUndeclared. 
	"CustomEventsRegistry at: #scrolledIntoView put: IdentityDictionary new.
	CustomEventsRegistry at: #scrolledOutOfView put: IdentityDictionary new.
	was removed later"
	Set rehashAllSets.
'. 
	self script166.
	self flushCaches.
	Smalltalk cleanOutUndeclared. 
	"CustomEventsRegistry at: #scrolledIntoView put: IdentityDictionary new.
	CustomEventsRegistry at: #scrolledOutOfView put: IdentityDictionary new.
	was removed later"
	Set rehashAllSets.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/24/2008 21:57'!
update10075
	"self new update10075"

	self withUpdateLog:' Remove ComponentLikeModel
'.
	self script167.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/25/2008 14:53'!
update10076
	"self new update10076"

	self withUpdateLog:' fixing SystemWindow>>windowsIn:Satisfying
-> PasteUpMorph>>windowsSatifying:
+ defined as class extension for Morphic-Windows
+ put all the users of windowsIn:Satisfying as class extensions too.
'.
	self script168.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/25/2008 16:52'!
update10077
	"self new update10077"

	self withUpdateLog:' Remove ComponentLikeModel
'.
	self script169.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/25/2008 17:23'!
update10078
	"self new update10078"

	self withUpdateLog:' Removed isUniClass: (the package description is wrong sorry)
'.
	self script170.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/25/2008 17:37'!
update10079
	"self new update10079"

	self withUpdateLog:' Clean inspector from tiling behavior (following gary removal scripts)
'.
	self script171.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/25/2008 17:56'!
update10080
	"self new update10080"

	self withUpdateLog:'  Remove uniClass influences in DeepCopier and Object following
gary cleans.

Remove universalTile... from Object 

'.
	self script172.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/25/2008 18:18'!
update10081
	"self new update10081"

	self withUpdateLog:'  Clean WorldState following gary changes
		remove expungeUniClasses from ChangesSorter and bros

'.
	self script173.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 9/28/2008 17:29'!
update10082
	"self new update10082"

	self withUpdateLog:'  Etoy cleaning from gary (continued)
Removed UndefinedObjectTest>>testNewTileMorphRepresentative
Removed BooleanTest>>testNewTileMorphRepresentative
Removed BookMorph>>chooseAndRevertToVersion
Removed BookMorph>>revertToCheckpoint: secsSince1901
BookMorph>>installRollBackButtons
BookMorph>>methodHolderVersions
BookMorph>>methodHolders
BookMoprh>>goToPageMorph:  transitionSpec:  runTransitionScripts:  
BookMorph>>goToPageMorph:  transitionSpec:  
TabbedPalette>>selectTab: cleaned 
Removed TabbedPalette>>becomeStandPalette
Removed>>currentPlayerDo: and fixed sender
EncodedCharSet fixed initialize
'.
	
	self script174.
	EncodedCharSet initialize.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/1/2008 09:55'!
update10083
	"self new update10083"

	self withUpdateLog:'Issue 191:	freeze in World/Configuration menu
Issue 134:	ReadOnlyVariableBinding should be removed (unused experiment)
Issue 194:	some random cleanups from 23.09
Issue 193:	Squeakmap fails to open if it is purged and no sm/ dir present
Issue 205:	[ENH] >10% faster senders of

-> removed "CurrentProjectRefectoring". --> all references replaced by "Project current".
-> ReadOnlyVariableBinding removed
-> cleanGenie: removes genie related methods from HandMorph
-> DNDAnimationKill: there is an option nobody ever uses to draw a line on dragndrop. 
-> cleanSmallLandTheme: removes methods from Preferences. More needed later.
-> md-random-cleans.1: remove KidNavigationMorph and some never called methods.
-> Fullscreen of/on isrendered like soundof/on, that is just one entry that changes
   according to state of display.
'.
	self script175.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/1/2008 20:54'!
update10084
	"self new update10084"

	self withUpdateLog:'- fixing a bug that the ReadOnlyVariableBinding removal introduced. 
	  - recompile the image to make sure everything works'.
	self script176.
	Compiler recompileAll.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/2/2008 22:13'!
update10085
	"self new update10085"

	self withUpdateLog:'- Latest version of OB (Yes I know we should use Universe....)
	  - ArrayTest fixed
	  - Behavior testBinding
	  - Behavior testAllSelectors
	  - M7166: speedup allSelectors add allSelectorsBelow:.
		Firstly #allSelectors inefficiently creates multiple intermediate collections. Refactoring 
		this yields a 27% speed improvement.
		Secondly many users of #allSelectors forget that when applied to the class side it doesnt 
		stop at ProtoObject class, it continues to Class ClassDescription, Behavior, Object and 
		ProtoObject. This is catered for by adding #allSelectorsBelow:
		Magritte and SUnit are heavy users which benefit. 
	
	
	
	'.
	self script177.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 7/19/2009 22:25'!
update10086
	"self new update10086"

	self withUpdateLog:'Issue 214:	[enh] executeMethod via primitives
	- moves the *executeMethod: method to protoObject
	- uncomments the commented primitive for faster execution
Issue 211:	undeclared fix for 10084
	- fixes one remaining reference to CurrentProjectRefactoring
Issue 210:	[ENH] CompiledMethod explorer
Issue 206:	[ENH] simplify unreferencedInstanceVariables, allUnreferencedInstanceVariables
	- add test for and simplify Behavor>>#whichSelectorsAccess:
	- simplify Behavior>>#unreferencedInstanceVariables
	- simplify and remove #isDoIt check from Behavior>>#allUnreferencedInstanceVariables
Issue 196:	remove #hash from Association
Issue 212:	random cleans
	- KillNewWorld: remove class NewWorldWindow
	- InspectorTileRemove: remove the menus from inspector for tiles
	- delPlayerSurrogate.1: remove class PlayerSurrogate
	- CleanExplanation: remove more code related to the "explain" functionality
	- UnsentMessages: remove some unsent messages
	
Postscript:

	"PartsBin allInstances do: [:pb| pb submorphs do: [:sm| (sm target name=#AnObsoleteGeeMailMorph) ifTrue: [ pb removeMorph: sm ]]]."
	Preferences removePreference: #thoroughSenders.
	Preferences removePreference: #dragNDropWithAnimation.
	Set rehashAllSets.
	'.
	self script178.
	"PartsBin allInstances do: [:pb| pb submorphs do: [:sm| (sm target name=#AnObsoleteGeeMailMorph) ifTrue: [ pb removeMorph: sm ]]]."
	Preferences removePreference: #thoroughSenders.
	Preferences removePreference: #dragNDropWithAnimation.
	Set rehashAllSets.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/4/2008 21:12'!
update10087
	"self new update10087"

	self withUpdateLog:' Issue 80:	7130 PluggableListMorphFix
 Issue 41:	7091 PluggableListMorphfix (M4719)
 Issue 98:	7152 Form-isAllWhiteandFormTest-ar
 Issue 57:	7107 IntervalReverseDoFix (M6438)
	-> used Nicolas fix from http://bugs.squeak.org/view.php?id=6456
 Issue 202:	Pier-Model can not be loaded into Pharo'.
	self script179.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/7/2008 15:59'!
update10088
	"self new update10088"

	self withUpdateLog:'Issue 218:	Enhancements collected by gary and simon
	1. Fixed flaky borwser comment text area sometime not showing.
	2. Added getArgumentPermutation to support RefactoringEngine.
	3. Fixes to CanvasCharacterScanner and MultiCanvasCharacterScanner to correctly align the first line of text 
	when centered/justifed etc.
	4. Added more constant names to Character class.
	5. Modified ConnectionQueue to not accept connections when queue is full.
	6. Changed GrafPort to answer a MultiDisplayScanner when appropriate (allows subclasses of 
	MultiNewParagraph).
	7. NaturalLanguageTranslator startup postion move to after PasteUpMorph since it will show a progress bar.
	8. Fix to Random>>nextInt: to allow large numbers which would be out of range if using Floats (as mentioned 
	recently on dev, use of Floats is dodgy anyway...)
	9. Changed TranscriptStream>>clear to use a new buffer (was just reset which could leave a massive 
	collection).
	10. Changed RemoteString to handle concurrent processes safely. This ones particularly interesting: we were 
	load-testing our Seaside app here and getting lots of syntax errors when hitting the image with around the 20 
	concurrent processes due to source file access. After this change we were hitting it with approximately 500 
	concurrent processes, and the failure was in the Java load tester (it timed out).
Issue 224:	random cleans
	- removeColorSwatch.1.cs: remove class ColorSwatch
Issue 221:	cleanup: remove methods calling isThisEverCalled
	- remove some methods that where deprecated in 3.9
	- remove all methods with calls to #isThisEverCalled
Issue 222:	methods from NewCompiler
	- some method from newcompiler/Reflectivity that are better directly in the base (accessors, mostly)
Issue 199:	remove MethodFinder
	- finding methods by name is done by "Method Names", too
	- it s >1000 lines of Code.
	- it has a list of all selectors of a very old Squeak version. Many methods are only referenced here, thus 
	  they can not be found using the tools to find unsent mesages.'.


	Smalltalk removeClassNamed: #CardPlayer59.
	Smalltalk removeClassNamed: #Player58.
	SystemOrganization removeEmptyCategories.
	self script180.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/8/2008 18:06'!
update10089
	"self new update10089"

	self withUpdateLog:'Fix BookMorph new openInWorld'.
	self script181.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/8/2008 19:38'!
update10090
	"self new update10090"

	self withUpdateLog:'Sunit extensiosn to store result and show progress
	CollectionsTests improved'.
	self script182.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/9/2008 18:52'!
update10091
	"self new update10091"

	self withUpdateLog:'SUnit removing %$^&*( self halt
	
	GATHER SEVERAL COLLECTION RELATED MANTIS TESTS AND FIXES

----------------------------------------

http://bugs.squeak.org/view.php?id=7172

CharacterSetComplement has spoiled previous byteArrayMap optimization.
Using #byteArrayMap is an optimization per se, possibly tailored for tight loops.
Taking too much time to compute this map is spoiling efficiency.
It is necessary to cache this this map for restoring efficiency to the level preceding introduction of CharacterSetComplement.

----------------------------------------

http://bugs.squeak.org/view.php?id=6998

((String new: 1) at: 1 put: $a) = $a -> true.
((WideString new: 1) at: 1 put: $a) = $a -> false.

WideString at:put: should return the put object like any other collection

----------------------------------------

http://bugs.squeak.org/view.php?id=5331
http://bugs.squeak.org/view.php?id=6366

Lots of tests and few patches for WideString not behaving correctly.

----------------------------------------

http://bugs.squeak.org/view.php?id=7180 +6455 +1603 +1602

Patches for Interval indexOf: and includes:

----------------------------------------

http://bugs.squeak.org/view.php?id=6994

Authorize this:
(#(1 2 3) as: ByteArray) as: Interval

----------------------------------------

http://bugs.squeak.org/view.php?id=7121 (ar)

Patches for OrderedCollection add:after: add:before:
Try this one to be convinced for the necessity:
| oc |
oc := #(1 2 3 4) asOrderedCollection.
(oc first:3) do: [:e | oc remove: e].
oc add: 0 beforeIndex: -2.
^oc

----------------------------------------

http://bugs.squeak.org/view.php?id=6977
incorrect use of super
(super basicNew in #new: dating from some 3.9 changes)

----------------------------------------

http://bugs.squeak.org/view.php?id=6778
SkipList copy is shallow

----------------------------------------

http://bugs.squeak.org/view.php?id=6994
deprecate the Service related #startsWith: because single implementor completely redundant with beginsWith:

Add tests and patch
for http://bugs.squeak.org/view.php?id=6873
and http://bugs.squeak.org/view.php?id=6874

bitAnd: is broken for LargeNegativeInteger on every 8-bit boundary


Mathieu little fix for syntax
'.
	self script183.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/12/2008 20:15'!
update10092
	"self new update10092"

	self withUpdateLog:' - FullScreen refactoring by mike Roberts
	  - fixed a bug in PluggableListMorph>>basicKeyPress introduced in 10087 by Matthew Fulmer
	  - improve SUnit history
	  - Issue 235:	0007205: Monticello Snapshot Speedup via new MethodReference ivar
			http://bugs.squeak.org/view.php?id=7205
	
	'.
	self script184.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/12/2008 21:06'!
update10093
	"self new update10093"

	self withUpdateLog:' - Network fix by Yann Monclair
		Modified the deprecation comment on Url>>#toText. It was recommending using 		Url>>#asText instead, but that would mean the method would return a Text instead of a 		String as it currently does.
		I replaced the deprecation comment to recommend replacing #toText with #asString.
		All NetworkTests run green
	-    Fix by A. Bergel. The method PasteUpMorph>>findAPreferencesPanel:
is now an extension of MorphicExtras. Before it was part of Mophic-Worlds.
The reason to move findAPreferencesPanel: to MorphicExtras is  the method references PreferencesPanel, which is defined in MorphicExtras. PasteUpMorph calls findAPreferencesPanel: within PasteUpMorph>>defaultDesktopCommandKeyTriplets. The cycle is therefore not completely removed. However, defaultDesktopCommandKeyTriplets should be turned into a registration mechanism to completely remove the cycle.

	- allUnSentMessages -> allUnsentMessages, removeAllUnSentMessages -> removeAllUnsentMessages, allUnSentMessagesIn: -> allUnsentMessagesIn:

	
	'.
	self script185.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 10/13/2008 17:36'!
update10094
	"self new update10094"

	self withUpdateLog:'method categories cleanup by Lukas Renggli #241.
	- remove empty categories
	- sort all categories
	- make all categories lower case
	- replace #initialize-release/#class-initialization with #initialization'.
	self script186.

	"Remove empty categories, which are not in MC packages, because MC does
	not do this (this script does not make packages dirty)"	
	Smalltalk organization removeEmptyCategories.
	Smalltalk allClassesAndTraitsDo: [ :class |
		[ :each | each removeEmptyCategories; sortCategories.
			] value: class organization; value: class class organization ].

	self flushCaches.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 10/13/2008 22:01'!
update10095
	"self new update10095"

	self withUpdateLog:'- Reorganization of the world menu and its sub-menus #185
- Kernel-Number fixes #245
- Replaced (Symbol allInstances) with (Symbol allSymbol) #227
- Duplicated methods in ClassTrait #140
- Remove #hash from Association (fix #testHash) #196
- Fix MC initialization broken by previous update'.
	
	self script187.
	MenuIcons initialize.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/16/2008 13:23'!
update10096
	"self new update10096"

	self withUpdateLog:'Issue 247: remove #hashMappedBy:
Issue 243: SMTPClient fix for authentication and support for EHLO (Mantis #6768)	
Issue 233:	fix for BreakPoint
Issue 229:	remove preference Panel'.
	self script188.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/16/2008 22:25'!
update10097
	"self new update10097"

	self withUpdateLog:'Removed


	HaloMorph>>addScriptHandle:
	HaloMorph>>addViewHandle:


	Morph class>>additionsToViewerCategoryPenUse
	Morph class>>additionsToViewerCategoryObservation
	Morph class>>additionsToViewerCategoryMiscellaneous
	Morph class>>additionsToViewerCategoryMotion
	Morph>>isEtoyReadout
	Morph>>isaViewer
	Morph>>isTurtleRow
	Morph>>accumlatePlayersInto: aCollection andSelectorsInto: selectorsCollection
	Morph>>addStackItemsTo:
	Morph>>wrapWithAStack
	Morph>>abstractAModel
	Morph>>moveWithPenDownBy:
	Morph>>getPenColor
	Morph>>penUpWhile:
	Morph>>choosePenColor:
	Morph>>getPenDown
	Morph>>allMorphsWithPlayersDo:
	Morph>>appearsToBeSameCostumeAs:
	Morph>>addPlayerItemsTo:
	Morph>>containsCard:
	Morph>>getIndexInOwner
	Morph>>getPenSize
	Morph>>presentCardAndStackMenu
	Morph>>showBackgroundObjects
	Morph>>explainDesignations
	Morph>>insertCard
	Morph>>showForegroundObjects
	Morph>>goToNextCardInStack  
	Morph>>goToPreviousCardInStack
	Morph>>showForegroundObjects
	Morph>>selectorsForViewer
	Morph>>selectorsForViewerIn:
	Morph>>showPlayerMenu
	Morph>>becomeSharedBackgroundField
	Morph>>slotSpecifications
	Morph>>putOnForeground
	Morph>>putOnBackground
	Morph>>makeHoldSeparateDataForEachInstance
	Morph>>stopHolingSeparateDataForEachInstance
	Morph>>viewMorphDirectly
	Morph>>wrap
	Morph>>fenceEnabled

	Object>>isUniversalTiles
	Object>>isPlayerLike

	PasteUpMorph>>notePenDown: penDown forPlayer: player at: location
	PasteUpMorph>>updateTrailsForm
	PasteUpMorph>>drawPenTrailFor: aMorph from: oldPoint to: targetPoint
	PasteUpMorph>>addStackMenuItems:hand:
	PasteUpMorph>>presentCardAndStackMenu
	PasteUpMorph>>liftAllPens
	PasteUpMorph>>lowerAllPens
	PasteUpMorph>>linesForAllPens
	PasteUpMorph>>linesAndArrowsForAllPens
	PasteUpMorph>>dotsForAllPens
	PasteUpMorph>>addPenTrailsMenuItemsTo:
	PasteUpMorph>>arrowsForAllPens
	PasteUpMorph>>trailStyleForAllPens:
	PasteUpMorph>>printVocabularySummary
	PasteUpMorph>>clearTurtleTrails
	PasteUpMorph>>fenceEnabled
	PasteUpMorph>>fenceEnabled:
	PasteUpMorph>>toggleFenceEnabled
	PasteUpMorph>>fenceEnabledString
	PasteUpMorph>>
	PasteUpMorph>>
	PasteUpMorph>>browseAllScriptsTextually
	PasteUpMorph>>abandonCostumeHistory
	
	Pen>>arrowHeadFrom: prevPt to: newPt forPlayer: aPlayer
	
	PluggableTextMorphWithModel>>newTextContents:
	PluggableTextMorph>>selectionAsTiles
	PluggableTextMorph>>tileForIt
	
	Preferences>>fenceEnabled
	
	Quadrangle class>>exampleInViewer
	
	TextMorph>>setAllButFirstCharacter:
	TextMorph>>insertContentsOf:
	
	ScrollableField>>insertContentsOf:
	
	TransformationB2Morph
	
	ParagraphEditor>>selectionAsTiles
	
	TheWorldMainDockingBar>>clearTurtleTrails
	TheWorldMainDockingBar>>eToyVocabularySummary
	TheWorldMainDockingBar>>hideAllViewers
	TheWorldMainDockingBar>>hideAllViewersIn:
	TheWorldMainDockingBar>>showAllViewers
	TheWorldMainDockingBar>>clearTurtleTrails
'.
	Preferences resetHaloSpecifications.
	self script189.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/18/2008 15:16'!
update10098
	"self new update10098"

	self withUpdateLog:'
	
	fixed taggings of senders with package
	deprecated statsWith:
	integrating fixes of gary in proportionalSplitterMorph so that 
	Moprh x and y can be removed'.
	self script190.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/18/2008 22:05'!
update10099
	"self new update10099"

	self withUpdateLog:'
	
	# fix menu debug in morph
	
	# 258 This changeset removes the following unused methods:

Object removeSelector: #basicAddInstanceVarNamed:withValue:!!
Object removeSelector: #bindWithTemp:!!
Object removeSelector: #handledListVerification!!
Object removeSelector: #propertyList!!

	# 255 by pavel
	WorldState >> doDeferredUpdatingFor: uses instance veriable remoteServer.
This instance variable can be removed completely.

	# 257 
	http://bugs.squeak.org/view.php?id=7059
	In the Object Explorer, the menu item explore pointers is broken...
	It opens on an empty String.
	This is a patch from matthewf
	
	Harvested ProportionalSplitterMorph>>overlaps* from Polymorph
	because we got a DNU when we moved the splitter but now the splitter is broken :(
	
	'.
	self script191.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/19/2008 21:03'!
update10100
	"self new update10100"

	self withUpdateLog:'
	
	# Really fix menu debug in morph
	
	# Correctly deprecates startsWith: (now it returns the right value)
	
	# Removed
		Morph>>newCard
		PasteUpMorph>>batchPenTrails
		PasteUpMorph>>batchPenTrails: ( and friends)
	
		PreferenceClass>>batchPenTrails

	'.
	self script192.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/19/2008 21:57'!
update10101
	"self new update10101"

	self withUpdateLog:'
	
	# Removing other pen stuff

	'.
	self script193.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/22/2008 11:03'!
update10102
	"self new update10102"

	self withUpdateLog:'- Issue 277:	SelfEvaluating Arrays
	-  {$a. Array. 1} instead of {$a . Array . 1}
- Issue 265:	TODO: (simple): remove Browser "printOut" menu	
- Issue 251:	remove ref Parser from getSourceFor:in:
- Issue 249:	add regexps to core image
	'.
	self script194.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/25/2008 17:36'!
update10103
	"self new update10103"

	"was a .cs in the update stream"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/25/2008 17:37'!
update10104
	"self new update10104"

	self withUpdateLog:'Monadic ifNil'.
	self script196.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/25/2008 18:06'!
update10105
	"self new update10105"

	self withUpdateLog:' - Sunit lr fixes
	   - splitter morph fixes
	   - Issue 279: fix: browseAllUnsentMessages'.
	self script197.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/25/2008 19:00'!
update10106
	"self new update10106"

	self withUpdateLog:' - Monticello lukas enh (now we can sort the list)
	   - Kedama random clean
	   - New compiler tests
	   - Regex valueOrUnwindDo: fixes'.
	self script198.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/25/2008 21:47'!
update10107
	"self new update10107"

	self withUpdateLog:' - This provides a Fix and Test for String numArgs
		http://code.google.com/p/pharo/issues/detail?id=237
	- Nicolas Cellier: Just a small improvment required to speed up a little number reading:
rewrite a condition (a & b) as (a and: [b]).
	- Issue 275: TODO: remove OldSocket. 
		Change HTTPSocket superclass from OldSimpleClientSocket to Socket.
		Reimplementing OldSocket protocol into Socket (some methods were missing).
		Changing CrLf variable access to (String crlf).
'.
	self script199.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/26/2008 12:35'!
update10108
	"self new update10108"

	self withUpdateLog:' - removing some unsent methods from etoy s to reduce the fat.
'.
	self script200.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/26/2008 15:05'!
update10109
	"self new update10109"

	self withUpdateLog:' - removing etoy -> ClassDescription 
	   - isUniClass senders and implementors
'.
	self script201.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/26/2008 15:34'!
update10110
	"self new update10110"

	self withUpdateLog:'Issue 284:	add literalsDo: as deprecated method
Issue 253:	Mantis 6933 MultiByteFileStream upTo: does not work in binary mode
Issue 252:	Mantis 6812 cannot inspect a WeakSet
- add back deprecated #literalsDo:'.
	self script202.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/26/2008 16:33'!
update10111
	"self new update10111"

	self withUpdateLog:' - Debugger etoy removal 
	   - remove etoyFriendly preference
	   - red/green for conflicts in MC (damien Pollet)
	'.
	self script203.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/26/2008 17:19'!
update10112
	"self new update10112"

	self withUpdateLog:'Issue 260:	TODO: cleanup hasLiteralThorough:'.
	self script204.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/26/2008 17:53'!
update10113
	"self new update10113"

	self withUpdateLog:'- FileDirectory etoy cleaning 
	  - Project / ThreadNavigation method cleaning'.
	self script205.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/26/2008 18:26'!
update10114
	"self new update10114"

	self withUpdateLog:'- Issue 274:	TwoWayScrollPane shoud be removed
- Issue 291:	SystemNavigation tests + reimplementation for queries on sent and unsent messages
- Issue 290:	SUnit Enhancement to ease writing tests involving the creation of classes'.
	self script206.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/26/2008 21:16'!
update10115
	"self new update10115"

	self withUpdateLog:'- Issue 274:	TwoWayScrollPane shoud be removed
- Issue 291:	SystemNavigation tests + reimplementation for queries on sent and unsent messages
- Issue 290:	SUnit Enhancement to ease writing tests involving the creation of classes'.
	self script207.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 10/27/2008 18:30'!
update10116
	"self new update10116"

	self withUpdateLog:'- Issue 185: More World menu cleanup needed (includes the following improvements:  mouse-over sub-menus, capitalize tool names, exchange single with double change sorter)
- Issue 282: Increase default window sizes
- Issue 283: Remove fonts and change default font choices
- ScriptLoader>>cleanUpForRelease: flushes a lot of caches and deletes bitmaps from EToys to decrease the memory footpring'.
	self script208.
	
	"Change default font and remove old fonts"
	Preferences setDefaultFonts: #(
		(setSystemFontTo: 'Accujen' 12)
		(setListFontTo: 'Accujen' 12)
		(setMenuFontTo: 'Accujen' 12)
		(setFlapsFontTo: 'Accujen' 14)
		(setEToysTitleFontTo: 'Accujen' 14)
		(setEToysFontTo: 'Accujen' 12)
		(setPaintBoxButtonFontTo: 'Accujen' 12)
		(setWindowTitleFontTo: 'Accujen' 14)
		(setBalloonHelpFontTo: 'Accujen' 12)
		(setCodeFontTo: 'Accujen' 12)
		(setButtonFontTo: 'Accujen' 12)).
		
		Preferences setWindowTitleFontTo: (Preferences windowTitleFont emphasized: 1).	Preferences setFlapsFontTo: Preferences windowTitleFont.

	TextConstants associations do: [ :association |
		((association value isKindOf: TextStyle)
			and: [ association key ~= #Accuny ]
			and: [ association key ~= #Accujen ]
			and: [ (TextStyle defaultFamilyNames includes: association key) not ])
				ifTrue: [ TextConstants removeKey: association key ]].
	#(#DefaultFixedTextStyle #DefaultMultiStyle) do: [ :key | TextConstants at: key put: (TextConstants at: #DefaultTextStyle ) ].
		
	"Delete old TT fonts and flaps"
	TTCFont registry keys do: [ :name | TTCFont unregister: name ].
	Flaps removeFlapTab: (Flaps globalFlapTabWithID: 'Pharo') keepInList: false.
	Flaps removeFlapTab: (Flaps globalFlapTabWithID: 'Tools') keepInList: false.
	(Flaps classPool at: #SharedFlapTabs) removeAllSuchThat: [ :each | true ].
	
	self cleanUpForRelease.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/27/2008 20:47'!
update10117
	"self new update10117"

	self withUpdateLog:'-  Issue 293: SystemNavigation UI + bug fixes
	   - Installer installer in scriptloader updated
	   - Issue 297: MethodReference printOn enhance
	   - Etoy unsentMessages removed!!!!!!!!!! :) 
'.
	self script209.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/27/2008 21:58'!
update10118
	"self new update10118"

	self withUpdateLog:'- fix script loading broken.
	Issue 294:	VM does not send script files to image'.
	self script210.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/28/2008 17:57'!
update10119
	"self new update10119"

	self withUpdateLog:'- fix script loading broken.
	Issue 294:	VM does not send script files to image'.
	self script211.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/29/2008 14:32'!
update10120
	"self new update10120"

	self withUpdateLog:'- Etoy removal 
		TextMorph
		ThumbnailMorph
		TileMorphTest
		TraitDescription
		UndefinedObjectTest
		UpdatingStringMorph
		Vocabulary'.
	self script212.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/29/2008 14:49'!
update10121
	"self new update10121"

	self withUpdateLog:'- Etoy clean up FileList2 and other little left over'.
	self script213.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/29/2008 15:01'!
update10122
	"self new update10122"

	self withUpdateLog:'- Merging Type Hierarchy removal second attempt'.
	self script214.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 10/29/2008 15:17'!
update10123
	"self new update10123"

	self withUpdateLog:'- Stef and David Hacking on Morph etoy Removal
		- moved ScriptEditorMorph -> Etoy'.
	self script215.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 10/29/2008 19:09'!
update10124
	"self new update10124"

	self withUpdateLog:'- Revert to Accuny as the default font and remove the other font from the system'.
	self script216.
	
	Preferences setDefaultFonts: #(
		(setSystemFontTo: 'Accuny' 10)
		(setCodeFontTo: 'Accuny' 10)
		(setListFontTo: 'Accuny' 10)
		(setMenuFontTo: 'Accuny' 10)
		(setFlapsFontTo: 'Accuny' 15)
		(setEToysFontTo: 'Accuny' 12)
		(setEToysTitleFontTo: 'Accuny' 12)
		(setPaintBoxButtonFontTo: 'Accuny' 12)
		(setWindowTitleFontTo: 'Accuny' 14)
		(setBalloonHelpFontTo: 'Accuny' 12)
		(setButtonFontTo: 'Accuny' 9)).

	TextConstants associations do: [ :association |
		((association value isKindOf: TextStyle)
			and: [ association key ~= #Accuny ]
			and: [ (TextStyle defaultFamilyNames includes: association key) not ])
				ifTrue: [ TextConstants removeKey: association key ]].
	#(#DefaultFixedTextStyle #DefaultMultiStyle) do: [ :key | TextConstants at: key put: (TextConstants at: #DefaultTextStyle ) ].

	TextConstants at: #DefaultEditMenu put: nil.
	Preferences restoreDefaultFonts.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/31/2008 20:21'!
update10125
	"self new update10125"

	self withUpdateLog:'Issue 303:	TODO: remove profiling methods
Issue 300:	unimplemented call in AlignmentMorphBob1>>acceptDroppingMorph:event:
Issue 299:	Mantis 007007 and 007008 correct toggle break on entry'.
	self script217.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 10/31/2008 22:00'!
update10126
	"self new update10126"

	self withUpdateLog:'-> Issue 248:	SLICE-Mantis-ScaledDecimal-SqNumberParser-Fix-nice.1
-> Issue 295:	#testSupplyAnswerUsingRegexMatchOfQuestion fails
-> latest collection tests'.
	self script218.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 11/2/2008 01:28'!
update10128
	"self new update10128"

	self withUpdateLog:'- ...'.
	self script220.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/6/2008 21:18'!
update10129
	"self new update10129"

	self withUpdateLog:'Various etoy cleaning'.
	self script221.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 11/6/2008 22:06'!
update10130
	"self new update10130"

	self withUpdateLog:'313:	FileList2 crashes if some subdirectory present'.
	self script222.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 11/6/2008 23:01'!
update10131
	"I am intentionally left empty to bring the updateXXX number
	in synce again with the number used in the update.list file."! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/7/2008 08:56'!
update10132
	"self new update10132"

	self withUpdateLog:'Removed

ccg:emitLoadFor:from:on:
ccg:generateCoerceToOopFrom:on:
ccg:generateCoerceToValueFrom:on:
ccg:prolog:expr:index:'.
	self script223.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 11/7/2008 17:32'!
update10134
	"self new update10134"

	self withUpdateLog:'- copyrith removed
- MC enh from lukas
- Dictionary Collect
This is http://bugs.squeak.org/view.php?id=7095
and http://code.google.com/p/pharo/issues/detail?id=292

Fix Dictionary>>collect: to return a Dictionary of mapped values (instead of an OrderedCollection).

Also provide tests for #select:, #reject:, and #collect: which should all behave in a similar way'.
	self script224.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian lienhard 11/7/2008 23:00'!
update10135
	"self new update10135"

	self withUpdateLog:'- Issue 83: squeakToUtf8 and utf8ToSqueak convenience methods
- improved ScriptLoader robustness'.
	self script225.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/8/2008 17:20'!
update10136
	"self new update10136"

	self withUpdateLog:'Issue 305:	TODO: garbage collection parameters
Issue 312:	Typo in PasteUpMorph>>keyboardNavigationHandler
Issue 309:	Color>hex: should be brought back
Issue 306:	file stream not closed after drag and drop of CS
in postscript:
(Preferences preferenceAt: #allowEtoyUserCustomEvents) changeInformee: nil
changeSelector: nil.'.
	self script226.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/8/2008 18:59'!
update10137
	"self new update10137"

	self withUpdateLog:'simple etoy cleaning from gary list.'.
	self script227.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/8/2008 20:34'!
update10138
	"self new update10138"

	self withUpdateLog:'HaloMorphEtoyCleaning'.
	self script228.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/8/2008 20:57'!
update10139
	"self new update10139"

	self withUpdateLog:'EtoyUnsentMessageRemoval'.
	self script229.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/8/2008 22:20'!
update10140
	"self new update10140"

	self withUpdateLog:'Object etoy cleaning (treated so far)
	?	assured
	?	beViewed
	?	belongToUniClass
	?	browseOwnClassSubProtocol
	?	categoriesForViewer:
	?	categoriesForVocabulary: aVocabulary limitClass: aLimitClass
	?	chooseNewNameForReference
	?	defaultLimitClassForVocabulary:
	?	eToyStreamedRepresentationNotifying:
	?	infoFor: anElement inViewer: aViewer


Object (to fix later so far)
	?	presenter
	?	currentVocabulary
	?	defaultNameStemForInstances'.
	self script230.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/9/2008 08:42'!
update10141
	"self new update10141"

	self withUpdateLog:'3 timesRepeat: [SystemNavigation default removeUnsentMessagesWithProgressBarInPackageNamed: EToys]'.
	self script231.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/9/2008 09:16'!
update10142
	"self new update10142"

	self withUpdateLog:'Issue 317:	lessMethodSendsInFontUsage
Issue 301:	UIManager enhacements	'.
	self script232.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/9/2008 18:09'!
update10143
	"self new update10143"

	self withUpdateLog:'- fix dropFrom:
- etoy removal fight
'.
	self script233.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/10/2008 10:10'!
update10144
	"self new update10144"

	self withUpdateLog:'- ifNotNilDo: calls renamed
- Issue 232:	Recreate Special Objects Array should preserve external semaphores + Fix
'.
	self script234.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/12/2008 16:14'!
update10145
	"self new update10145"

	self withUpdateLog:'-etoy cleaning'.
	self script235.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/12/2008 15:01'!
update10146
	"self new update10146"

	self withUpdateLog:'-Issue 219:	Cryptography does not load into Pharo'.
	self script236.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/12/2008 20:43'!
update10147
	"self new update10147"

	self withUpdateLog:'-etoy cleaning event etoy and autoexpansion'.
	self script237.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/14/2008 22:10'!
update10148
	"self new update10148"

	self withUpdateLog:'- Etoy cleaning (la nausee)'.
	self script238.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/15/2008 15:01'!
update10149
	"self new update10149"

	self withUpdateLog:'Morph removed
	couldHoldSeparateDataForEachInstance
	currentDataInstance
	goToPreviousCardInStack
	insertCard
	installAsCurrent:
	reshapeBackground
	relaxGripOnVariableNames
	reassessBackgroundShape
	stack
	stackDo:
	isStackBackground
	setAsDefaultValueForNewCard
	isPlayer: aPlayer ofReferencingTile: tile
	traverseRowTranslateSlotOld: oldSlotName of: aPlayer to: newSlotName
	traverseRowTranslateSlotOld: oldSlotName to: newSlotName
	openViewerForArgument
	handMeTilesToFire 
	triggerScript: 
	variableDocks
	shouldRememberCostumes
	currentDataValue
	newPlayerInstance
	isSyntaxMorph
	enclosingEditor
	topEditor
Morph fixed 
	tryToRenamed:
	tabHitWithEvent:
PasteUpMorph removed
	scriptSelectorToTriggerFor:
	viewerFlapTabFor:'.
	self script239.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/16/2008 17:32'!
update10150
	"self new update10150"

	self withUpdateLog:'-> Issue 333:	A fix for animated GIF harvested from Squeak
	-> Mantis	 0006343: Process does not need to be a special object
	Change proposed by martin v. Loewis:
	When changing Process, I was warned that it is a special object and therefore 
	it is dangerous to change its class definition. Process currently lives 
	at: 28 of Smalltalk specialObjectsArray. In reviewing all references to 
	the special objects array, I could not find any reference to that slot, 
	neither in the Squeak 3.9 image nor in the VM. 
	-> Postscript: Smalltalk recreateSpecialObjectsArray.
'.
	self script240.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/16/2008 17:52'!
update10151
	"self new update10151"

	self withUpdateLog:'-> Issue 146:	ClassDescription>>copyUnobstrusevely
	ClassDescription>>copyUnobstrusevely  and friends are only invoked by kedama which should be removed
-> Issue 128:	M5711: TextFieldMorph changes text position when emptied
-> now really do Postscript: Smalltalk recreateSpecialObjectsArray.
'.
	self script241.
	self flushCaches.
	Smalltalk recreateSpecialObjectsArray.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/16/2008 18:02'!
update10152
	"self new update10152"

	self withUpdateLog:'-> Issue 276:	candidate for core: Process-specific variables
	Martin von Loewis did a nice implementation of thread-specific variables:
	This project provides process-specific variables (called TLS - thread-local storage) 
	in other environments. Two kinds of variables are provided: ProcessLocalVariable (similar to TLS), 
	and DynamicVariables (akin LISPs dynamic scope)'.
	self script242.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/17/2008 11:00'!
update10153
	"self new update10153"

	self withUpdateLog:'Issue 308:	Mac Menu support'.
	self script243.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/17/2008 13:31'!
update10154
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/17/2008 13:31'!
update10155
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/17/2008 13:33'!
update10156
	"self new update10156"

	self withUpdateLog:'ssue 195:	Unicode membership test reduced to String #= (String #compare:caseSensitive:) ? M6336'.
	self script244.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/18/2008 10:33'!
update10157
	"self new update10157"

	self withUpdateLog:'-> Issue 84:	7136 TraitBehavior-2-dc
-> Issue 246:	fix classVariableNames'.
	self script245.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/18/2008 17:38'!
update10158
	"self new update10158"

	self withUpdateLog:'- remove preferences twentyFourHourFileStamps, universalTiles, uniTilesClassic, eToyFriendly
 	- remove many classes from Etoys, remove unsent methods.     
	- undo removal of Process from spclobjects'.
	self script246.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/18/2008 22:11'!
update10159
	"self new update10159"

	self withUpdateLog:'- Morph Etoy cleaning A->D
Object 
	currentVocabulary

Morph 
	appearsToBeSameCostumeAs:
	arrowDeltaFor:
	automaticViewing
	bringTileScriptingElementsUpToDate
	bringUpToDate
	buttonProperties
	buttonProperties: propertiesOrNil
	color: sensitiveColor sees: soughtColor 
	colorUnder
	currentVocabulary
	hasButtonProperties
	
	ensuredButtonProperties
	isTileScriptingElement
	
PasteUpMorph
     currentVocabulary
     currentVocabularyFor:'.
	self script247.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/19/2008 11:10'!
update10160
	"self new update10160"

	self withUpdateLog:'-> remove more etoy classes (mostly tiles related)
-> 3 timesRepeat: [SystemNavigation default removeUnsentMessagesWithProgressBarInPackageNamed: EToys]'.
	self script248.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/19/2008 22:05'!
update10161
	"self new update10161"

	self withUpdateLog:'->Issue 323:	look at all the senders of noviceMode and try to remove this preference
-> remove more etoy classes (mostly tiles related)
-> SystemNavigation default removeUnsentMessagesWithProgressBarInPackageNamed: EToys
-> remove preferences: 
	Preferences removePreference: #simpleMenus.
Preferences removePreference: #mvcProjectsAllowed.
Preferences removePreference: #uniTilesClassic.
Preferences removePreference: #universalTiles.
Preferences removePreference: #typeCheckingInTileScripting.
Preferences removePreference: #eToyFriendly.
Preferences removePreference: #eToyLoginEnabled.
Preferences removePreference: #useVectorVocabulary.
Preferences removePreference: #noviceMode.
Preferences removePreference: #dropProducesWatcher.
'.
	self script249.
	self flushCaches.
	Preferences removePreference: #simpleMenus.
Preferences removePreference: #mvcProjectsAllowed.
Preferences removePreference: #uniTilesClassic.
Preferences removePreference: #universalTiles.
Preferences removePreference: #typeCheckingInTileScripting.
Preferences removePreference: #eToyFriendly.
Preferences removePreference: #eToyLoginEnabled.
Preferences removePreference: #useVectorVocabulary.
Preferences removePreference: #noviceMode.
Preferences removePreference: #dropProducesWatcher.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/20/2008 13:44'!
update10162
	"self new update10162"

	self withUpdateLog:'More etoys/vocabulary cleans'.
	self script250.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/21/2008 12:23'!
update10163
	"self new update10163"

	self withUpdateLog:'-> added loading script for polymorph UI (Torsten Bergmann) 
-> clean up cass "TheWorldMenu" a little (me)
-> Issue 339:	Process stuck in 10156+OB?, 100% cpu load after ScriptLoader loadOB on macintosh only'.
	self script251.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 11/21/2008 13:18'!
update10164
	"self new update10164"

	self withUpdateLog:'Morph D->I cleaning
	defaultVariableName
	doMenuItem:
	noteNegotiatedName: uniqueName for: requestedName
     variableDocks

- SUnit extension (icon)'.
	self script252.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 11/21/2008 17:34'!
update10165
	"self new update10165"

	self withUpdateLog:'Stef and Damien happily adding tests to Array, OrderedCollection, Set, Bag, String, Symbol, Dictionary
based on traits
TIncludesTest, TCloneTest, TCopyTest'.
	self script253.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/23/2008 15:58'!
update10166
	"self new update10166"

	self withUpdateLog:'Simon fixes to icons tests No author pop up'.
	self script254.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/25/2008 14:35'!
update10167
	"self new update10167"

	self withUpdateLog:'- clean more Preferences (Marcus Denker)
	  - Scriptloader Seaside loading methods (Torsten Bergmann)
	  - Postscript: (Preferences preferenceAt:
#allowEtoyUserCustomEvents) changeInformee: nil changeSelector: nil.
	Preferences removePreference: #batchPenTrails.
Preferences removePreference: #allowEtoyUserCustomEvents.
Preferences removePreference: #automaticViewerPlacement.
Preferences removePreference: #capitalizedReferences.
Preferences removePreference: #fenceEnabled.
Preferences removePreference: #keepTickingWhilePainting.
Preferences removePreference: #tileTranslucentDrag.
Preferences removePreference: #translationWithBabel.
Preferences removePreference: #useButtonProprtiesToFire.
Preferences removePreference: #alphabeticalProjectMenu.
Preferences removePreference: #showAdvancedNavigatorButtons.
Preferences removePreference: #ignoreStyleIfOnlyBold.
Preferences removePreference: #propertySheetFromHalo.'.
	self script255.
	self flushCaches.
	(Preferences preferenceAt:
#allowEtoyUserCustomEvents) changeInformee: nil changeSelector: nil.
	Preferences removePreference: #batchPenTrails.
Preferences removePreference: #allowEtoyUserCustomEvents.
Preferences removePreference: #automaticViewerPlacement.
Preferences removePreference: #capitalizedReferences.
Preferences removePreference: #fenceEnabled.
Preferences removePreference: #keepTickingWhilePainting.
Preferences removePreference: #tileTranslucentDrag.
Preferences removePreference: #translationWithBabel.
Preferences removePreference: #useButtonProprtiesToFire.
Preferences removePreference: #alphabeticalProjectMenu.
Preferences removePreference: #showAdvancedNavigatorButtons.
Preferences removePreference: #ignoreStyleIfOnlyBold.
Preferences removePreference: #propertySheetFromHalo.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 15:09'!
update10168
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 15:09'!
update10169
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 15:09'!
update10170
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 15:09'!
update10171
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 15:09'!
update10172
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 15:14'!
update10173
	"self new update10173"

	self withUpdateLog:'-> clean Preferences more (see postscript)
-> clean Protocol. Delete unused classes: MethodInterface, MethodWithInterface, remove all implementors of #vocabularyDemanded.
-> clean Smallland Colorschems. Delete class SmallLandColorTheme and all 8 subclasses
-> Postscript:
Preferences removePreference: #twentyFourHourFileStamps.
Preferences removePreference: #showProjectNavigator.
Preferences removePreference: #viewersInFlaps.
Preferences removePreference: #compactViewerFlaps.
Preferences removePreference: #classicNavigatorEnabled.
Preferences removePreference: #navigatorOnLeftEdge.
Preferences removePreference: #changeSetVersionNumbers.
Preferences removePreference: #browseWithDragNDrop.'.
	self script256.
	self flushCaches.
	Preferences removePreference: #twentyFourHourFileStamps.
	Preferences removePreference: #showProjectNavigator.
	Preferences removePreference: #viewersInFlaps.
	Preferences removePreference: #compactViewerFlaps.
	Preferences removePreference: #classicNavigatorEnabled.
	Preferences removePreference: #navigatorOnLeftEdge.
	Preferences removePreference: #changeSetVersionNumbers.
	Preferences removePreference: #browseWithDragNDrop.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/26/2008 16:27'!
update10174
	"self new update10174"

	self withUpdateLog:'-> modify MCPackageLoader>>basicLoad for loading Polymorph
	  -> delete some more unused classes in etoys (could not resist) ;-)'.
	self script257.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/27/2008 15:14'!
update10175
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/27/2008 15:15'!
update10176
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/27/2008 16:12'!
update10177
	"empty"
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/27/2008 16:18'!
update10178
	"self new update10178"

	self withUpdateLog:'fix a isMVC call, some cleanups.'.
	self script258.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/27/2008 22:08'!
update10179
	"self new update10179"

	self withUpdateLog:'Morph
	inspectArgumentsPlayerInMorphic:
	isCandidateForAutomaticViewing
	isTileEditor
	isTileLIke
	jettisonScripts
	listViewLineForFieldList:
	move:toPosition:
	objectViewed
	offerCostumeViewerMenu:
	playerRepresented'.
	self script259.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/27/2008 22:46'!
update10180
	"self new update10180"

	self withUpdateLog:'Morph
	inspectArgumentsPlayerInMorphic:
	isCandidateForAutomaticViewing
	isTileEditor
	isTileLIke
	jettisonScripts
	listViewLineForFieldList:
	move:toPosition:
	objectViewed
	offerCostumeViewerMenu:
	playerRepresented'.
	self script260.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/28/2008 09:31'!
update10181
	"self new update10181"

	self withUpdateLog:'removing isKindOf:orOf:'.
	self script261.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/28/2008 11:35'!
update10182
	"self new update10182"

	self withUpdateLog:'10180
StandardScriptingSystem
	systemSlotNamesOfType:
	
to put in scriptloader

PasteUpMoprh
	additionsToViewerCategoryInput
	triggerOpeningScripts
	resumeScriptsPausedByPainting
	tellAllContent:
Morph 
     additionsToViewerCategoryConnection
	succeededInRevealing:
	scriptPerformer
	
Morph class
	additionsToViewerCategoryColorAndBorder
Object 
    scriptPerformer


10182

Fixing 
	privateMoveBy:
		
PasteUpMorph
     assuredPlayer
	impartPrivatePresenter
	makeDetachable
	triggerClosingScripts
	sendTextContentsBackToDonor
	addPlayfieldMenuItems:hand:'.
	self script262.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/29/2008 11:22'!
update10183
	"self new update10183"

	self withUpdateLog:'-> Issue 359:	Freetype: fix DNU glyphcontrast
-> Cleanups
-> Prefences set to more useful values'.
	self script263.
	self flushCaches.
	Preferences enable: #alternativeButtonsInScrollBars.
Preferences disable: #alwaysShowVScrollbar.
Preferences disable: #scrollBarsNarrow.
Preferences enable: #scrollBarsWithoutMenuButton.
Preferences enable: #mouseClickForKeyboardFocus.
Preferences disable: #fadedBackgroundWindows.
Preferences disable: #fastDragWindowForMorphic.
Preferences disable: #fullScreenLeavesDeskMargins.
Preferences disable: #showSplitterHandles.
Preferences enable: #generalizedYellowButtonMenu.
Preferences enable: #showTextEditingState.
Preferences enable: #noWindowAnimationForClosing.
Preferences disable: #windowAnimation.
Preferences setPreference: #GlyphContrast toValue: 55.
Preferences disable: #useUndo.
Preferences enable: #alternativeBrowseIt.
Preferences enable: #multipleTextUndo.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 11/29/2008 21:53'!
update10184
	"self new update10184"

	self withUpdateLog:'Morph>>
	setIndexInOwner:
	setNumericValue:
	tanOButton
	touchesColor:
	tryToRenameTo:
	unlockOneSubpart

Object>>
	slotInfo
	uniqueInstanceVariableNameLike: aString excluding: takenNames
	uniqueNameForReferenceFrom:
	
PasteUpMorph
	currentlyUsingVectorVocabulary
	allScriptEditors
	allScriptors
	cartesianOrigin
	closedViewerFlapTabs
	mouseX
	elementCount
	mouseY
	hideViewerFlaps
     hideViewerFlapsOtherThanFor:'.
	self script264.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 11/30/2008 18:21'!
update10185
	"self new update10185"

	self withUpdateLog:'- Issue 272:	remove BOBTransformationMorph
- Issue 356:	Dockinbar broken (reason: ColorThemes)
- Issue 269:	FileList2 should be merged with FileList.
- Cleanups (etoys, unsent messages, preferences)
- Postscript 
-- unloads packages: Installer, 39Deprecated, FlexibleVocablaries, Pinesoft-Removals-EToys, ToolBuilder-MVC
-- remove preferences #timeStampsInMenuTitles #personalizedWorldMenu #abbreviatedBrowserButtons'.
	
	self script265.
	Preferences removePreference: #timeStampsInMenuTitles.
Preferences removePreference: #personalizedWorldMenu.
Preferences removePreference: #abbreviatedBrowserButtons.
(MCPackage named: 'InstallerAll') unload.
(MCPackage named: 'Installer-Core') unload.
(MCPackage named: 'Installer-Test') unload.
(MCPackage named: '39Deprecated') unload.
(MCPackage named: 'FlexibleVocabularies') unload.
(MCPackage named: 'Pinesoft-Removals-EToys') unload.
(MCPackage named: 'ToolBuilder-MVC') unload.
	
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/10/2008 13:42'!
update10186
	"self new update10186"

	self withUpdateLog:'Issue 365:	#isKindOf:orOf: DNU when browsing references
More CollectionTests'.
	self script266.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/11/2008 16:05'!
update10187
	"self new update10187"

	self withUpdateLog:'Issue 379:	unimplemented asFilename
Issue 373:	replace primitiveFail with primitiveFailed
Issue 371:	Fix for loading Seaside29 in ScriptManager
Issue 374:	unimplemented string:hasEncoding:
Issue 375:	DNU in FileList open, unimplemented addVolumesAndPatternPanesTo:at:plus:forFileList:
Issue 377:	unimplemented mvcRedisplay
Issue 376:	unimplemented moveYoungest:in:to:'.
	self script267.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/11/2008 21:13'!
update10188
	"self new update10188"

	self withUpdateLog:'- Issue 389:	Email report from the debugger still sends emails to squeakfoundation.org
- Revert some cleanups from HandMorph relating to Nebraska that broke EventRecorder
- test for #classVarNames (issue #246)
- remove unsent methods from FileList:
	#dirSelectionBlock: #limitedSuperSwikiDirectoryList 
	#limitedSuperSwikiPublishDirectoryList!! #listForPattern: 
	#okHitForProjectLoader #publishingServers #removeLinefeeds #saveLocalOnlyHit'.
	self script268.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'md 12/12/2008 13:21'!
update10189
	"self new update10189"

	self withUpdateLog:'- Issue 382:	EmbeddedMenuMorph sends #startsWith:
- Remove unset methods from Etoys
- Clean up Preferences more
- Finish revert methods in HandMorph for Hilaire'.
	self script269.
	Preferences removePreference: #collapseWindowsInPlace.
Preferences removePreference: #clickOnLabelToEdit.
Preferences removePreference: #alternativeWindowBoxesLook.
Preferences removePreference: #extractFlashInHighQuality.
Preferences removePreference: #extractFlashInHighestQuality.
Preferences removePreference: #okToReinitializeFlaps.
Preferences removePreference: #defaultFileOutFormatMacRoman.
(MCPackage named: 'SmaCC') unload.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/12/2008 19:40'!
update10190
	"self new update10190"

	self withUpdateLog:'new polymorph'.
	self script270.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/12/2008 21:13'!
update10191
	"self new update10191"

	self withUpdateLog:''.
	self script271.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/13/2008 17:30'!
update10192
	"self new update10192"

	self withUpdateLog:'Issue 275:	TODO: remove OldSocket
Issue 398:	remove protocols package
Issue 400:	remove last unused Flash-related preference
Issue 399:	another etoys clean cs
Issue 354:	MCDefinition>>#= is wrong
Issue 396:	Replacing FileList calls to UIManager calls'.
	self script272.
	Preferences removePreference: #compressFlashImages.
(MCPackage named: 'Protocols') unload.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/17/2008 14:16'!
update10193! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 12/17/2008 14:30'!
update10194
	"self new update10194"

	self withUpdateLog:'Issue 410:	Fix Object>>beep -> Beeper beep
Issue 406:	fixes for some methods to make the parsable with newparser
Issue 402:	MessageNode>>noteSpecialSelector: contains SQ2K legacy
Issue 403:	yet another etoy cleanup changeset
'.
	self script273.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/18/2008 12:49'!
update10195
	"self new update10195"

	self withUpdateLog:'Issue 94 
The current method #back is a misconception about what a stream is. A stream contains a pointer *between* 
elements with past and future elements. This method considers that the pointer is *on* an element. Please 
consider unit tests which verifies #back and #oldBack behavior.	'.
	self script274.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/14/2009 17:19'!
update10196
	"self new update10196"
	<lint: 'References an undeclared variable' rationale: 'We removed the class' author: 'stephane.ducasse'>
	
	self withUpdateLog:'Issue 270:	remove TranslatedMethod
Issue 414:	randomcleans
Issue 416:	remove preference #simpleHalosInForce
Issue 417:	remove CustomEventsRegistry
Issue 415:	instVarNamed speedup
Issue 412:	update button for FontChooser'.
	self script275.
	Smalltalk recreateSpecialObjectsArray.
	Preferences removePreference: #simpleHalosInForce.
	"CustomEventsRegistry := nil. does not exist anymore"
	Smalltalk removeKey: #CustomEventsRegistry.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/19/2008 17:26'!
update10197
	"self new update10197"

	self withUpdateLog:'more tests on COllections 270:	remove TranslatedMethod
Issue 414:	randomcleans
Issue 416:	remove preference #simpleHalosInForce
Issue 417:	remove CustomEventsRegistry
Issue 415:	instVarNamed speedup
Issue 412:	update button for FontChooser'.
	self script276.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/22/2008 13:23'!
update10198
	"self new update10198"

	self withUpdateLog:'-378 : testRunner dependencies on RBEnvironment
-423: SmallLand update Mechanism
-More Collection Tests'.
	self script277.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/22/2008 18:07'!
update10199
	"self new update10199"

	self withUpdateLog:'Eliot DNU fix'.
	Preferences disable: #halosEnabled.
	self script278.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/22/2008 19:52'!
update10200
	"self new update10200"

	self withUpdateLog:'RunToSelection'.
	self script279.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 12/23/2008 23:53'!
update10201
	"self new update10201"

	self withUpdateLog:'removed Object>>sixxInstVarAt
removed FlapTabViewer
improving cleaning ThumbnailMorph
First pass finished on Object
started to clean ScriptingSystem'.
	self script280.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/6/2009 14:57'!
update10202
	"self new update10202"

	self withUpdateLog:'- More test in DictionaryTest. The class Dictionary is now covered at 66%
- Issue 433: TPureBehavior>>traits to get a collection of used traits.
- Issue 226:  	 Resize comment pane in Monticello browser
- Issue 426:  	 Code coverage
- Collection extension: groupedBy, flatCollect:, collectAsSet:, 
should remove sixx as package'.
	self script281.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 1/7/2009 18:37'!
update10203
	"self new update10203"

	self withUpdateLog:'- Issue 363: fix some traits issues (introduced by changes in Metaclass and TestCase)
- Traits conflict marker methods stored in wrong cache 
- Remove duplicated method in trait and class that uses it (in collection tests)
- Issue 315: darker colors in diff dialog (thanks to Damien Pollet)
- Issue 342: Removing beginning capital letter of instance variables (Alexandre Bergel)
- Make MC always display dependencies of a version in its summary text
- Issue: 101: fasterDayOfYear-brp.1 (Mantis 7156)
- Issue 102: better testPrintShowingDecimalPlaces'.
	self script282.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/11/2009 21:54'!
update10204
	"self new update10204"

	self withUpdateLog:'- fixing inbox 
- More collection tests '.
	self script283.
	(MCHttpRepository allInstances select: [:mc | mc alwaysStoreDiffs])
do: [:mc | mc doNotAlwaysStoreDiffs].
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/12/2009 21:35'!
update10205
	"self new update10205"

	self withUpdateLog:'- New Diff Tools
- More collection tests
- Collections Packages'.
	self script284.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/13/2009 11:09'!
update10206
	"self new update10206"

	self withUpdateLog: 'Deleting Collection Package' .
	self script285.
	self deletePackage: 'Collections'.
	self unloadPackage: 'Sixx'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/14/2009 11:35'!
update10207
	"self new update10207"

	self withUpdateLog:'-New collection Tests'.
	self script286.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/19/2009 21:36'!
update10208
	"self new update10208"

	self withUpdateLog:'- Enh Tool diff.
- Issue 444:	Simple Morphic cleanup: Clean up Morph Remove ownerThatIsA:orA: from Morph.
- more collection tests.
- Issue 445:	AligmentMorphBob1 should be merged into AligmentMorph
- Minor cleaning of Bergel on StringHolder'.
	self script287.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/19/2009 23:02'!
update10209
	"self new update10209"

	self withUpdateLog:'WatchIt integration
Issue 440:	Watch-it extension'.
	self script288.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/20/2009 15:29'!
update10210
	"self new update10210"

	self withUpdateLog:'- Damien Cassou more tests
- Lukas Renggli Browse class in Sunit Browser'.
	self script289.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/20/2009 16:03'!
update10211
	"self new update10211"

	self withUpdateLog:'Polymoprh fixes'.
	self script290.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/23/2009 21:19'!
update10212
	"self new update10212"

	self withUpdateLog:'- Watchit window
- DropListMorph button tweaks.
	Fix for repeated confirmation with DualChangeSorter.
	Adapt text labels for PluggableButtonMorphs on theme change.
	+ Watery2 now supports mixed corner styles for buttons.
	Fixes for drop lists and expanders to honour corner rounding.
	Fix for RowLayout when cellInset is a Point as opposed to Integer.
- Added history to Workspace. When you close a workspace now you will not be bothered with a popup window asking you whether you sure you want to close the window. In the workspace you have access to the historic of the last 5 previous contents.. 
- Collectiontests'.
	self script291.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/24/2009 22:04'!
update10213
	"self new update10213"

	self withUpdateLog:'- 002 classFromPattern move from Utilities to SystemNavigation
- Issue 56:
		
		7106 CollectionEnh (M6350 M6351)
		Mantis http://bugs.squeak.org/view.php?id=6350
		WriteStream>>ensureEndsWith:, ensureASpace by Damien Cassou
		http://bugs.squeak.org/view.php?id=6351
		String space + tests
	space
- SmallDictionary capacity 
         This is a patch for http://bugs.squeak.org/view.php?id=7256'.
	self script292.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/31/2009 18:09'!
update10214
	"self new update10214"

	self withUpdateLog:'- More collection tests
- SUnit coverage improved 
- allSelectorsAbove, allSelectorUntil:, allSuperclassesIncluding:
- polymorphWidgets'.
	self script293.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 1/31/2009 22:26'!
update10215
	"self new update10215"

	self withUpdateLog:'- Object Class uniclass support
- Less Player references
- UnscriptedPlayer removed
- RemoveDemandsThumbnail protocol
- Remove ScriptableButton
- Remove StackMorph
'.
	self script294.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/1/2009 20:50'!
update10216
	"self new update10216"

	self withUpdateLog:'- ClassBuilder fix for http://code.google.com/p/pharo/issues/detail?id=443
- Fix ClassBuilder bug introduced by http://code.google.com/p/pharo/issues/detail?id=246
- Adds TPureBehavior>>withAllSubclassesDo: to provide polymorphism between classes and traits'.
	self script295.
	self flushCaches.
	Smalltalk allTraits do: [ :each | each instVarNamed: 'users' put: IdentitySet new ].
Smalltalk allClassesAndTraits do: [ :each |
	each hasTraitComposition ifTrue: [ each setTraitComposition: each traitComposition ] ].


	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/1/2009 22:44'!
update10217
	"self new update10217"

	self withUpdateLog:'Polymorph 
	Small tweak to drop-list/expander up/down arrow.
	#taskbarLabel available to SystemWindow subclasses and models to provide 	potentially abbreviated label.
	PreferenceBrowser integration classes moved to Theme sub-package.
	Tweaks to Preference Browser.
	Cmd+W (in addition to Cmd+Delete) now closes system window with focus.
#ByteArray support
	- literal byte arrays are now also parsed as part of a literal array without the 	hash #( [ 1 2 ] #[ 1 2 ] )
	- hardened the tests
	- added support for literal byte arrays to the compiler
	- the implementation is compatible with GST and VW
	- added 6 tests for the new functionality
	- storeOn: + printOn: fixed
	#[1 2 3 ] -> #[1 2 3]
	but for now we have a bug #(1 #[2] 3) an Array(1 #[2] 3) '.
	self script296.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/1/2009 23:11'!
update10218
	"self new update10218"

	self withUpdateLog:'bytearray isLiteral'.
	self script297.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/5/2009 13:03'!
update10219
	"self new update10219"

	self withUpdateLog:'- adapted #loadOBAlpha and #loadSuperOB to use Universe for all non-OB packages
- Popup Menu
- FileLlist fix'.
	self script298.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/5/2009 17:00'!
update10220
	"self new update10220"

	self withUpdateLog:'PopupAt script loading time
Workspace history'.
	self script299.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/6/2009 17:41'!
update10221
	"self new update10221"

	self withUpdateLog:'unload Collection extensions for now'.
	self script300.
	self unloadPackage: 'CollectionExtensions'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/6/2009 18:34'!
update10222
	"self new update10222"

	self withUpdateLog:'Monticello default size + removeRequiredPackage'.
	self script301.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/7/2009 10:50'!
update10223
	"self new update10223"

	self withUpdateLog:'- Polymorph
	Added support in UIManager for new choice dialog with message, backwards compatible with other UIManager subclasses.
	Fix for additions of class methods not being categorised under class name in change trees.
	Added #morphicPatternPane to FileList for compatability with Pharo (FileList2 functionality has been merged into FileList). Remains present in FileList2 for Squeak, ignore FileList2 warning when loading into Pharo.
Added PopupChoiceDialogWindowWithMessage submitted by Alain Plantec, supported via UIManager.
Tweaked PopupChoiceDialogWindow to make menu list fill area if smaller than eventual scrollable area.

- Clean out all PopUpMenu, FillInTheBlank and SelectionMenu references. Replace them with UIManager standard dialogs.'.
	self script302.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 2/7/2009 14:17'!
update10224
	"self new update10224"

	self withUpdateLog:'- fix merge in Diff
- Clean out all PopUpMenu, FillInTheBlank and SelectionMenu references. Replace them with UIManager standard dialogs.'.
	self script303.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/7/2009 22:43'!
update10225
	"self new update10225"

	self withUpdateLog:'fix + repository problem'.
	self script304.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/8/2009 17:53'!
update10226
	"self new update10226"

	self withUpdateLog:'- Issue 483:	[Pending Etoy Cleaning] Morph>>actorState remove actorState'.
	self script305.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/8/2009 18:11'!
update10227
	"self new update10227"

	self withUpdateLog:'ssue 482:	[Pending Etoy Cleaning] Object>> uniqueNameForReferenceOrNil'.
	self script306.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/8/2009 18:56'!
update10228
	"self new update10228"

	self withUpdateLog:'Monticello merged loader changes (mike rueger)
MonticelloConfigurations merged with impara MonticelloConfigurations-jl.43
mainly adds "atomic" loading
ScriptLoader adding configuration map loading support'.
	self script307.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/8/2009 22:01'!
update10229
	"self new update10229"

	self withUpdateLog:'Network packages reorganisation by mike rueger - loaded as MCConfig'.
	self script308.
	self deletePackage: 'Network'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/8/2009 23:46'!
update10230
	"self new update10230"

	self withUpdateLog:'Issue 506:	fix: remove #baseUniclass
Issue 508:	fix: clean StandardScriptingSystem more
Issue 507:	remove #setNumericValue:'.
	self script309.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/9/2009 11:36'!
update10231
	"self new update10231"

	self withUpdateLog:'10231
====

Small Etoy cleanup


Class removed:
	Player

Methods removed:

SmallInteger
	#uniqueNameForReference
PasteUpMorph 
	#printScriptSummary
SmartRefStream 
	#restoreClassInstVars
ScriptLoader 
	#cleanUpEtoys
Presenter 
	#goButtonState:
	#reportPlayersAndScripts
	#startRunningScripts
	#startRunningScriptsFrom:
	#uniclassesAndCounts
'.
	self script310.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/10/2009 15:22'!
update10232
	"self new update10232"

	self withUpdateLog:'- Remove the last PopUpMenu references.
- Remove some of the CustomMenu uses (wherever it is possible to replace it with a simple UIManager dialog).
- Mime mike kind of fixes'.
	self script311.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/12/2009 18:50'!
update10233
	"self new update10233"

	self withUpdateLog:'MVCMenuMorph killed
Changeset
-  Hernan Morales:  Issue 505: Optimize select:thenDo:

Newversion'.
	self script312.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/14/2009 18:07'!
update10234
	"self new update10234"

	self withUpdateLog:'Issue 523:	[SmallLint] Undeclared variables
This check is similar to the "References an undeclared variable" check, but it looks for variables that 
are not defined in the class or in the undeclared dictionary. You probably had to work hard to get 
your code in this state.

	PasteUpMorph>>#makeNewDrawing:at:
	Project>>#storeSegmentNoFile
	CollectionRootTest>>#nonEmpty
	ScriptLoader>>#update10196
	ScriptLoader>>#update10074

Issue 525:	useless boolean checks on Morphic extras
	MorphicExtras Check for a =, ==, ~=, or ~~ message being sent to true/false or with 	true/false as the argument. 
	SqueakPage>>#write
	URLMorph>>#mouseUp:
	ClockMorph>>#addCustomMenuItems:hand:
	ClockMorph>>#step
	ClockMorph>>#toggleShowingSeconds
	ClockMorph>>#toggleShowing24hr
	MorphObjectOut>>#doesNotUnderstand:
	SketchEditorMorph>>#verifyState:
	SketchEditorMorph>>#deliverPainting:evt:
	FlapTab>>#inboard
	FlapTab>>#flapShowing
	FlapTab>>#tabSelected
	ReferenceMorph>>#isHighlighted
	SimpleSliderMorph>>#truncate'.
	self script313.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/17/2009 20:45'!
update10235
	"self new update10235"

	self withUpdateLog:'Polymorph new version'.
	self script314.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/18/2009 13:34'!
update10236
	"self new update10236"

	self withUpdateLog:'Issue 316: forgetAllGrabCommandsFrom: at startup scanning all the objects	
Issue 559:	Message sent but not implemented: AlignmentMorph
Issue 579:	0007218: ClassOrganizer categories breaks if given an empty array
Issue 580:	0007291: MC1.5 overrides methods in HTTPSocket
Issue 581:	0007218: ClassOrganizer categories breaks if given an empty array
Issue 234:	0007131: Syntax Error dialogs raise more errors than does the calling Parser
Issue 235:	0007205: Monticello Snapshot Speedup via new MethodReference ivar'.
	self script315.
	self flushCaches.
	UIThemeWatery2 beCurrent.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/18/2009 16:21'!
update10237
	"self new update10237"

	self withUpdateLog:'Issue 464:	Added subclass: and subclass:instanceVariableNames:	
Issue 456:	7272: BlockContext equality test is missing
Issue 518:	 -94 asInteger --> 94
SUnit-al.59: Make edge case where method is an object work.
Tests-al.41: Clean up TestObjectsAsMethods (do a proper tearDown)
'.
	self script316.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/19/2009 21:10'!
update10238
	"self new update10238"

	self withUpdateLog:'Issue 425:	TransferMorph eats events (Mantis #7251)
Issue 585:	Add floatAt:bigEndian: in order to read IEEE 32 bits single 
			precision float in byte arrays
Issue 515:	lowSpaceWatcher causes DNU interruptName:preemptedProcess:
Kernel-AlexandreBergel.260: the menu in pluggabletext editor has been extended with tallyIt
ScriptLoader-david_roethlisberger.761: fixed #loadOBAlpha and #loadSuperOB in ScriptLoader
System-david_roethlisberger.221
	Tools-david_roethlisberger.141: extended SystemNavigation and ToolSet to browse 
	implementors and senders in dedicated browsers instead of showing them in a generic 
	message list browser
Traits-damiencassou.261: Implements TraitBehavior>>poolDictionaryNames for polymorphic use with classes'.
	self script317.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 7/19/2009 17:36'!
update10239
	"self new update10239"

	self withUpdateLog:'Issue 542:	Message sent but not implemented: SimpleButtonDelayedMenuMorph
Issue 544:	Message sent but not implemented: HostSystemMenusProxy
Issue 418:	CMD + o on the pharo desk returns a DNU
Issue 129:	Object>>isTransparent (#method not yet removed, that will follow)'.
	self script318.
	self flushCaches.
	"TrashCanMorph initializePictures."
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/20/2009 20:19'!
update10240
	"self new update10240"

	self withUpdateLog:'Issue 588:	remove Object>>#isTransparent
Issue 589:	Project switching gives DNU
Issue 592:	add Unix epoch creation/conversion methods to DateAndTime
Issue 593:	fix seaside29 loading script
Issue 590:	fix some methods for newcompiler (. after method name)'.
	self script319.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 2/21/2009 14:07'!
update10241
	"self new update10241"

	self withUpdateLog:'- Traits implementation refactoring (no sharing of compiled methods and source)
- New tests for Traits MOP
- ScriptLoader fixes (cleanUpForRelease, loadOneAfterTheOther:merge:silently:)'.
	self script320.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/23/2009 17:18'!
update10242
	"self new update10242"

	self withUpdateLog:'Issue 598:	remove SquishedNameMorph
Issue 597:	remove #isNonZero
Issue 458:	Decompiler bug : (MCMergeBrowser >> #conflictSelectionDo:) decompile
Issue 3:	Utilities offerCommonRequests
Issue 481:	[Pending Etoy Cleaning] Object>> updateThresholdForGraphicInViewerTab
Issue 492:	[Pending Etoy Cleaning] Morph>>defaultValueOrNil
Issue 599:	SmaCC cant find silence in Sound Library
Issue 583:	Move UpdatingRectangleMorph out of etoy package'.
	self script321.
	self flushCaches.
	ParagraphEditor initializeCmdKeyShortcuts
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 2/23/2009 18:07'!
update10243
	"self new update10243"

	self withUpdateLog:'Issue 600:	remove non-ascii from String>> asCharacter, recompile PluggableTextMorph>>drawOn:'.
	self script322.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 2/28/2009 22:53'!
update10244
	"self new update10244"

	self withUpdateLog:' FixUnderscores enh

MIMEDocument fixing.
added a few more methods from Squeak 3.9 for compatibility

- Issue 610:	Removed ScreenController Class
	1. Moved utility methods from ScreenController to DisplayScreen.
	2. Changed existing references to ScreenController methods to reference the
	global instance of DisplayScreen, Display.
	3. Required changes to:  Graphics, Morphic, ST80, and System
	4. Tested changes in pharo0.1-10243dev09.02.3.image.
	
-Issue 612: 5851: Refactor SmalltalkImage saveAs.
Refactor SmalltalkImage-#saveAs to pull out the code that actually saves the image under a new name, into #saveAs: newName
Refactor some other methods that duplicate the use of the same code, to use #saveAs:

- Coral scriptLoader'.
	self script323.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/1/2009 08:53'!
update10245
	"self new update10245"

	self withUpdateLog:'- Announcements-lr.10 from souce.lukas-renggli.ch
	Is when:do: not missing for compatibility with VW?
	
- Polymorph 
	Fix for button for currently selected window in tasklist not being differentiated when using Watery 2 theme.
	
- ContextPart argument

- merged Issue 608:	saveAsNewVersion uses deprecated method
	
-  Issue 614:
MessageTally broken when invoked from non-GUI process (e.g., in Seaside code)
'.
	self script324.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/2/2009 22:41'!
update10246
	"self new update10246"

	self withUpdateLog:'ScriptLoader

- Announcement latest version 13
- Polymorph toolbuilder fix 6
- Polymorph widgets 55
	Fix for button for currently selected window in tasklist not being differentiated when using Watery 2 theme.
- Scriptloader loadOBAlpha (damien)
- Issue 619:	Extend MessageTally to observe all processes
- Issue 603:	fix for NewParser parsability
'.
	self script325.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 3/7/2009 10:09'!
update10247
	"self new update10247"

	self withUpdateLog:'Issue 629:	UI dragging improvement
Issue 87:	7139FixClosureEqual
Issue 473:	Grab world crashes pharo'.
	self script326.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 3/7/2009 18:04'!
update10248
	"self new update10248"

	self withUpdateLog:'Issue 628: Shortcut for "Debug it" (thanks cdrick65)
Issue 633: Bring back keyboard shortcut for "case insensitive search for method strings containing it"
Issue 625: "recent submissions" missing
Issue 626: TestRunner showing wrong status colour when expected failures are present (thanks Julien)'.
	self script327.
	
	ParagraphEditor initialize.
	MenuIcons initializeIcons.
	Utilities initialize.

	self flushCaches.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'al 3/11/2009 22:59'!
update10249
	"self new update10249"

	self withUpdateLog:'- Issue 524: Yaxo/XML improvement and fixes
- Issue 360: Underlining fonts does not work with FreeType
- Issue 630: UI: Remove white pixel on menu icon
- Issue 639: Misc small improvements and fixes	
	- Removed StickySketchMorph and empty system categories
	- Replaced some _ by := 
	- "Browse, Change, Save, +Repository, Open" are now first.	
	- fixed missing parentheses in configuration browser
'.
	self script328.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 3/11/2009 23:40'!
update10250
	"self new update10250"

	self withUpdateLog:'- Issue 524: Yaxo/XML improvement and fixes (second change)'.
	self script329.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/13/2009 17:58'!
update10251
	"self new update10251"

	self withUpdateLog:'- Moving Flap classes to World package + removing MorphicExtras-Flap
- Added pasterUpMorph topPasteUp reserveUrl as extension in PasteUpMorph (but this is limited since via the owner chain we can get to the a pasterUpMorph).
- Merging SqueakPages in MorphicExtras-Books
- Moving previousOwnerPage and nextOwnerPage as extension of MorphicExtras-Books
- Move ThumbnailMorph from Books to Morph-Basic
- Move releaseSqueakPages as extension of MorphicExtras-Books
- introduced new hook when a morph is loaded from file (postLoad) -> removed one isKindOf: and hardcoded class.
- saveOnURL: and saveOnURLbasic are now extensions of MorphicExtras-Books
'.
	self script330.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/13/2009 22:19'!
update10252
	"self new update10252"

	self withUpdateLog:'Added BoundedGradientFillStyle.
Standard Squeak uses original menu pin form.
Tweaked appearance of drop lists for Watery 2 as an interim measure.
Fixed positioning of drop list pop-up-list to deal with transforms (no rotation though ;-) ) (thanks Alain)

Removed "revert" option in patch browser for MC 1.0 compatability.
Handle missing remote definition when selecting next conflict.'.
	self script331.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 3/18/2009 22:39'!
update10253
	"self new update10253"

	self withUpdateLog:'- Added a test
- Fixed ScriptLoader'.
	self script332.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/19/2009 09:35'!
update10254
	"self new update10254"

	self withUpdateLog:'Issue 655:	Overlapping Graphics on World do not Properly Repaint
Issue 658:	Preferences resetHaloSpecifications
Issue 664:	unimplemented errorCantGoBack
Closed 665'.
	self script333.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 3/19/2009 13:47'!
update10255
	"self new update10255"

	self withUpdateLog:'Issue 662:	more general beep
Issue 659:	Convenience Methods on Pragma and Additional Tests
Issue 666:	Removes ScriptLoader>>buildPharoDev
Issue 665:	Adds missing Trait>>withAllSubclasses'.
	self script334.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/19/2009 21:53'!
update10256
	"self new update10256"

	self withUpdateLog:'Issue 676: removing addViewingHandle: handle
Issue 677: TheWorldDockingBar should not be in MorphicKernel but in its own package
Issue 678: Morph depends on SketchEditorMorph: removed one IconicButton reference from Morph
Issue 679:	Move CachingMorph to BasicMorph
	Stef and Jannik'.
	self script335.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/21/2009 14:49'!
update10257
	"self new update10257"

	self withUpdateLog:'System package changes by m.rueger. Fixing some platform code invocation -- sd '.
	self script336.
	self deletePackage: 'System'. 
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/21/2009 18:09'!
update10258
	"self new update10258"

	self withUpdateLog:'Delete Tests package
Delete SystemNotificationTests
Added Tests-* package for System
Added Tests-* packages that were contained in Tests before'.
	self script337.
	self deletePackage: 'Tests'.
	self deletePackage: 'SystemChangeNotification-Tests'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/22/2009 11:23'!
update10259
	"self new update10259"

	self withUpdateLog:'Removing ProjectHistory (r.i.p.)

'.
	self script338.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/30/2009 21:41'!
update10260
	"self new update10260"

	self withUpdateLog:'Unicode first part'.
	self script339.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/30/2009 22:18'!
update10261
	"self new update10261"

	self withUpdateLog:'Unicode part two '.
	self script340.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 3/30/2009 23:21'!
update10262
	"self new update10262"

	self withUpdateLog:' Issue 648: Opening protocol browser results in a MessageNotUnderstood: CompiledMethod>>category
		CompiledMethod>>category by eric 
Issue 684: Recent Morphic Changesets
Removed BorderedMorph>>areasRemainingToFill:
Issue 691: integrate Setting System-Setting
Issue 696: SuniGUi showing coverage SUnit coverage enhancement
Issue 697: New Socket IPv6 new socket primitive and IPv6 changes'.
	self script341.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/5/2009 11:08'!
update10263
	
	"manually done"
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/5/2009 11:21'!
update10264
	"self new update10264"

	self withUpdateLog:'Issue 685:	Closure fixes
	TmpVariableNode closure from lukas
	MethodsFromBlockContext from adrian'.
	self script342.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/5/2009 11:49'!
update10265
	"self new update10265"

	self withUpdateLog:'Issue 706:	 problem with unicode 10262	'.
	self script343.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/5/2009 12:11'!
update10266
	"self new update10266"

	self withUpdateLog:'Issue 710:	Merge Tool diff fix
	Fixes for edge cases when handling conflicts.
	Fixes for original MC merge browser.

SUnitGUI Improvement
	- do not offer to test coverage of kernel/collection/exception/sunit packages, that will only crash the system
	- do not consider methods with <ignoreForCoverage> annotation
	- improving the error messages
	- don t try show a list if all methods are covered
	- really save the history
	- do not wrap abstract methods, they won t be called anyway
	- update the history even after coverage is run
	
Settings Integration enh
	- Code cleaning (less classes, more comments)'.
	self script344.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/5/2009 14:49'!
update10267
	"self new update10267"

	self withUpdateLog:'again UTF8Decomposer.... fixes....
 no idea why this is not in the stream already.'.
	self script345.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/5/2009 15:01'!
update10268
	"self new update10268"

	self withUpdateLog:'Issue 703:	isMorphic left over
	
Issue 705:	closures: strange error in SyntaxError apparently it may happen that the category is nil
	I do not think that my cs fixes the origin of the problem but ok for now.
	
Issue 704:	closures: cleaning some block arg assignemt'.
	self script346.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/7/2009 15:47'!
update10269
	"self new update10269"

	self withUpdateLog:'Issue 719:	Add setting test that are in the inbox
SettingTest
	Takes into account Pragma setting and setting browser refactoring
	

	Support ProvideAnswerNotification for confirm and inform methods in PSUIManager.

Issue 721:	new tests for compiledMethod iv access'.
	self script347.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/13/2009 14:25'!
update10270
	"self new update10270"

	self withUpdateLog:'- Issue 730 SUnitGui
	- do not consider package declarations from superclasses
	- filter the package declaration from the coverage set
	- added the method TestCase>>#packageNamesUnderTest that can be overridden in TestCase sub-classes to let the test runner automatically know what code to instrument
- Issue 519:	Cannot pass a script to the VM
- Issue 731 Scriptloader add FFI loading as convenience method for easy loading
- Issue 622:	there is a deprecated method call when using the method finder
- Issue 732 numberOfDigits
- Issue 728:	isLiteralSymbol broken by closure merge'.
	self script348.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/13/2009 15:10'!
update10271
	"self new update10271"

	self withUpdateLog:'- ArrayTest green after closure revertion.
- Issue 712:	Added PackageInfo class>>existPackageNamed:
- Issue 733: integrate splitJoin:
- Issue 734:	deprecating some text method after unicode'.
	self script349.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/13/2009 20:37'!
update10272
	"self new update10272"

	self withUpdateLog:'- Issue 713:	[ : foo | instead of [ :foo |
- SplitJoin fix'.
	self script350.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/13/2009 21:18'!
update10273
	"self new update10273"

	self withUpdateLog:'- fixTemps from eliot
- removed most of the fixTemps senders.
Left one should be investigated further.'.
	self script351.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/13/2009 22:07'!
update10274
	"self new update10274"

	self withUpdateLog:'- ArrayTest fixed
- splitJoin trying again'.
	self script352.
	self deletePackage: 'Splijoin'.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/13/2009 22:19'!
update10275
	"self new update10275"

	self withUpdateLog:'Removed BookPageSorterMorph and TabSorterMorph.
Another step in the path of removing BookMorph
and friend'.
	self script353.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/14/2009 09:24'!
update10276
	"self new update10276"

	self withUpdateLog:'- removed #postCopyBlocks and their senders from KeyedSet, PluggableDictionary and PluggableSet'.
	self script354.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/14/2009 12:17'!
update10277
	"self new update10277"

	self withUpdateLog:'- BookMorph, TrahsMorph.... and friends curving out.'.
	self script355.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/14/2009 21:59'!
update10278
	"self new update10278"

	self withUpdateLog:'Fix issue http://code.google.com/p/pharo/issues/detail?id=740

when encountering :=, the Scanner set the token to #_
(once upon a time a left arrow, barf)

This makes a ClosureCompilerTest fail...

Note that ancestor Compiler-nice.96 also fix issue http://code.google.com/p/pharo/issues/detail?id=738'.
	self script356.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/16/2009 22:40'!
update10279
	"self new update10279"

	self withUpdateLog:'- Fix for http://code.google.com/p/pharo/issues/detail?id=726

add #sender method to BlockClosure

- Add messages to BlockClosure to fix issue http://code.google.com/p/pharo/issues/detail?id=722

-  Issue 746:	missing package for Closure and friends
	
- Work-around for issue http://code.google.com/p/pharo/issues/detail?id=739

We cannot run some Debugger tests profiled...
... because Debugger would reset Tally Timer class var.

Work around is to put a Timer ifNotNil: protection...

- fix closureParser invocation (should probably clean the rest)'.
	self script357.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/18/2009 11:42'!
update10280
	"self new update10280"

	self withUpdateLog:' Issue 748:	literals do -> literalsDo:'.
	self script358.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/18/2009 11:54'!
update10281
	"self new update10281"

	self withUpdateLog:'Issue 724:	BlockClosure DNU when displayed in Debugger
	Thanks hernan :)'.
	self script359.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/18/2009 21:08'!
update10282
	"self new update10282"

	self withUpdateLog:'- font update at startup as a preference
(fixes http://code.google.com/p/pharo/issues/detail?id=689)

- Issue 749: Put back ensureEndsWith: '.
	self script360.
	FreeTypeSettings initializePreferences.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 4/18/2009 21:33'!
update10283
	"self new update10283"

	self withUpdateLog:'Event part one'.
	self script361.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/18/2009 21:52'!
update10284
	"self new update10284"

	self withUpdateLog:'New event part two'.
	self script362.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/20/2009 10:22'!
update10285
	"self new update10285"

	self withUpdateLog:'literalsDo: fix again'.
	self script363.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/20/2009 17:52'!
update10286
	"self new update10286"

	self withUpdateLog:'fix polling argh (not copy and paste :))'.
	self script364.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/20/2009 18:48'!
update10287
	"self new update10287"

	self withUpdateLog:'apply DelayCleanyo.1.cs from http://bugs.squeak.org/view.php?id=7321

Note1: attention 
Delay startTimerEventLoop should be executed prior to loading it.
Note2: doe not preserve tpr change related to LargeInteger delay, but preserver laza change to forbid such delays.'.
	Delay startTimerEventLoop.
	self script365.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/20/2009 22:13'!
update10288
	"self new update10288"

	self withUpdateLog:'apply the last part of DelayCleanup.1.cs from http://bugs.squeak.org/view.php?id=7321

Remove Delay upper bound limitation 
'.
	self script366.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/21/2009 11:54'!
update10289
	"self new update10289"

	self withUpdateLog:'SharedQueue>>findFirst:

BlockClosure>>asText

InputEventSensor>>flushNonKbdEvents

literals do -> literalsDo:'.
	self script367.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/21/2009 12:28'!
update10290
	"self new update10290"

	self withUpdateLog:'StreamingOnOrderedCollection'.
	self script368.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/21/2009 12:53'!
update10291
	"self new update10291"

	self withUpdateLog:'Fixing conflict notion in traits since now trait methods are copied. '.
	self script369.
	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 4/21/2009 14:11'!
update10292
	"self new update10292"
	Smalltalk at: #PowerManagement ifPresent: [:each | each deinstall].
	self withUpdateLog:'remove powerManagement a left over from 1990 '.
	self script370.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 4/26/2009 16:49'!
update10293
	"self new update10293"
	
self withUpdateLog:'- 762 MethodContext>>runSimulated:contextAtEachStep
- 772 isSuspended fix
- 770 copy and paste fix - igor suggestions
	(still does not work after InputEventSensor installPollingEventSensorFramework'.
	self script371.InputEventSensor installPollingEventSensorFramework.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 4/29/2009 12:12'!
update10294
	"self new update10294"
	
self withUpdateLog:'- sensor fixes again'.
	self script372.InputEventSensor installPollingEventSensorFramework.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/2/2009 15:08'!
update10295
	"self new update10295"
	
self withUpdateLog:'- issue 787: Change compactClassesArray for stackVm and Cog
- issue 783 better errorReportOn: of ContextPart
- issue 789: PseudoContext class initialize removed '.
	self script373.PseudoContext becomeUncompact.
LargeNegativeInteger becomeCompact.
Smalltalk compactClassesArray at: 12 put: nil.
BlockClosure becomeCompact.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/2/2009 15:45'!
update10296
	"self new update10296"
	
self withUpdateLog:'- issue 758: faster font rendering
- issue 790: BookMorph other removal
- issue 786: closing stream on remoteString'.
	self script374.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/3/2009 21:38'!
update10297
	"self new update10297"
	PackageOrganizer default unregisterPackageNamed: 'Network'.
self withUpdateLog:'- issue 774: network rollover
- issue 769: fix for testUnescapePercentwithTextEncoding
- issue 788: MCsort pool var
- Network package deregistered'.
	self script375.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/4/2009 13:43'!
update10298
	"self new update10298"
	Smalltalk condenseChanges.
self withUpdateLog:'- Condensing Changes'.
	self script376.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/4/2009 13:51'!
update10299
	"self new update10299"
	
self withUpdateLog:'- remove order from subclass of pragma setting since the next release defines it in the superclass and the classsbuilder complains'.
	self script377.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 5/4/2009 13:59'!
update10300
	"self new update10300"
	
self withUpdateLog:'- issue 691: new version of setting'.
	self script378.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/11/2009 17:40'!
update10301
	"self new update10301"
	
self withUpdateLog:'- issue 804: fix MC traits merge 
- issue 805: more tests for collections (work of Cyrille Delaunay)'.
	self script379.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/11/2009 19:06'!
update10302
	"self new update10302"
	
self withUpdateLog:'
- issue 799: Speed up of highBit and lowBit for SmallInteger
http://code.google.com/p/pharo/issues/detail?id=799
http://bugs.squeak.org/view.php?id=7113

- Issue 796 Patch for issue http://code.google.com/p/pharo/issues/detail?id=796
Float rounded is inexact

- Issue 800: Fix issue http://code.google.com/p/pharo/issues/detail?id=800
mantis http://bugs.squeak.org/view.php?id=6986
Mantis 6986: SystemNavigation browseAllMethodsInCategory: does it wrong

- issue 802: Fix for http://code.google.com/p/pharo/issues/detail?id=802
Mantis http://bugs.squeak.org/view.php?id=6983

There is no way to store Float nan as a literal.
So Float nan isLiteral should answer false.
Note that there are still literal representation of Float infinity, like 1.0e1000. However, since Float infinity is not able to print literaly, and isLiteral is intended for print, this fix will answer false for infinite Floats too.
'.
	self script380.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/11/2009 21:54'!
update10303
	"self new update10303"
	
self withUpdateLog:'- fixing copy and paste finally :)
'.
	self script381.InputEventSensor installPollingEventSensorFramework.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/13/2009 19:33'!
update10304
	"self new update10304"
	
self withUpdateLog:'- Issue 809:	fastDragWindowsForMorphic locks up UI
- New version of polymorph widgets'.
	self script382.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/15/2009 14:01'!
update10305
	"self new update10305"
	
self withUpdateLog:'- issue 808:	Preference alternativeBrowseIt to settings refactoring
http://code.google.com/p/pharo/issues/detail?id=808

- Issue 813:	Preference to settings refactoring: #balloonHelpInMessageLists case'.
	self script383.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/15/2009 14:54'!
update10306
	"self new update10306"
	
self withUpdateLog:'- Issue 812:	[FIX] Debugger fix from Eliot Miranda
	http://code.google.com/p/pharo/issues/detail?id=812'.
	self script384.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 5/17/2009 20:46'!
update10307
	"self new update10307"
	
self withUpdateLog:'- Issue 816:	MIT replacement for ScaledDecimal
	http://code.google.com/p/pharo/issues/detail?id=816'.
	self script385.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 5/17/2009 22:17'!
update10308
	"self new update10308"
	
self withUpdateLog:'License cleaning:

EToys 2181basicRemoval.st
- Remove BlobMorph
- Remove SystemVersion class>>#setVersion
- Remove Boolean>>#==>
- EventRecorderMorph>>#service and #openTapeFromFile:
- Remove SubpaneDividerMorph
- Remove ArchiveViewer>>#initializeToStandAlone
- Deprecated MethodDictionary>>#do:
- Remove SystemWindow>>#allowReframeHandles: and #allowReframeHandles
- Remove SoundRecorder>>#isActive
- Remove XBMReadWriter

EToys 2183removeScaleMorph.st
- Remove ScaleMorph

From EToys 2182basicRevert1.st
- Reverted to previous version HandMorph>>#cursorBounds
- Reverted to previous version MIDIScore>>#durationInTicks
- Reverted to previous version SerialPort>>#openPort:
- Reverted to previous version WatchMorph>>#createLabels

From 2186revertJDL.st
- Reverted to previous version PasteUpMorph>>#selectedRect
- Reverted to previous version Reverted to previous version Sonogram>>#plotColumn:
- Reverted to previous version SpeakerMorph>>#appendSample:
- Reverted to previous version TableLayout>>#computeCellArrangement:... and other methods
- Reverted to previous version TransformationMorph>>#scaleToMatch:

Rewrote following methods from previous, license clean versions:
- Rewrote SelectorBrowser>>#selectorMenu:
- FileDirectory>>#assureExistence

- Removed Object>>#veryDeepCopy and inlined senders
'.
	self script386.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/17/2009 23:28'!
update10309
	"self new update10309"
	
self withUpdateLog:'- Issue 817:	Chronology contansts.... seconds... can be safely removed
- Issue 718:	avoid full GC at startup time'.
	self script387.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 5/18/2009 21:37'!
update10310
	"self new update10310"
	
self withUpdateLog:'- Apply all relevant changes in EToys 2192lastEdits.cs and 2189cleanupDWH.st (many methods with minor or only comment changes reverted)
- Issue 347:	HTTPSocket does not authenticate correctly against proxy server
- Issue 467:	Remove instance of AnObsoleteCurrentProjectRefactoring (now there are no obsolete classes anymore)
- Remove subclasses of ScaleMorph, which I missed in 10307/8'.
	self script388.ActiveWorld initializeDesktopCommandKeySelectors.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/20/2009 21:33'!
update10311
	"self new update10311"
	
self withUpdateLog:'- 819 argumentCount
- stef fixing his methods (tests)
- Issue 820:	Re-implement Boolean>>#==> that was removed because it was not license clean
-  Issue 821:	Preference to settings refactoring: #confirmFirstUseOfStyle case'.
	self script389.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/21/2009 12:18'!
update10312
	"self new update10312"
	
self withUpdateLog:'- 819 argumentCount
- stef fixing his methods (tests)
- Issue 820:	Re-implement Boolean>>#==> that was removed because it was not license clean
-  Issue 821:	Preference to settings refactoring: #confirmFirstUseOfStyle case- Issue 657:	About dialog is too big
	http://code.google.com/p/pharo/issues/detail?id=657
- Issue 832:	morphs do not respect the damagerect
	http://code.google.com/p/pharo/issues/detail?id=832	
- Issue 36: 7085 WriteStreamTestAndFiz
- categorize methods in ClassCommentReader
- Issue 801:	Copy protection missing in CharacterSet complement (part of mantis 6367)
	http://code.google.com/p/pharo/issues/detail?id=801
- Issue 834: Boolean Setting 	http://code.google.com/p/pharo/issues/detail?id=834
- Issue 835:	TestRunner enh
	http://code.google.com/p/pharo/issues/detail?id=835'.
	self script390.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/21/2009 14:43'!
update10313
	"self new update10313"
	
self withUpdateLog:'-  Issue 780:	Collection>>isZero should be deprecated
	http://code.google.com/p/pharo/issues/detail?id=780

-  Issue 811:	DateAndTime readFrom: is broken
	http://code.google.com/p/pharo/issues/detail?id=811
	
-  Issue 775:	Closing a folder in a FileList raises an error
	http://code.google.com/p/pharo/issues/detail?id=775
'.
	self script391.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/22/2009 13:05'!
update10314
	"self new update10314"
	
self withUpdateLog:'- Bookmorph more cleaning'.
	self script392.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/23/2009 14:09'!
update10315
	"self new update10315"
	
self withUpdateLog:'- fixing utf-8 characters in a couple of methods.
- Issue 830:	invalid utf8 in change log but we should really check http://bugs.squeak.org/view.php?id=5996 to see if it solves the root of the problem.'.
	self script393.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/25/2009 22:50'!
update10316
	"self new update10316"
	
self withUpdateLog:'- reciprocal rewrite to get more license clean code'.
	self script394.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/26/2009 11:31'!
update10317
	"self new update10317"
	
self withUpdateLog:'- sensor fixes'.
	self script395.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/26/2009 11:48'!
update10318
	"self new update10318"
	
self withUpdateLog:'- Issue 803 Fix for http://code.google.com/p/pharo/issues/detail?id=803
Mantis http://bugs.squeak.org/view.php?id=6797
- Some tests from Gabriel for the relicensing'.
	self script396.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/27/2009 15:50'!
update10319
	"self new update10319"
	
self withUpdateLog:'- License cleaning Gabriel part 3
- Issue 838:	Make mouse buttons mapping platform dependent'.
	self script397.Preferences dictionaryOfPreferences removeKey: #swapMouseButtons.
InputEventSensor installMouseDecodeTable.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/28/2009 20:06'!
update10320
	"self new update10320"
	
self withUpdateLog:'- Issue 830:	invalid utf8 in change log. the attached cs makes the new change file being opened with a FileStream (instead of StandardFileStream). Fix 
another case where wrong stream class was used. (Unreleated in this cs: delete an unused method in 
WideString).
	
-  Issue 851:	allObjectsDo: broken'.
	self script398.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/30/2009 16:27'!
update10321
	"self new update10321"
	
self withUpdateLog:'
- Issue 807:	Mantis 7351: SmalltalkImage image suffix problem not solved by 5851
	
Fix for issue http://code.google.com/p/pharo/issues/detail?id=807
mantis http://bugs.squeak.org/view.php?id=7351

Clean-up some SmalltalkImage imageSuffix mess

- Issue 711:	SUnit history design'.
	self script399.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 5/31/2009 16:37'!
update10322
	"self new update10322"
	
self withUpdateLog:'- Issue 824:	Preferences to settings refactoring: #colorWhenPrettyPrinting case. We are removing colorWhenPrettyPrinting which was broken from the core. '.
	self script400.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 6/1/2009 12:24'!
update10323
	"self new update10323"
	
self withUpdateLog:'Issue 858:	Class template misses "uses:" clause'.
	self script401.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/1/2009 14:01'!
update10324
	"self new update10324"
	
self withUpdateLog:'Relicensing:

Added check for negative to Character>>value: and a test case

Removed:
- StandardFileMenu class>>oldFileFrom:withPattern: (no senders on any pharo image, the only one that appears is a sender to the instance message of same name)
- Form class>>rgbMul (no senders)
- ExternalStructureInspector (no references)
- ServerDirectory class>>transferServerDefinitionsToExternal (no senders)

The rest of changes are from Yoshiki changes in Squeak relicensing (reverted to clean versions or reimplemented)

Then Stef did a pass to fix again uniclasses left over and changing notify: semantics'.
	self script402.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian.lienhard 8/12/2009 22:29'!
update10325
	"self new update10325"
	
self withUpdateLog:'- fix MethodDictionary>>#do:
- 863: Disable font scanning at startup
- 842: License cleaning: remove SkipList
- 842: License cleaning: remove topologicallySortedUsing:, sortTopologically, should:precede:, and their tests'.
	self script403.
	
	Preferences removePreference: #UpdateFontsAtImageStartup.
	SystemNavigation default obsoleteBehaviors do: [ :each |
		Smalltalk at: #TEmptyTest ifPresent: [ :t |
			t classTrait removeUser: each ] ].

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 6/5/2009 11:34'!
update10326
	"self new update10326"
	
self withUpdateLog:'-Issue 854:	SystemDictionary>>recreateSpecialObjectsArray (TranslatedMethod is Undeclared)
-Issue 846:	Character lf in class comments
-call Smalltalk recreateSpecialObjectsArray in postscript'.
	self script404.Smalltalk recreateSpecialObjectsArray.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 6/5/2009 23:07'!
update10327
	"self new update10327"
	
self withUpdateLog:'- SLICE-MorphicInitializeRewrite-GabrielOmarCotelli.2
- SLICE-RevertHTTPSocketSystemWindow-GabrielOmarCotelli.2
- Rewrote license dirty methods of FileDirectoryTest'.
	self script405.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 6/6/2009 12:55'!
update10328
	"self new update10328"
	(Smalltalk at: #SMLoader) unload.
self withUpdateLog:'- Remove SqueakMap'.
	self script406.MCWorkingCopy managersForCategory: 'SMBase' do: #unregister.
MCWorkingCopy managersForCategory: 'SMLoader' do: #unregister.MCWorkingCopy managersForCategory: 'SMBase' do: #unregister.
MCWorkingCopy managersForCategory: 'SMLoader' do: #unregister.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/8/2009 10:57'!
update10329
	"self new update10329"
	
self withUpdateLog:'- Remove TabbedPallette'.
	self script407.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/8/2009 16:47'!
update10330
	"self new update10330"
	
self withUpdateLog:'- Issue 867:	PluggableButtonMorph>>getModelState
- Issue 868:	MouseOverHandler problem'.
	self script408.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/8/2009 22:32'!
update10331
	"self new update10331"
	
self withUpdateLog:'- deprecating method after browsewithColor removal'.
	self script409.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 6/10/2009 10:06'!
update10332
	"self new update10332"
	
self withUpdateLog:'Issue 844:	windowsesque integration into pharo
Issue 871:	FreeType is sensible to new image locations
Issue 847:	FixedScaleMorph has an obsolete superclass'.
	self script410.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 6/10/2009 20:37'!
update10333
	"self new update10333"
	
self withUpdateLog:'Issue 138:	check #isResumable
Issue 848:	TextMorph>>xeqLinkText:withParameter:
Issue 667:	obsolete methods in TheWorldMenu
Issue 651:	remove DoCommandOnceMorph
Issue 636:	Undeclared ScriptEditorMorph
Issue 635:	Undeclared nonEmptyDict
Issue 792:	[ ] newProcessWith: is missing in closure image
Issue 698:	InvalidDirectoryError should not implement defaultAction
Issue 683:	Cleaning TheWorldMainMenuDockingBar'.
	self script411.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'md 6/11/2009 11:45'!
update10334
	"self new update10334"
	
self withUpdateLog:'Issue 877:	Collection>>isZero use deprecatedDescrition: instead of deprecate
Issue 686:	Remove dice methods in Random
Issue 631:	API Consistency on MIMEDocument'.
	self script412.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 6/11/2009 17:34'!
update10335
	"self new update10335"
	
self withUpdateLog:'Issue 645:	Project exportSegmentWithChangeSet:fileName:directory: calls: writeStackText:in:registerIn:
Issue 642:	Project enterAsActiveSubprojectWithin: calls: okayToEnterProject
Issue 644:	Project displayZoom: calls: playProjectTransitionFrom:to:entering:
Issue 641:	Debugger abandon: calls: controller
Issue 646:	Parser parse:class: calls: parseError
Issue 702:	check Preferences overrides from closure changes
Issue 746:	missing package for Closure and friends'.
	self script413.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 6/12/2009 15:36'!
update10336
	"self new update10336"
	
self withUpdateLog:'Issue 880:	SystemNavigation allCallsOn: from: broken
Issue 823:	Line breaks lost when copy from clipboard on Mac'.
	self script414.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/13/2009 11:51'!
update10337
	"self new update10337"
	
self withUpdateLog:'Issue 884:	Remove bookmorph'.
	self script415.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 6/13/2009 10:12'!
update10338
	"self new update10338"
	
self withUpdateLog:'Issue 66:	7116 setHeadingFix-wiz-1
'.
	self script416.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/14/2009 21:54'!
update10339
	"self new update10339"
	
self withUpdateLog:'Issue 886:	License cleaning
	
Rewrite FileDirectory >> oldFileOrNoneNamed: , Float >> /, DictionaryTest >> testIncludesAssociationNoValue.
Tx Gabriel'.
	self script417.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/14/2009 23:21'!
update10340
	"self new update10340"
	
self withUpdateLog:'Issue 135:	initialize calling super initialize
	From a -> Morph package included.
'.
	self script418.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 6/15/2009 13:36'!
update10341
	"self new update10341"
	
self withUpdateLog:'updating Collectiontests to get latest version'.
	self script419.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/16/2009 11:55'!
update10342
	"self new update10342"
	
self withUpdateLog:'- Issue 893:	InputEventSensor>>commandKeyPressed
- Issue 892:	FTPClient does not work anymore
	Thanks mike'.
	self script420.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian-lienhard 6/22/2009 00:17'!
update10343
	"self new update10343"
	
self withUpdateLog:'Final license cleaning

- Network-Url-GabrielOmarCotelli.7
	HTTPUrl>>retrieveContentArgs:)
- Morphic-GabrielOmarCotelli.326
	TransformMorph >> numberOfItemsPotentiallyInViewWith: 
	PluggableListMorph >> numSelectionsInView
	WorldState class >> deferredExecutionTimeLimit
	WorldState >> runStepMethodsIn:
- Cleaning of PMM methods
	Object >> isTrait
	Set class >> rehashAllSets
	Set class >> new
	CodeLoader class >> exportCodeSegment:classes:keepSource:
	FloatTest >> testInfinity3 (deleted)
	FloatTest >> testZero2 (deleted)'.
	self script421.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 6/28/2009 22:46'!
update10344
	"self new update10344"
	
self withUpdateLog:'super initialize second half
Issue 135 Thanks alain.'.
	self script422.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/2/2009 17:08'!
update10345
	"self new update10345"
	
self withUpdateLog:'Issue876 - Pre-requisite for http://bugs.squeak.org/view.php?id=3374 aka http://code.google.com/p/pharo/issues/detail?id=876'.
	self script423.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/2/2009 17:17'!
update10346
	"self new update10346"
	
self withUpdateLog:'Issue876 - Fix and test http://bugs.squeak.org/view.php?id=3374 aka http://code.google.com/p/pharo/issues/detail?id=876

Mind the order: load the Pre-requisite Part1 first...'.
	self script424.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/2/2009 17:52'!
update10347
	"self new update10347"
	
self withUpdateLog:'Issue 890:	Mantis 6535: keyBlock and sortBlock are lost when creating a collection of the same species.
	
	Test And Fix for KeyedSet to avoid loosing blocks
issue http://code.google.com/p/pharo/issues/detail?id=890
Mantis http://bugs.squeak.org/view.php?id=6535'.
	self script425.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/2/2009 21:26'!
update10348
	"self new update10348"
	
self withUpdateLog:'Issue 890:	Mantis 6535: keyBlock and sortBlock are lost when creating a collection of the same species.
	
Tests and Fix for avoiding loosing sortBlock - Part1
issue http://code.google.com/p/pharo/issues/detail?id=890
Mantis http://bugs.squeak.org/view.php?id=6535'.
	self script426.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/2/2009 21:39'!
update10349
	"self new update10349"
	
self withUpdateLog:'Issue 890:	Mantis 6535: keyBlock and sortBlock are lost when creating a collection of the same species.
	
Tests and Fix for avoiding loosing sortBlock - Part2
issue http://code.google.com/p/pharo/issues/detail?id=890
Mantis http://bugs.squeak.org/view.php?id=6535'.
	self script427.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/2/2009 21:47'!
update10350
	"self new update10350"
	
self withUpdateLog:'Issue 890:	Mantis 6535: keyBlock and sortBlock are lost when creating a collection of the same species.
	
Tests and Fix for avoiding loosing sortBlock - Part3
issue http://code.google.com/p/pharo/issues/detail?id=890
Mantis http://bugs.squeak.org/view.php?id=6535'.
	self script428.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 7/2/2009 23:23'!
update10351
	"self new update10351"
	
self withUpdateLog:'Issue 879 
Fix and Test for http://code.google.com/p/pharo/issues/detail?id=879
ANSI FLoat characterizaton messages are lacking.
Additons to Float class: #denormalized #emax #emin #epsilon #fmax #fmin #fminDenormalized #fminNormalized #radix
Additions to Float: #predecessor #successor
These last two are not ANSI but VERY convenient

Issue 67: guessLineEndFix'.
	self script429.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'lr 7/3/2009 21:06'!
update10352
	"self new update10352"
	
self withUpdateLog:'Issue 923:	remove the check when defining methods on the class side. Now you do not get this isScarySelector invoke and the Parser is not called twice.

Issue 922:	Should remove inst var and class var checks.
it was a good idea but we will achieve the same with smallLint'.
	self script430.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/3/2009 22:36'!
update10353
	"self new update10353"
	
self withUpdateLog:'Replacing _ by := '.
	self script431.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 11:06'!
update10354
	"self new update10354"
	
self withUpdateLog:'Replacing _ by := 
- fix remaining underscore assignements using the refactory rewrite engine.
- Issue 604:	Fix all the _ with := using Gwenael parser'.
	self script432.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 7/4/2009 11:31'!
update10355
	"self new update10355"
	
self withUpdateLog:'Issue 59:  	 7109 ChangesOrganizer-pk (M4825) part one'.
	self script433.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 11:44'!
update10356
	"self new update10356"
	ChangesOrganizer classPool: (Smalltalk at: #ChangeSorter) classPool.
ChangeSorter classPool: (Smalltalk at: #ChangesOrganizer) classPool copy.
ChangesOrganizer compileAll.
self withUpdateLog:'Issue 59:  	 7109 ChangesOrganizer-pk (M4825) part two'.
	self script434.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 12:02'!
update10357
	"self new update10357"
	
self withUpdateLog:'Issue 59:  	 7109 ChangesOrganizer-pk (M4825) part three'.
	self script435.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 12:36'!
update10358
	"self new update10358"
	
self withUpdateLog:'Issue 899: MovingPointersToExcept
http://code.google.com/p/pharo/issues/detail?can=2&q=899

- deprecated methods pointersTo:, pointersTo:except:, pointersToItem:of
- added test in ToolsTest-PointerFinder
- change all send to Utilities to PointerFinders'.
	self script436.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 7/4/2009 13:52'!
update10359
	"self new update10359"
	
self withUpdateLog:'Issue 380: Remove CrLfFileStream and use MultiByteStream
'.
	self script437.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 15:15'!
update10360
	"self new update10360"
	
self withUpdateLog:'Issue 836: Integrate ThreadSafeTranscript (new try)'.
	self script438.ThreadSafeTranscript installThreadSafeAsTranscript.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 15:43'!
update10361
	"self new update10361"
	
self withUpdateLog:'Issue 927:	SLICE-FixClassSelectionInTestRunner
	- fixed test runner class selection bug
	- move polymorph overrides to SUnitGUI package'.
	self script439.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 16:36'!
update10362
	"self new update10362"
	
self withUpdateLog:'- Halos are now available on middle click + shift
todo: remove the preferences from the preferences class and preference browser '.
	self script440.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 17:06'!
update10363
	"self new update10363"
	
self withUpdateLog:'- Issue 906:	Reorganize Compiler Tests
- ScriptLoader eCompletion
- Issue 926: 	Make PluggableListMorph resemble list views in other frameworks more closely
- Issue 681 - Mantis6982-Issue681-Number-readFrom'.
	self script441.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 18:03'!
update10364
	"self new update10364"
	
self withUpdateLog:'Issue 443:	Trait users identity set gets into inconsistent state
Adrian and I have spent some time on fixing the bug. A fix has been produced.'.
	self script442.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 18:14'!
update10365
	"self new update10365"
	
self withUpdateLog:'- Step 1 of 3 (change superclass)
- Issue 463: SmallDictionary should not be a subclass of Set (and Dictionary)
- http://code.google.com/p/pharo/issues/detail?id=463'.
	self script443.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 18:20'!
update10366
	"self new update10366"
	
self withUpdateLog:'- Step 2 of 3 (change methods)
- Issue 463: SmallDictionary should not be a subclass of Set (and Dictionary)
- http://code.google.com/p/pharo/issues/detail?id=463'.
	self script444.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 18:37'!
update10367
	"self new update10367"
	
self withUpdateLog:'- Step 3 of 3 (remove methods)
- Issue 463: SmallDictionary should not be a subclass of Set (and Dictionary)
- http://code.google.com/p/pharo/issues/detail?id=463'.
	self script445.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 19:00'!
update10368
	"self new update10368"
	Smalltalk allTraits do: [ :each | each instVarNamed: 'users' put: IdentitySet new ].
Smalltalk allClassesAndTraits do: [ :each |
	each hasTraitComposition ifTrue: [ each setTraitComposition: each traitComposition ] ].
self withUpdateLog:'- Issue 463: SmallDictionary Tests 
	 http://code.google.com/p/pharo/issues/detail?id=463
	
- This is issue 409, tackling testCloseCauseFlushing in TranscriptTest.

- implement BlockClosure >> #methodNode

-  Issue 931: implement method deprecation of Croquet
	 http://code.google.com/p/pharo/issues/detail?id=931
	
- Issue 930:	Trait fileout was broken because of override of new block closure
	
- Issue 883:	tallyIt is now working again Fix Tally it
	
- 443 post load missing execution'.
	self script446.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 19:20'!
update10369
	"self new update10369"
	
self withUpdateLog:'- Croquet like deprecation missing part :(

- Issue 517:	nil does not understand sameAs: in StandardFileStream class>>retryWithGC:until:forFileNamed:
	
- unroll introduction of BlockClosure>>methodNode'.
	self script447.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 19:32'!
update10370
	"self new update10370"
	
self withUpdateLog:'- issue 933: 	Fix BlockContext/ClosureTests
	http://code.google.com/p/pharo/issues/detail?id=933'.
	self script448.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/4/2009 20:29'!
update10371
	"self new update10371"
	
self withUpdateLog:'- fixed the save-section in world and host menu'.
	self script449.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/7/2009 22:49'!
update10372
	"self new update10372"
	
self withUpdateLog:'Issue 637:	Undeclared ProjectNavigationMorph
FFI updated in ScriptLoader
Better comment of the process'.
	self script450.Smalltalk cleanOutUndeclared.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/7/2009 23:20'!
update10373
	"self new update10373"
	
self withUpdateLog:'Issue 943:	fix polymorph cursor
	Polymorph 
	Fix for colouring of submenu markers.
	W2K Improvements.
	Fix for drop-list button label in W2K theme.
	Support for adjustment of label inset for buttons when pressed.
	Added #setColor: to ColorPresenterMorph to enable use without a model.

Quit gets back its normal behavior

Issue 944:	SUnit assert:equals
SUnit assert equals + better feedback message'.
	self script451.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/10/2009 18:51'!
update10374
	"self new update10374"
	
self withUpdateLog:'Issue 947:	Deprecation is broken after sprint
	http://code.google.com/p/pharo/issues/detail?id=947
	
Deprecate some more Utilities methods'.
	self script452.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/10/2009 22:00'!
update10375
	"self new update10375"
	
self withUpdateLog:'- Gofer script loader :)

- removing some methods of Project and friends (the eternal battle)'.
	self script453.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/11/2009 09:10'!
update10376
	"self new update10376"
	
self withUpdateLog:'- Issue 948:	Mantis 7361: bug 0.5 >= (1/2)	

- remove PackageInfo from MessageSet methodsFor:
methodDisplayStringForClass: class selector: sel'.
	self script454.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/12/2009 18:18'!
update10377
	"self new update10377"
	
self withUpdateLog:'- Henrik speedup

- TextMorph handleInteraction uses self editor'.
	self script455.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/15/2009 19:11'!
update10378
	"self new update10378"
	MenuItemMorph initialize.
self withUpdateLog:' Issue 348:	UIManager enhacements 2 - Part one
	
- MenuItemMorph initialize'.
	self script456.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/15/2009 19:21'!
update10379
	"self new update10379"
	
self withUpdateLog:' Issue 348:	UIManager enhacements 2 - Part Two
	
'.
	self script457.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 7/18/2009 16:45'!
update10380
	"self new update10380"
	
| placeholder preserve |
self withUpdateLog:'- isFontAvailable fix
- Remove check for higherPerformance in doOneCycleFor: (preference to be removed in a second step)
- ClosureTests expectedFailures
- MethodFinder, SelectorBrowser, ThreadSafeTranscript
- Move JoystickMorph to MorphicExtras package
- Remove a couple of references to Squeak in strings (like SqueakDebug.log -> PharoDebug.log)
- ScriptLoader>>#cleanUpForProduction
- delete unused bitmaps in ScriptingSystem'.

	self script458.
	
	placeholder := ScriptingSystem formDictionary at: #Gets.
preserve := #(TinyMenu PaintTab CrudeUndo CrudeRedo CrudeUndoDisabled CrudeRedoDisabled Rotate Scale Image SolidMenu Gets Eyedropper).
(ScriptingSystem formDictionary keys difference: preserve) do: [ :each | (each beginsWith: 'Halo') ifFalse: [ ScriptingSystem formDictionary at: each put: placeholder ] ].
	SystemOrganization removeEmptyCategories.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/20/2009 12:09'!
update10381
	"self new update10381"
	
self withUpdateLog:'Issue 443: Adrian and I have spent some time on fixing the bug. A fix has been produced:
  -  Kernel-adrian_lienhard.358 in PharoInbox
  - Traits-Alexandre_Bergel.285 contains a test 

#ISSUE 443

Missing part
	added a test that pinpoint why the checkSanity fails.
	Pair programmed with Andreas L.'.
	self script459.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/20/2009 17:29'!
update10382
	"self new update10382"
	
self withUpdateLog:'- Issue 962:	remove BlockArgsNode KeyWordNode
- Issue 463:	SmallDictionary should not be a subclass of Set (and Dictionary)
		cleaner SmallDictionary + more tests
		- removing RBSmallDictionaryTests and MethodDictionaryTestBis'.
	self script460.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/20/2009 19:42'!
update10383
	"self new update10383"
	MessageTally initialize.
self withUpdateLog:'- Issue 964:	Better Message Tally
	Thanks to Juan Vuletich and CUIS'.
	self script461.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 7/20/2009 21:54'!
update10384
	"self new update10384"
	
self withUpdateLog:'Detangle MorphicExtras and extract package to external SqueakSource project (PharoMorphicExtras).'.
	self script462.
(MCPackage named: 'MorphicExtras') unload.
FileServices removeObsolete.
Smalltalk at: #MorphObjectOut ifPresent: [ :class | class removeFromSystem ].
SystemOrganization removeEmptyCategories.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 7/21/2009 10:49'!
update10385
	"self new update10385"
	
self withUpdateLog:'Fixing fixing fixing collection tests now they are all greeeeeeen
stef and cyrille'.
	self script463.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 7/21/2009 12:19'!
update10386
	"self new update10386"
	
self withUpdateLog:'Fixing message tally ObservedProcess'.
	self script464.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 7/21/2009 20:03'!
update10387
	"self new update10387"
	
self withUpdateLog:'- fix Host* tests
- integrate hash functions from Cryptography (MIT licensed)
- remove VersionHistory and VersionNumber'.
	self script465.
(MCPackage named: 'VersionNumber') unload.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/21/2009 15:21'!
update10388
	"self new update10388"
	
self withUpdateLog:'Issue 937:	[fix] remove some unimplemented calls from BalloonEngine
Issue 888:	LongTestCase is unpackaged
Issue 962:	remove BlockArgsNode KeyWordNode
Issue 894:	Browser>>copyClass is lost
Issue 960:	unused methods in MethodDictionary
Issue 898:	MessageNotUnderstood: UndefinedObject>>something
'.
	self script466.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/24/2009 14:00'!
update10389
	"self new update10388"


"empty"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/24/2009 14:12'!
update10390
	"self new update10390"
	
self withUpdateLog:'Issue 913:	Problem with ob-debugger
Issue 488:	[Pending Etoy Cleaning] convertToCurrentVersion: varDict refStream: smartRefStrm
Issue 864:	Socket>>remoteHostAddress sent but not implemented
Issue 956:	Mantis 7040: remove #asFloatSimply
Issue 650:	outermostWorldMorph>> "stuff below is really only for MVC"
'.
	self script467.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/24/2009 14:45'!
update10391
	"self new update10391"
	
self withUpdateLog:'Issue 977:	HostSystemMenusTest>> testCharacterChanging fails
Issue 974:	improve xor: implementation
Issue 955:	Mantis 7368 1.0 closeTo: 200 factorial
'.
	self script468.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/24/2009 16:52'!
update10392
	"self new update10392"
	
self withUpdateLog:'Issue 946:	UnicodeCompostitionStream and AttributedTextStream should be removed
Issue 408:	fix "source" button in the browser
Issue 727:	testClassDescriptionallSubInstances is yellow but when run individually green
Issue 617:	SystemNavigation>>allMethodsInCatergory:
Issue 891:	Bug in MIMEDocument makes ScriptLoader class>>#loadTools failure
Issue 938:	Text>>copyFrom:to: prevents using a subclasses'.
	self script469.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/27/2009 10:30'!
update10393
	"self new update10393"
	
self withUpdateLog:'Issue 987:	stack top variable on debugger crashes it
Issue 986:	mac-roman text encoding broken
revert:
Issue 913:	Problem with ob-debugger
'.
	self script470.ByteTextConverter initialize.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian_lienhard 7/27/2009 20:55'!
update10394
	"self new update10394"
	
self withUpdateLog:'Remove Sound system'.
	self script471.
(MCPackage named: 'Sound') unload.
Beeper clearDefault.
UITheme current soundTheme initializeSounds.
DataStream initialize.
SoundService removeObsolete.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/28/2009 19:08'!
update10395
	"self new update10395"
	
self withUpdateLog:'Issue 668:	should clean the option-World click menu
Issue 999:	macos: fix OS menues'.
	self script472.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/29/2009 10:57'!
update10396
	"self new update10396"
	
self withUpdateLog:'Issue 996:	HostSystemMenusTest fails when you arent in Mac
Issue 997:	SystemChangeNotification Improvements
Issue 628:	Shortcut for "Debug it"
Issue 847:	FixedScaleMorph has an obsolete superclass
Issue 990:	Preferences > halos > halosEnabled does not enable the halos
Issue 995:	Preference halosEnabled still there'.
	self script473.(Smalltalk at: #VScaleMorph) removeFromSystem.
(Smalltalk at: #HScaleMorph) removeFromSystem.
(Smalltalk at: #FixedScaleMorph) removeFromSystem.
ParagraphEditor initialize.
Preferences removePreference: #halosEnabled.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/29/2009 11:52'!
update10397
	"skip"
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/29/2009 11:59'!
update10398
	"self new update10398"
	
self withUpdateLog:'Issue 1000:	OCompletion overrides a method of the core'.
	self script474.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/29/2009 15:39'!
update10399
	"self new update10399"
	
self withUpdateLog:'Issue 1004:	Pharo includes 4 classes named A, B, C, and D
Issue 1002:	harvester menu
Issue 632:	Intention Revealing: BasicClassOrganizer>>hasNoComment
'.
	self script475.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/30/2009 10:11'!
update10400
	"self new update10400"
	
self withUpdateLog:''.
	self script476.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian.lienhard 7/30/2009 19:53'!
update10401
	"self new update10401"
	
self withUpdateLog:'Set system version to Pharo1.0beta'.
	self script477.
SystemVersion current version: 'Pharo1.0beta'.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 7/31/2009 10:48'!
update10402
	"self new update10402"
	
self withUpdateLog:'Issue 1019:	0006579: String>>#findLastOccuranceOfString:startingAt: isBuggedWhen: [substring first=substring last]
Issue 1021:	References to squeak
Issue 1015:	The BlockClosureTests package is empty and should be removed
Issue 1016:	Package FreeType overrides methods in CanvasCharacterScanner which is not in the core'.
	self script478.(MCPackage named: 'BlockClosureTests') workingCopy unregister.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/1/2009 13:35'!
update10403
	"self new update10403"
	
self withUpdateLog:'Issue 1023:	Menu System>Keyboard shortcuts calls deprecated method
Issue 1022:	Mac Menus: merge File and System menu into the App menu
Issue 1025:	Menu System->Preferences->set author initials calls deprecated method
'.
	self script479.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/3/2009 18:39'!
update10404
	"self new update10404"
	
self withUpdateLog:'Issue 1006:	cleanUpForRelease should remove empty methodcategories
Issue 1005:	ScriptLoader cleanupForRelease asks for initials...
Issue 984:	RenderBugz tests revised to avoid extraneous timing issues (Mantis 7045)
Issue 900:	Fix CodeLoader>>#exportCodeSegment:classes:keepSource:'.
	self script480.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 8/4/2009 15:27'!
update10405
	"self new update10405"
	
self withUpdateLog:'Issue 1017:	Some packages are dirty in the core version 400
Issue 1020:	Rename TSetAritmetic in TSetArithmetic
'.
	self script481.(MCPackage named: 'SMBase') unload.
(MCPackage named: 'MethodFinder') unload.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/5/2009 12:33'!
update10406
	"self new update10406"
	
self withUpdateLog:'Issue 1040: Polymorph
	- Keybaord navigation improvements to PopupChoiceDialogWindow. Enter will confirm valid selection and close, left/right arrows will switch columns (regardless of filter).
	- fixing most _ (not for widget because of merging problems)'.
	self script482.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/5/2009 14:23'!
update10407
	"self new update10407"
	
self withUpdateLog:'- Issue 474:	Class side trait methods break OB
- Issue 1032:	MethodReference>>actualClass
- Issue 910:	Improve polymorhism between CompiledMethod and MethodReference
	- add package support
	- add selector and methodClass
- Issue 1029:	Debugging problems with FFI '.
	self script483.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/5/2009 17:49'!
update10408
	"self new update10408"
	
self withUpdateLog:'- Issue 1043:	 Analysis tools from Cuis
	
	SmalltalkImage current reportCPUandRAM
	SpaceTally new printSpaceAnalysis'.
	self script484.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/7/2009 22:14'!
update10409
	"self new update10409"
	
self withUpdateLog:'Integrate polymorph widget 71'.
	self script485.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'd 8/8/2009 11:52'!
update10410
	"self new update10410"
	
self withUpdateLog:'- Issue 1041:	Performace - OrderedCollection asArray uses primitive fallback code
	| ordColl|
	ordColl := OrderedCollection 	with: (247@278 corner: 1013@682)
				with: (803@364 corner: 816@461) 
				with: (295@282 corner: 803@476)
				with: (821@348 corner: 1000@476)
				with: (986@349 corner: 999@463) 
				with: (822@463 corner: 986@476).
	Time millisecondsToRun: [50000 timesRepeat: [ordColl asArray.]] 
	100 ms
	30 ms
	
- Issue 1039:	better Blinking Cursor
- Issue 1050:	CUIS chronology enh
	0099-ChronologyEnh-jmv.1.cs
     0226-DateAndTime-fromSeconds-dtl-M7356.cs'.
	self script487.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/8/2009 12:37'!
update10411
	"self new update10411"
	
self withUpdateLog:' Issue 1051:	Cuis 0053-ensure-close.1.cs'.
	self script488.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'stephane.ducasse 8/9/2009 12:36'!
update10412
	"self new update10412"
	
self withUpdateLog:'- Issue 1052:	Cuis 0058-browseUndeclared.1.cs
		SystemNavigation default browseUndeclaredReferences
		
- Issue 1055:	Strike font preliminaries 
	StrikeFont preliminaries for CUIS enhanced fonts.

- Issue 1054:	Cuis code author CUIS code author checking code
	SystemNavigation default contributorsNotSignatories
	SystemNavigation default allContributors
	SystemNavigation default contributionsOf: ...
	
- Issue 1046:	CompiledMethod>>asString throws error: Improper store into indexable object
     CompiledMethod>>asString

   ^self getSource	'.
	self script489.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/9/2009 15:02'!
update10413
	"self new update10413"
	
self withUpdateLog:'- Issue 1055:	Strike font preliminaries (with missing items base64Decoded base64Encoded)
	
- Issue 836:	Should integrate threadSafeTranscript
	
- Issue 981:	Changes Author initials and name to an unified fullName (thanks Miguel!!)'.
	self script490.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'adrian.lienhard 8/13/2009 21:10'!
update10414
	"self new update10414"
	
self withUpdateLog:'310+311: Reorganize unit tests in a mor emodular way such that they can be unloaded'.
	self script491.
#('Tests-Bugs' 'Tests-ObjectsAsMethods' 'Tests-PrimCallController' 'Tests-Release' 'Tests-System-Digital Signatures' 'Tests-System-Object Events' 'Tests-System-Settings' 'Tests-SystemChangeNotification' 'Tests-Utilities' 'Tests-VM') do: [ :each | (MCPackage named: each) workingCopy unregister ].
Smalltalk organization removeEmptyCategories.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/18/2009 22:41'!
update10415
	"self new update10415"
	
self withUpdateLog:'Issue 1067: 	ByteArray doesNotUnderstand: hex'.
	self script492.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/18/2009 23:12'!
update10416
	"self new update10416"
	
self withUpdateLog:'Issue 1045: 	TTFontReader class-installTTFasTextStylesizes calls FormSetFont>>pixelSize:'.
	self script493.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/18/2009 23:18'!
update10417
	"self new update10417"
	
self withUpdateLog:'Issue 1073: 	addMethod: aMethodReference'.
	self script494.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/18/2009 23:29'!
update10418
	"self new update10418"
	
self withUpdateLog:'Issue 936: 	Traits package not browseable in Monticello'.
	self script495.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/25/2009 07:56'!
update10419
	"self new update10419"
	
self withUpdateLog:'Issue 936: 	Traits package not browseable in Monticello
	(apparently loading it another time is necessary)'.
	self script496.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 8/27/2009 21:22'!
update10420
	"self new update10420"
	
FreeTypeFontProvider current initialize.
Preferences enable: #noWindowAnimationForClosing.
OSPlatform initialize.
self withUpdateLog:'- Issue 838:	Make mouse buttons mapping platform dependent
- Issue 405:	Demo mode is unusable
- Issue 1053:	Transcript updates from foreground process not displayed in Transcript window
- Issue 1063:	Class var order in Monticello (bogus dirty packages)
- Issue 1019:	0006579: String>>#findLastOccuranceOfString:startingAt: isBuggedWhen: [substring first=substring last (now with deprecation of old method)
- Issue 1087:	tallyIt nows trigger a complete profiling (also renamed tally it to profile it)
- Browser label: do not print System Browse: <Class> but only <Class>
- Disable window animation for closing'.
	self script497.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/28/2009 13:21'!
update10421
	"self new update10421"
	
self withUpdateLog:'- Issue 1079: 	StringMorph cleaning when contents:
- Issue 1089: 	Pragma >> #analogousCodeTo: missing'.
	self script498.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/28/2009 14:52'!
update10422
	"self new update10422"
	
self withUpdateLog:'- Issue 1037: 	Enhanced Strike fonts'.
	self script499.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/29/2009 16:37'!
update10423
	"self new update10423"
	
self withUpdateLog:'-  Issue 1077: 	ColorForm fromUser
- Issue 405: 	Demo mode is unusable + Freezing after update'.
	self script500.FreeTypeFontProvider current initialize.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 8/29/2009 18:06'!
update10424
	"self new update10424"
	
self withUpdateLog:'- Issue 1094: Notification in compiler by Colin'.
	self script501.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/30/2009 14:32'!
update10425
	"self new update10425"
	.
self withUpdateLog:'Issue 1074: 	asOop does not reflect reality anymore'.
	self script502.
.

	self flushCaches.
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/30/2009 15:01'!
update10426
	"self new update10426"
	self withUpdateLog: ''.
	self script503.
	MacOSClipboard initialize.
UITheme current class beCurrent.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 8/30/2009 17:37'!
update10427
	"self new update10427"
	self withUpdateLog: '- Issue 1089: 	Pragma >> #analogousCodeTo: missing
	
- Issue 698: 	InvalidDirectoryError should not implement defaultAction
	
- fixing comment of oldFileNamed:'.
	self script504.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'HenrikSperreJohansen 8/30/2009 19:17'!
update10428
	"self new update10428"
	self withUpdateLog: 'Issue 1117 - Fixes and enhancements to environment variables in Process'.
	self script505.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/1/2009 16:12'!
update10429
	"self new update10429"
	self withUpdateLog: '- Issue 1139: 	String base64encoded
- Issue 1093: 	whenEvaluate Tests'.
	self script506.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/2/2009 17:50'!
update10430
	"self new update10430"
	self withUpdateLog: '- Issue 1135: FreeType fonts render incorrectly after repeated image save without quitting

-  Issue 1062: 	Deprecation of String>>asCharacter leads to strange behavior
	
- Polymorph Widgets '.
	self script507.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/2/2009 18:47'!
update10431
	"self new update10431"
	self withUpdateLog: 'Issue 1147:	Update ScriptLoader to use seaside 3.0
Issue 1014:	Some packages are not associated with the Pharo repository'.
	self script508.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/3/2009 16:38'!
update10432
	"self new update10432"
	self withUpdateLog: '- Issue 1144: 	Many occurrences of "ReadStream on: aCollection" which can be replaced with "aCollection readStream"'.
	self script509.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/3/2009 15:10'!
update10433
	"self new update10433"
	self withUpdateLog: 'Issue 1140:	Remove popUp and test fail of
Issue 1145:	Fix for SoundBuffer being removed from the system but not from BitmapStreamTests>>#testOtherClasses.'.
	self script510.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/4/2009 14:32'!
update10434
	"self new update10434"
	self withUpdateLog: 'Issue 1162:	Test fail: FontTest>>testMultiStringFallbackFont
Issue 1166:	failing test: testOpenWorkspaceAns
Issue 1170:	IdentitySetTest>>identityCollectionWithElementsCopyNotIdentical: non-existing ivar referenced
Issue 1171:	Undeclared in HostSystemMenu>>#modifySqueakMenu:
'.
	self script511.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/4/2009 15:28'!
update10435
	"self new update10435"
	self withUpdateLog: 'Issue 1159:	System-Settings package must disappear
Issue 1172:	ScriptLoader>>#cleanupForRelease calls deprecated methods
'.
	self script512.
	(MCPackage named: 'System-Settings') unload.
ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/5/2009 17:24'!
update10436
	"self new update10436"
	self withUpdateLog: 'Issue 1150:	DurationTest>>#testStoreOn actually tests #printOn:
Issue 1174:	remove test of system-settings
Issue 1160:	MNU when opening the context menu on a ThreadSafeTranscript in Pharo
'.
	self script513.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/6/2009 16:03'!
update10437
	"self new update10437"
	self withUpdateLog: '- Issue 1177: [Squeak] Simple orderedCollection creation support by n.cellier

- Adding gradient example to BorderMorph

- Issue 1096: Polymorph-Tools-Diff-nice.25'.
	self script514.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/6/2009 16:49'!
update10438
	"self new update10438"
	self withUpdateLog: '- Adding SimpleSwitchMorph in MorphicWidgets'.
	self script515.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/6/2009 15:41'!
update10439
	"self new update10439"
	self withUpdateLog: 'Issue 606:	Problem with FreeType set to HintingNormal
Issue 1068:	Mac: Quit from host menu not working anymore
Issue 1167:	Failing test: TraitTest>>testPrinting'.
	self script516.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'marcus.denker 9/7/2009 11:15'!
update10440
	"self new update10440"
	self withUpdateLog: 'Issue 897:	MethodPragmaTest>>testReformat failure
Issue 1164:	test failure: #testClassWithInvalidClassVariablesShouldNotBeReferencedByItsSuperclass'.
	self script517.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 9/8/2009 13:58'!
update10441
	"self new update10441"
	self withUpdateLog: 'Issue 1191: Seaside 30 should install silently'.
	self script518.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/8/2009 21:41'!
update10442
	"self new update10442"
	self withUpdateLog: '-  Issue 1195: 	Improved remove required package dialogue in Monticello
	
- Issue 1194: 	Monticello is confused about what to call Log Messages

- Issue 1192: 	Cleanup of Deprecation (important for pharo by example book)
'.
	self script519.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/10/2009 18:56'!
update10443
	"self new update10443"
	self withUpdateLog: '- Issue 1198: 	StrikeFont updates from Juan'.
	self script520.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/10/2009 20:22'!
update10444
	"self new update10444"
	self withUpdateLog: '- Issue 1201: 	mantis 7373 -2.0 isInf is true ...
		Fix for -2.0 isInf = true
http://code.google.com/p/pharo/issues/detail?id=1201
http://bugs.squeak.org/view.php?id=7373
The fix deprecates #isInf and use #isInfinite instead

- Issue 1205: 	Last bits of Player cleaning
	
- Issue 1193: 	Monticello save-dialogue plague for dependents
	This fix stops MC from asking for a log message for every dependent of the package that you are 

saving.  Instead, it re-uses the log message from the parent.

- Issue 1134: 	Repeated Author Initials Inquiry'.
	self script521.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/10/2009 21:28'!
update10445
	"self new update10445"
	self withUpdateLog: 'ar 315 UIManagerization. Replaces all the trivial references to PopUpMenu, 
SelectionMenu, CustomMenu, and FillInTheBlank.

ar 314 Add a revert item to the patches menu so that local changes can be 
reverted after diffing to a repository. Useful to weed out intermediate 
changes that turn out to have no impact after all.

bf 316
- sort class vars and pools (merging Eliot s and my fixes)
bf 317 
- deal with nil user/password in MCHttpRepository
- bf 318 
- store and read preambles/postscripts in textual source, too
- show preambles/postscripts when browsing a snapshot

rkrk 319 
Making shortcuts work in the MCPatchBrowser

tfel.320
   Adapt a test-case to reality
	- In the MCSnapshotBrowser, when we have abolutely 
	nothing selected, we don t want to see an empty 
	string, instead we see the packages scripts or, in 
	the testcase, the info that this package doesn t define
	any scripts

ar 321
Adds a workaround for the broken atomic loading behavior in 
MCPackageLoader>>basicLoad.'.
	self script522.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/11/2009 12:29'!
update10446
	"self new update10446"
	self withUpdateLog: 'ar 315 UIManagerization. Replaces all the trivial references to PopUpMenu, 
SelectionMenu, CustomMenu, and FillInTheBlank.

ar 314 Add a revert item to the patches menu so that local changes can be 
reverted after diffing to a repository. Useful to weed out intermediate 
changes that turn out to have no impact after all.

bf 316
- sort class vars and pools (merging Eliot s and my fixes)
bf 317 
- deal with nil user/password in MCHttpRepository
- bf 318 
- store and read preambles/postscripts in textual source, too
- show preambles/postscripts when browsing a snapshot

rkrk 319 
Making shortcuts work in the MCPatchBrowser

tfel.320
   Adapt a test-case to reality
	- In the MCSnapshotBrowser, when we have abolutely 
	nothing selected, we don t want to see an empty 
	string, instead we see the packages scripts or, in 
	the testcase, the info that this package doesn t define
	any scripts'.
	self script523.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/13/2009 12:47'!
update10447
	"self new update10447"
	self withUpdateLog: '- Issue 1212: MCenhancement: 
	- jf: Add methods should return their parameter
	- removing reference to ChangeSorter (UI) instead of ChangesOrganizer (model)'.
	self script524.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/13/2009 18:47'!
update10448
	"self new update10448"
	self withUpdateLog: 'Merging  Monticello-rej.309
	pseudo actomic loading and ar.321 from trunk'.
	self script525.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/13/2009 19:08'!
update10449
	"self new update10449"
	self withUpdateLog: '- Issue 1129: 	UIManager #request: and #multilineRequest do not  
distinguish between empty and cancel
	
- Polymorph Widgets Enh
	Added IncrementalSliderMorph.
Minor fixes.
	Extra convenience method for auto accept text.
	Refactored bracket sliders.
	Use 0 border width for theme created image morphs.
	Retain font for PluggableButtonMorphs that have pluggable labels.
	Disable keyboard navigation for IncrementalSliderMorph buttons.
	IncrementalSliderMorph resilient to model absence.
	General fixes for absent model with respect to enablement.
Pluggable enablement support for PluggableSliderMorph.
Enablement support for IncrementalSliderMorph.
     Fixes for slider enablement.
	Fix for DNU on theme change with labelless PluggableButtonMorphs.

-  Issue 1209: 	PluggableButtonMorph nil label
	
'.
	self script526.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/14/2009 10:23'!
update10450
	"self new update10450"
	self withUpdateLog: ' Issue 1216: 	[Squeak] messageTally minor but easy fix'.
	self script527.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/14/2009 10:52'!
update10451
	"self new update10451"
	self withUpdateLog: ' Issue 1215: 	[Squeak] MC latest changes from colin in squeak
	- When choosing a required package, don t offer the selected 	package, or packages that are already required.
	- Get rid of that ridiculous confirmation if there are newer versions 	when saving.'.
	self script528.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/15/2009 09:58'!
update10452
	"self new update10452"
	self withUpdateLog: '-  Issue 1220: 	add #removeAll support to collections
	
- Adding WideStringTests

- Issue 1211: 	Clean up Character >> #asUnicodeChar
	
- Moving Object class>>windowColorSpecification to Morphic

- Issue 1219: 	Left over of uniClasses...in Object
	Object class>>newUserInstance
	Object class>>instanceOfUniqueClass
	Object class>>instanceOfUniqueClassWithInstVarString: instVarString andClassInstVarString: classInstVarString
	Object class>>categoryForUniclasses
	Object class>>newUniqueClassInstVars: instVarString classInstVars: classInstVarString'.
	self script529.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/15/2009 21:29'!
update10453
	"self new update10453"
	self withUpdateLog: '- adding removeAll to collections (missing some of them of course) from nicolas

add #removeAll suport to collections
This is to solve both
http://bugs.squeak.org/view.php?id=7177
http://bugs.squeak.org/view.php?id=6937

Comments about the implementation:

The super implementation might be enhanced with a shallowCopy in order to provide a working implementation in more cases:
    self shallowCopy do: [:each | self remove: each].
I believe much subclasses will override, so I did not even bother.

Subclass implementation tries to preserve original capacity.
This choice is arbitrary and really depends on application side...

CharacterSetComplement use a #become:. This is not efficient, but neither would be the addition of all existing characters to the complement (this set is defined by its complement as the name tells).

Collection>>#removeAll: also has been modified to handle case of (self removeAll: self). This extends and supersedes the changes from kwl at http://bugs.squeak.org/view.php?id=6937

The big question is what should (self removeAll: self) return?
My answer is simple: it returns self (an empty collection).
Beware, this will break some chaining:
(b removeAll: (a removeAll: a)) ~= (a removeAll: (b removeAll: a)).
Anyway, that is not worse than current implementation which will not lead to the most predictible results.'.
	self script530.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/16/2009 21:59'!
update10454
	"self new update10454"
	self withUpdateLog: '- Issue 1223: 	reduce message text on full name prompt
	
- Issue 1222: 	edit Repository information->cancel fails. 	UIManager#multiLineRequest:centerAt:initialAnswer:answerHeight: 	returns nil
			
- Issue 1199: 	Debug log is overwritten with each error
		'.
	self script531.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/23/2009 20:43'!
update10455
	"self new update10455"
	self withUpdateLog: '- Issue 1233: 	Needs changes after fix 1129
	Fix on  issue #1129  changed the interface of UIManager. We have to change each user of the #request: method and its friends.'.
	self script532.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/23/2009 22:36'!
update10456
	"self new update10456"
	self withUpdateLog: '- AdditionalMethodState from Kernel eem Part two of closure fixes.'.
	self script533.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/25/2009 22:00'!
update10457
	"self new update10456"
	"Was closure fixes changeset"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/25/2009 22:07'!
update10458
	"self new update10458"
	self withUpdateLog: 'Polymorph update
- Allow explicit button colours for UIThemeW2K (taskbar button for active window appears darker).
Taskbar button for active window for UIThemeWatery2 uses selection colour for label.

- Support resizeable FileDialogWindow.

-  Issue 1239: Host Menu test'.
	self script534.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/26/2009 09:31'!
update10459
	"self new update10459"
	self withUpdateLog: 'rollbacked and merged 
	Kernel-StephaneDucasse.405, 
	SystemSupport.StephaneDucasse.89, 
	Tools-StephaneDucasse.202

- Issue 1219: 	Left over of uniClasses...in Object
	Object class>>newUserInstance
	Object class>>instanceOfUniqueClass
	Object class>>instanceOfUniqueClassWithInstVarString: instVarString andClassInstVarString: classInstVarString
	Object class>>categoryForUniclasses
	Object class>>newUniqueClassInstVars: instVarString classInstVars: classInstVarString
	

- Issue 1223: 	reduce message text on full name prompt
	
- Issue 1222: 	edit Repository information->cancel fails. 	UIManager#multiLineRequest:centerAt:initialAnswer:answerHeight: 	returns nil
			
- Issue 1199: 	Debug log is overwritten with each error
		
- Issue 1233: 	Needs changes after fix 1129
	Fix on  issue #1129  changed the interface of UIManager. We have to change each user of the #request: method and its friends.'.
	self script535.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/26/2009 21:01'!
update10460
	"self new update10460"
	self withUpdateLog: '- Issue 1246: 	MethodPropertiesTests expected failures
- Issue 1247: 	ClosureTests remove expectedFailures
- Issue 1242: 	MessageNotUnderstood: ProjectViewMorph class>>serviceOpenProjectFromFile
- Issue 1248: 	Orange Transcript
- Issue 1240: 	Mantis 1035 : resizing a polygonMorph contained in a proportional layout is weird
- Issue 1232: 	Delay bug'.
	self script536.
	FileServices unregisterFileReader: ProjectViewMorph.
FileServices initialize.
WindowColorRegistry windowColorSpecification.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/27/2009 11:02'!
update10461
	"self new update10461"
	self withUpdateLog: '- Issue 973: Cleaning better MessageTally
- Issue 1234: 	MessageTally tallySends: [3.14159 printString] broken
		http://code.google.com/p/pharo/issues/detail?id=1234'.
	self script537.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/27/2009 11:54'!
update10462
	"self new update10462"
	self withUpdateLog: '- Issue 1153: 	Many occurrences of "WriteStream on: aCollection" which can be replaced with "aCollection writeStream"'.
	self script538.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/29/2009 12:06'!
update10463
	"self new update10463"
	self withUpdateLog: 'Issue 1253:	"Method Search" should be called "Message Names"
Issue 1251:	Missing methods in compiler tests
'.
	self script539.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/30/2009 12:03'!
update10464
	"self new update10464"
	self withUpdateLog: 'Issue 1255:	isMorphic left overs in Debugger and ChangesOrganizer
Issue 1061:	Not all FreeType fonts load properly in Windows
Issue 1173:	DisplayText have no accessor #form:
Issue 1131:	2 Bad comments'.
	self script540.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/2/2009 10:33'!
update10465
	"self new update10465"
	self withUpdateLog: 'Issue 1203:	ThreadSafeTranscript(Object)>>doesNotUnderstand: #print:
Issue 773:	Comment and category in Utilities class>>addUpdateServer:
Issue 1259:	ProcessorScheduler>>selfEvaluating'.
	self script541.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/2/2009 11:43'!
update10466
	"self new update10466"
	self withUpdateLog: 'Issue 1250:	Unload Gofer'.
	self script542.
		(MCPackage named: 'Gofer') unload.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/5/2009 11:53'!
update10467
	"self new update10467"
	self withUpdateLog: 'Issue 1260:	[Regression?] Issue 277 (SelfEvaluating Arrays) wasnt integrated in beta-10462
Issue 987:	stack top variable on debugger crashes it
Issue 1269:	findLastOccurenceOfStringFix has broken a previous WideString patch
'.
	self script543.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'DamienCassou 10/6/2009 09:42'!
update10468
	"self new update10468"
	self withUpdateLog: 'Issue 275: TODO: remove OldSocket'.
	self script544.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/7/2009 12:03'!
update10469
	"self new update10469"
	self withUpdateLog: '- Issue 1287:	Polymorph Diff enh
- UITheme better comment and auto exec examples!!
- Issue 985:	Speed-up SqNumberParser (Mantis 6976)
		Merge a few #raisedToInteger: refactoring from trunk for optimizing SqNumberParser.
This is related to http://code.google.com/p/pharo/issues/detail?id=985
- Issue 1235:	UIManager #request:initialAnswer: returns nil on Cancel instead of empty string'.
	self script545.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/9/2009 21:01'!
update10470
	"self new update10470"
	self withUpdateLog: 'Issue 1288:	CompiledMethod>>#refersToLiteral: returns true for method s own selector'.
	self script546.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/15/2009 18:04'!
update10471
	"self new update10471"
	self withUpdateLog: '- Issue 1309:	Date and time speedup creation from squeaktrunk
- Issue 1233:	Needs changes after fix 1129
'.
	self script547.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/17/2009 11:02'!
update10472
	"self new update10472"
	self withUpdateLog: 'Issue 1310:	Make all tests green (not complete yet)
- Remove class MethodHighlightingTests
- ParseNode removeSelector: #addCommentToMorph:
- Fix SelfEvaluatingObjectTest>>testArray ({1 + 0 . 1 @ 2 . 3} prints {1. 1@2. 3})
- Remove method CompiledMethod>>primitiveNode as it is not used anymore
- Fix toolbuilder tests (sort of)
- Fix Decompiler>>decompileBlock: (regression of closure fixes). This makes BlockContextTest>>testDecompile pass again
- Make BlockContextTest>>testTrace run by commenting out broken part of code simulation
Issue 1308:	FixedIdentitySet = fails when compared with an integer'.
	self script548.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 12:14'!
update10473
	"self new update10473"
	self withUpdateLog: '- Issue 1258:	 .1 asNumber = 0 This is true in Pharo, likely resulting in an adventure for the developer
	
-  Issue 987:	 stack top variable on debugger crashes it'.
	self script549.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 13:32'!
update10474
	"self new update10474"
	self withUpdateLog: '-  Issue 1183:	OB in latest DEV draws wrong shadow on dragging
	
- Issue 1314:	 StrikeFont baseKern change'.
	self script550.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 15:05'!
update10475
	"self new update10475"
	self withUpdateLog: 'Issue 70:	7120 AndreasUTF8andFontsEnh'.
	self script551.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 17:19'!
update10476
	"self new update10476"
	self withUpdateLog: 'Fix underscores'.
	self script552.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/17/2009 18:07'!
update10477
	"self new update10477"
	self withUpdateLog: '- Issue 1224:	Avoiding uncessary pop up when compiling a method
- Issue 1044:	MethodContext allInstances loops forever'.
	self script553.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'AdrianLienhard 10/18/2009 17:10'!
update10478
	"self new update10478"
	self withUpdateLog: 'Issue 1310:	Make all tests green (work in progress)
Issue 818:	MethodContext tempNames wrong implementation or usage for Closure
Issue 1270:	ClassBuilder wrong class format validation
Issue 1317:	Add MethodHighlightingTests back
Tests for ImageSegment (including support for analyzing a segment)'.
	self script554.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'public' stamp: 'adrianLienhard 11/1/2008 23:09'!
updateUpdatesList: aString
	"ScriptLoader new updateUpdatesList: 'cleanUpMethods'"
	
	| str |
	str := FileDirectory default oldFileNamed: 'updates.list'.
	[	str
			setToEnd;
			cr;
			nextPutAll: self currentUpdateVersionNumber asString;
			nextPutAll: '-Pha-', aString, '.cs' ]
		ensure: [ str close ]! !

!ScriptLoader methodsFor: 'public - update' stamp: 'adrian.lienhard 8/12/2009 22:45'!
verifyNewUpdate
	self repository: self class defaultMCWaitingFolder.
	self class loadLatestPackage: 'ScriptLoader' fromRepository: self repository.
	self perform: ('update', self getLatestUpdateNumber asString) asSymbol.
	
	(self confirm: 'Completed loading the new update. Run all test now?')
		ifTrue: [
			Author fullName: 'tester'.
			Smalltalk at: #TestRunner ifPresent: [ :class |
				class open model runAll ] ]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'al 11/1/2008 18:19'!
waitingFolderMCZFiles
	^ self class defaultMCWaitingFolder allFileNames
		reject: [:each | each =  '.DS_Store']! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:46'!
withUdpateLog: aString
	
	"self deprecated"
	self flag: #toRemove.
	self withUpdateLog: aString! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:45'!
withUpdateLog: aString

	self logStream nextPutAll: ' ------------------------------------------------------' ; cr.
	self logStream nextPutAll: thisContext sender selector asString. 
	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'sd 3/24/2008 17:31'!
workingCopyFromPackageName: aString
	"self new workingCopyFromPackageName: '39Deprecated' "
	
	|pa|
	pa := MCPackage named: aString.
	^ pa workingCopy 
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'sd 7/8/2006 18:20'!
writeCS: extensionAndNumber forUpdate: updateNumber
	"ScriptLoader new writeCS: '-sd.210' forUpdate: 7037"
	
	self writeCS: extensionAndNumber forUpdate: updateNumber withName: 'changeMe'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'md 8/2/2006 18:06'!
writeCS: extensionAndNumber forUpdate: updateNumber withName: aSt
	"ScriptLoader new writeCS: '-md.2929' forUpdate: 7049 withName: 'cleanUpMethods'"
	
	| str |
	str := FileDirectory default forceNewFileNamed:  updateNumber asString, 'update', aSt, '.cs'.
	self generateCS: extensionAndNumber fromUpdate: updateNumber on: str.
	str close.! !

!MCRepositoryGroup methodsFor: '*scriptloader' stamp: 'sd 3/15/2008 17:33'!
removeHTTPRepositoryLocationNamed: aRepositoryString
	
	| httpRepo others |
	httpRepo := repositories select: [:each | each isKindOf: MCHttpRepository]. 
	others := repositories reject: [:each | each isKindOf: MCHttpRepository].
	repositories := others, (httpRepo reject: [:each | each locationWithTrailingSlash = aRepositoryString]).
	self changed: #repositories! !
